<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'tr', version '2.1'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Ektiknli mesajları';
$string['activityview'] = 'Etkinlik görünümleri';
$string['addreport'] = 'Rapor ekle';
$string['anyone'] = 'Herkes';
$string['anyone_summary'] = 'Kampüsdeki herhangi bir kullanıcının bu raporu görmek mümkün olacak';
$string['availablemarks'] = 'Kullanılabilir notlar';
$string['average'] = 'Ortalama';
$string['badconditionexpr'] = 'Hatalı Koşul ifadesi';
$string['badsize'] = 'Yanlış boyut, o veya % px olmalıdır';
$string['badtablewidth'] = 'Yanlış genişlik, genişlik % veya mutlak değer olmalıdır';
$string['blockname'] = 'Yapılandırılabilir raporlar';
$string['calcs'] = 'Hesaplamalar';
$string['categories'] = 'Kategoriler';
$string['categoryfield'] = 'Kategori alanı';
$string['categoryfieldorder'] = 'Kategori alan sıralaması';
$string['ccoursefield'] = 'Kurs alan koşulu';
$string['cellalign'] = 'Hürce hizalama';
$string['cellsize'] = 'Hücre büyüklüğü';
$string['cellwrap'] = 'Hücre kaydırma';
$string['column'] = 'Sütun';
$string['columnandcellproperties'] = 'Sütün ve hücre özellikleri';
$string['columncalculations'] = 'Sütun hesaplamaları';
$string['columns'] = 'Sütünlar';
$string['comp_calcs'] = 'Hesaplamalar';
$string['comp_calcs_help'] = '<p> Burada sütunlar için hesaplamalar ekleyebilirsiniz, örn: kurslarına kaydolan ortalama  kullanıcı sayısı </p>

<p> Yardım için bakınız: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Eklenti belgeleri</a> </p>';
$string['comp_calculations'] = 'Hesaplamalar';
$string['comp_calculations_help'] = '<p> Burada sütunlar için hesaplamalar ekleyebilirsiniz, örn: kurslarına kaydolan ortalama  kullanıcı sayısı </p>';
$string['comp_columns'] = 'Sütunlar';
$string['comp_columns_help'] = '<p> Burada rapor türüne bağlı olarak raporun farklı sütunlarını seçebilirsiniz </p>

<p> Yardım için bakınız: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Eklenti belgeleri</a> </p>';
$string['comp_conditions'] = 'Koşullar';
$string['comp_conditions_help'] = '<p> Burada koşulları (örn, sadece sadece kategorideki kurslar, sadece Karaman\'dan katılan kullanıcılar vb.) tanımlayabilirsiniz . </p>

<p> Birden fazla koşul kullanacaksanız mantıksal ifadeler ekleyebilirsiniz. </p>

<p> Yardım için bakınız: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank"></p>';
$string['comp_customsql'] = 'Özel SQL';
$string['comp_customsql_help'] = '<p> Çalışyşan bir SQL sorgusu ekleyiniz. Moodle veritabanında kullandığınız tablo öneklerini kullanmayınız.  $CFG->prefix yerine  "prefix_ kullanınız. " tırnak işareti olmadan"  </p>
<p>Örnek: SELECT * FROM prefix_course</p>

<p>Burada çok miktarda SQL Raporu bulabilirsiniz: <a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">ad-hoc contributed reports</a></p>

p>Bu blok Tim Hunt\'ın CustomSQL sorgu raporlarını desteklediği için, herhangi bir sorgu kullanabilirsiniz.</p>

<p>Raporları zaman belirteçleri ile kullanacaksanız,  "zaman filtresi" eklemeyi unutmayın.</p>

<p>Süzgeç kullanmak için bakınız: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">SQL Raporu Oluşturma Dersi</a></p>';
$string['comp_filters'] = 'Süzgeçler';
$string['comp_filters_help'] = '<p> Burada  hangi süzgeçlerin görüntüleneceğini seçebilirisiniz </p>

<p>Sonuç raporunda hangi sütünların süzüleceğini seçmek için kullanıcıya izin verir </p>

<p>SQL Roporunda kullanabileceğiniz süzgeç türleri için bkz:  <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">SQL Raporu Oluşturma Dersi</a></p>

<p>Daha fazla yardım için bakınız: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Eklenti Belgeleri</a></p>';
$string['comp_ordering'] = 'Sıralama';
$string['comp_ordering_help'] = 'p> Burada alanları ve yönergeleri kullanarak raporu nasıl sıralayacağınızı seçebilirsiniz </p>
<p> Daha fazla yardım için bknz: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Eklenti belgeleri </a> </p>';
$string['comp_permissions'] = 'İzinler';
$string['comp_permissions_help'] = '<p> Burada raporu kimlerin görüntüleyebileceğiniz seçebilirsiniz. .</p>

<p> Birden fazla koşul kullanıyorsanız nihai izni hesaplamak için mantıksal ifade ekleyebilirsiniz. </ p>

><p> Daha fazla yardım için bakınız: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Eklenti belgeleri</a> </p>';
$string['comp_plot'] = 'Çizim';
$string['comp_plot_help'] = 'p> Burada roporunuza sütunlar ve değerlere dayalı grafik ekleyebilirsiniz </p><p> Daha fazla yardım için bakınız: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Eklenti belgeleri</a> </p>';
$string['comp_template'] = 'Şablon';
$string['comp_template_help'] = '<p> Bir şablon oluşturarak roparun sayfa görünümünü değiştirebilirsiniz </p>

<p> Bir şablon dosyası oluşturmak için roparların üstbilgi, altbilgi ve Her rapor kaydı için yardım düğmeleri veya aynı sayfada görüntülenen bilgileri kullanarak. hangi işaretlerle değiştirildiğine bulabilirsiniz. </p>

<p> Daha fazla yardım için baknız: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Eklenti belgeleri</a> </p>';
$string['componenthelp'] = 'Bileşen yardımı';
$string['conditionexpr'] = 'Koşul';
$string['conditionexpr_conditions'] = 'Koşullar';
$string['conditionexpr_permissions'] = 'Koşul';
$string['conditionexpr_permissions_help'] = '<p> Bir mantıksal ifade kullanarak koşulları birleştirebilirsiniz </p>

<p> Geçerli bir mantıksal ifade girin: ve, veya. operatörlerini kullanarak </p>';
$string['conditionexprhelp'] = 'Geçerli bir koşul girin. örn ()  (c1 and c2) or (c4 ve c3)';
$string['conditions'] = 'Koşullar';
$string['configurable_reports:addinstance'] = 'Yeni yapılandırılabilir rapor bloğu ekle';
$string['configurable_reports:manageownreports'] = 'Kendi raporlarını ı yönetin';
$string['configurable_reports:managesqlreports'] = 'SQL raporlarını yönet';
$string['configurable_reports:viewreports'] = 'Raporları izle';
$string['confirmdeletereport'] = 'Bu raporu silmek istediğinizden eminmisiniz?';
$string['coursecategory'] = 'Kategorideki kurs';
$string['coursechild'] = 'Kursların alt kategorileri';
$string['coursededicationtime'] = 'Kursların bağlanma zamanı';
$string['coursefield'] = 'Kurs alanı';
$string['coursefieldorder'] = 'Kurs alanı sıralaması';
$string['courseparent'] = 'Üst kategor olan kurslar';
$string['courses'] = 'Kurslar';
$string['coursestats'] = 'Kurs istatistikleri';
$string['currentreportcourse'] = 'Gecerli kurs raporu';
$string['currentreportcourse_summary'] = 'Raporun oluşturulduğu kurs';
$string['currentuser'] = 'Geçerli kullanıcı';
$string['currentuser_summary'] = 'Raporu görüntüleyen kullanıcı';
$string['currentusercourses'] = 'Geçerli kullanıcının kayıtlı kursları';
$string['currentusercourses_summary'] = 'Geçerli kullanıcıların kurs (yalnızca görünür kurslar) listesi';
$string['currentuserfinalgrade'] = 'Geçerli kullanıcının dersteki nihayi notu';
$string['currentuserfinalgrade_summary'] = 'Bu sütun geçerli kullanıcının satırdaki dersteki nihai notunu  gösterir.';
$string['cuserfield'] = 'Kullancı alan koşulu';
$string['custom'] = 'Geçerli';
$string['customdateformat'] = 'Geçreli tarih formatı';
$string['customsql'] = 'Geçerli SQL';
$string['date'] = 'Tarih';
$string['dateformat'] = 'Tarih formatı';
$string['direction'] = 'Yön';
$string['disabled'] = 'Kapalı';
$string['donotshowtime'] = 'Tarih bilgisini gösterme';
$string['download'] = 'İndir';
$string['downloadreport'] = 'İndirme raporu';
$string['enabled'] = 'Etkin';
$string['enablejsordering'] = 'JavaScript sıralamasını etkinleştir';
$string['enablejspagination'] = 'JavaScript Sayfalandırmayı etkinleştirin';
$string['endtime'] = 'Bitiş tarihi';
$string['error_field'] = 'Alana izin verilmiyor';
$string['error_operator'] = 'İşleç\'e izin verilmiyor.';
$string['error_value_expected_integer'] = 'Beklenen tamsayı değeri';
$string['export_ods'] = 'ODS biçiminde dışa ver';
$string['export_xls'] = 'XLS formadında dışa ver';
$string['exportoptions'] = 'Dışa verme seçenekleri';
$string['exportreport'] = 'Raporu dışa ver';
$string['fcoursefield'] = 'Kurs alanı süzgeci';
$string['field'] = 'Alan';
$string['filter'] = 'Süzgeç';
$string['filter_all'] = 'Tümü';
$string['filter_apply'] = 'Uygula';
$string['filtercategories'] = 'Süzgeç kategorileri';
$string['filtercategories_summary'] = 'Kategoriye göre Süz';
$string['filtercourses'] = 'Kurslar';
$string['filtercourses_summary'] = 'Bu süzgeç kurs listesini görüntüler. Aynı anda sadece bir kurs seçebilirsiniz.';
$string['filters'] = 'Süzgeçler';
$string['filterstartendtime_summary'] = 'Başlangıç / Bitiş tarihi süzgeci';
$string['fixeddate'] = 'Sabit tarih';
$string['footer'] = 'Altbilgi';
$string['forcemidnight'] = 'Gece yarısına zorla';
$string['fuserfield'] = 'Kullanıcı alan süzgeci';
$string['globalstatsshouldbeenabled'] = 'Sİte istatistikleri etkinleştirilmelidir. Bunun için Sunucu->istatistikler yolunu kullanınız';
$string['groupseries'] = 'Grup serisi';
$string['groupvalues'] = 'Grup, aynı değerleri (toplam)';
$string['header'] = 'Başlık';
$string['importreport'] = 'Raporu al';
$string['includesubcats'] = 'Alt kategorileri içersin';
$string['jsordering'] = 'JavaScript sıralaması';
$string['jsordering_help'] = 'JavaScript sıralaması sayfayı yenilemeden ropar tablosunu sıralamanıza izin verir.';
$string['line'] = 'Çizgi grafiği';
$string['linesummary'] = 'Birden çok veri serisi içeren bir çizgi grafiği';
$string['managereports'] = 'Raporları yönet';
$string['max'] = 'Maksimum';
$string['min'] = 'Minimum';
$string['missingcolumn'] = 'Bir sütün gerekiyor';
$string['module'] = 'Modül';
$string['nocolumnsyet'] = 'Henüz bir sütün seçilmedi';
$string['noconditionsyet'] = 'Henüz bir koşul seçilmedi';
$string['noexplicitprefix'] = 'Belirgin önek yok';
$string['nofiltersyet'] = 'Henüz süzgeç yok';
$string['nofilteryet'] = 'Henüz süzgeç yok';
$string['noorderingyet'] = 'Henüz sıralama yok';
$string['nopermissionsyet'] = 'Henüz yetkiniz yok';
$string['noplotyet'] = 'Henüz çizim yok';
$string['norecordsfound'] = 'Henüz kayıt yok';
$string['noreportsavailable'] = 'Kullanılabilir rapor yok';
$string['norowsreturned'] = 'Hiçbir satır döndürülmedi';
$string['nosemicolon'] = 'Noktalı virgül yok';
$string['notallowedwords'] = 'Kabul edilmiş kelime yok';
$string['operator'] = 'İşleç';
$string['ordering'] = 'Sıralama';
$string['pagination'] = 'Sayfa numaraları ekleme';
$string['pagination_help'] = 'Her sayfada gösterilecek kayıt sayısı. Sıfırın anlamı sayfalandırma yapma demektir.';
$string['parentcategory'] = 'Ana kategori';
$string['permissions'] = 'Ana kategori';
$string['pie'] = 'Pasta';
$string['pieareaname'] = 'İsim';
$string['pieareavalue'] = 'Değer';
$string['piesummary'] = 'Pasta grafiği';
$string['plot'] = 'Çizgi-Grafik';
$string['pluginname'] = 'Özelleştirilebilir Raporlar';
$string['previousdays'] = 'Önceki gün';
$string['previousend'] = 'Önceki bitti';
$string['previousstart'] = 'Önceki başladı';
$string['printreport'] = 'Raporu yazdır';
$string['puserfield'] = 'Kullanıcı alan değeri';
$string['puserfield_summary'] = 'Kullanıcı seçili alanında seçilen değer';
$string['queryfailed'] = 'Sorgu başarısız';
$string['querysql'] = 'SQL Sorgusu';
$string['report'] = 'Rapor';
$string['report_categories'] = 'Kategorilerin raporu';
$string['report_courses'] = 'Kursların raporu';
$string['report_sql'] = 'SQL Raporu';
$string['report_timeline'] = 'Zaman tablosu raporu';
$string['report_users'] = 'Kullanıcı raporu';
$string['reportcolumn'] = 'Diğer rapor sütüları';
$string['reports'] = 'Raporlar';
$string['reportscapabilities'] = 'Rapor özellikleri';
$string['reportscapabilities_summary'] = 'Özellikleri ile kullanıcılar moodle/site:viewreopts etkinleştirilmelidir.';
$string['reporttable'] = 'Rapor tablosu';
$string['reporttable_help'] = '<p> Bu rapor kayıtlarınının görüntüleneceğin  tablonun genişliğidir </p>
<p> Bir Şablon kullanıyorsanız bu seçenek hiçbir etkisi yoktur </p>';
$string['statsactiveenrolments'] = 'Aktif (geçen hafta) kayıtlar';
$string['tablealign'] = 'Tablo hizalama';
$string['tablecellpadding'] = 'Tablo hücre dolgusu';
$string['tablecellspacing'] = 'Tablo hücre aralığı';
$string['tableclass'] = 'Tablo sınıfı';
$string['tablewidth'] = 'Tablo genişliği';
$string['value'] = 'Değer';
$string['viewreport'] = 'Raporu görüntüle';
$string['xaxis'] = 'X Ekseni';
$string['yaxis'] = 'Y Ekseni';
$string['youmustselectarole'] = 'Asgari bir rol gereklidir';
