<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'tr', version '2.1'.
 *
 * @package     dataform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comments'] = 'Yorumlar';
$string['entriesimport'] = 'Girdileri içe aktar';
$string['entrytimelimit'] = 'Düzenleme süresi sınırı (dakika)';
$string['export'] = 'Dışa aktar';
$string['exportcontent'] = 'İçreriği dışa aktar';
$string['filteredit'] = '\'{$a}\' düzenleniyor';
$string['filtersave'] = 'Filtreyi kaydet';
$string['firstdayofweek'] = 'Pazartesi';
$string['fromfile'] = 'Zip dosyasından içe aktar';
$string['import'] = 'İçe aktar';
$string['importadd'] = 'Yeni bir İçe aktarma görünümü ekle';
$string['multidelete'] = 'Sil';
$string['multiedit'] = 'Düzenle';
$string['multiexport'] = 'Dışa aktar';
$string['presetapply'] = 'Uygula';
$string['presetsharesuccess'] = 'Başarıyla kaydedildi. Ön ayarınız artık site genelinde kullanılabilir olacak.';
$string['random'] = 'Rastgele';
$string['tools'] = 'Araçlar';
$string['type'] = 'Tür';
$string['unlock'] = 'Kilidi aç';
$string['userpref'] = 'Kullancı seçenekleri';
$string['view'] = 'incele';
$string['viewcustomhours'] = 'Varsayılan yenileme aralığı: saat';
$string['viewedit'] = '\'{$a}\' düzenleniyor';
$string['viewfilter'] = 'Süzgeç';
$string['viewvisibility'] = 'Görünürlük';
