<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'tr', version '2.1'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Yeni tartışma konusu ekle';
$string['addanewquestion'] = 'Yeni soru ekle';
$string['addanewtopic'] = 'Yeni konu ekle';
$string['advancedsearch'] = 'Gelişmiş arama';
$string['allforums'] = 'Tüm forumlar';
$string['allowdiscussions'] = '{$a} bu foruma mesaj gönderebilir mi?';
$string['allowsallsubscribe'] = 'Bu foruma herkes abone olabilir';
$string['allowsdiscussions'] = 'Bu forumda bir kişi bir tartışma konusu başlatabilir';
$string['allsubscribe'] = 'Tüm forumlara abone ol';
$string['allunsubscribe'] = 'Tüm forumlardan aboneliği kaldır';
$string['alreadyfirstpost'] = 'Bu mesaj, zaten bu tartışmadaki ilk mesajdır.';
$string['anyfile'] = 'Herhangi bir dosya';
$string['attachment'] = 'Dosya';
$string['attachment_help'] = 'İsteğe bağlı olarak bir veya daha fazla dosyayı bir forum mesajına ekleyebilirsiniz. Bir görüntü eklerseniz, mesajın ardından görüntülenir.';
$string['attachmentnopost'] = 'Mesaj id olmadan ekleri dışa çıkaramazsınız';
$string['attachments'] = 'Ekler';
$string['blockafter'] = 'Engelleme için mesaj sınırı';
$string['blockafter_help'] = 'Bu ayar, bir kullanıcının belirli bir süre içinde gönderebileceği maksimum gönderi sayısını belirtir. Mod / forum: postwithrottling özelliği olan kullanıcılar, gönderi sınırlarından muaftır.';
$string['blockperiod'] = 'Engelleme için süre';
$string['blockperiod_help'] = 'Öğrencilerin belirli bir süre içinde belirli bir sayıdan fazla gönderi göndermeleri engellenebilir. Mod / forum: postwithrottling özelliği olan kullanıcılar, gönderi sınırlarından muaftır.';
$string['blockperioddisabled'] = 'Engelleme yok';
$string['blogforum'] = 'Blog biçiminde görünen standart forum';
$string['bynameondate'] = 'yazan {$a->name} - {$a->date}';
$string['cannotadd'] = 'Bu forum için tartışma eklenemedi';
$string['cannotadddiscussion'] = 'Bu foruma tartışma ekleme, grup üyeliği gerektirir.';
$string['cannotadddiscussionall'] = 'Tüm katılımcılar için yeni bir tartışma konusu ekleme izniniz yok.';
$string['cannotaddsubscriber'] = '{$a} numaralı üye, bu foruma abone yapılamadı!';
$string['cannotaddteacherforumto'] = 'Kurs içinde bölüm 0\'a dönüştürülmüş öğretmen forumu örneği eklenemedi';
$string['cannotcreatediscussion'] = 'Yeni tartışma oluşturulamadı';
$string['cannotcreateinstanceforteacher'] = 'Öğretmen forumu için yeni kurs modülü örneği oluşturulamadı';
$string['cannotdeleteforummodule'] = 'Forum eklentisini silemezsiniz.';
$string['cannotdeletepost'] = 'Bu mesajı silemezsiniz!';
$string['cannoteditposts'] = 'Diğer kişilerin mesajlarını silemezsiniz!';
$string['cannotfinddiscussion'] = 'Bu forumda tartışma bulunamadı';
$string['cannotfindfirstpost'] = 'Bu forumda ilk mesaj bulunamıyor';
$string['cannotfindorcreateforum'] = 'Bu site için haber forumu bulunamadı veya oluşturulamadı';
$string['cannotfindparentpost'] = '{$a} mesajının üst mesajı bulunamadı';
$string['cannotmovefromsingleforum'] = 'Tartışmayı basit bir tek tartışma forumundan alamazsınız';
$string['cannotmovenotvisible'] = 'Forum görünür değil';
$string['cannotmovetonotexist'] = 'Bu foruma taşıyamazsınız - forum yok!';
$string['cannotmovetonotfound'] = 'Bu kursda hedef forum yok.';
$string['cannotmovetosingleforum'] = 'Tartışmayı basit bir tek tartışma forumu ile değiştiremem';
$string['cannotpurgecachedrss'] = 'Önbellekte bulunan RSS kaynak ve / veya hedef forum (lar) için feed\'leri silinemedi - dosya izinler forumunuzu kontrol edin';
$string['cannotremovesubscriber'] = '{$a} numaralı üyenin bu forumdan aboneliği kaldırılamadı.';
$string['cannotreply'] = 'Bu mesaja yanıt veremezsiniz';
$string['cannotsplit'] = 'Bu forumdaki tartışmalar ayrıştırılamaz';
$string['cannotsubscribe'] = 'Üzgünüz, abone olmak için grup üyesi olmalısınız.';
$string['cannottrack'] = 'Bu forumdaki izleme iptal edilemedi';
$string['cannotunsubscribe'] = 'Bu forumdan aboneliğiniz kaldırılamadı';
$string['cannotupdatepost'] = 'Bu mesajı güncelleyemezsiniz';
$string['cannotviewpostyet'] = 'Bu tartışmaya henüz mesaj göndermediğinizden diğer öğrencilerin sorularını okuyamazsınız';
$string['cannotviewusersposts'] = 'Bu kullanıcı tarafından, görüntüleyebildiğiniz herhangi bir mesaj bulunmamaktadır.';
$string['cleanreadtime'] = 'Eski mesajların okunmuş olarak işaretleneceği saat';
$string['completiondiscussions'] = 'Öğrenci tartışma başlatmalı:';
$string['completiondiscussionsgroup'] = 'Tartışma gerekli';
$string['completiondiscussionshelp'] = 'bitirmek için tartışma gerekliliği';
$string['completionposts'] = 'Öğrenci tartışmaya katılmalı veya yanıt vermeli:';
$string['completionpostsgroup'] = 'Mesaj gerekli';
$string['completionpostshelp'] = 'bitirmek için tartışma veya mesaj gerekliliği';
$string['completionreplies'] = 'Öğrenci yanıt vermeli:';
$string['completionrepliesgroup'] = 'Yanıt gerekli';
$string['completionreplieshelp'] = 'bitirmek için yanıt gerekliliği';
$string['configcleanreadtime'] = 'Eski mesajların \'okunmuş\' tablosundan silineceği günün saati';
$string['configdigestmailtime'] = 'Günlük özet türünü seçen kullanıcılara günlük olarak özet e-posta gönderilir. Bu ayar, günün hangi saatinde bu e-postaların gönderileceğini belirtir (bir sonraki çalışacak cron bu saatten sonra mesajları gönderir).';
$string['configdisplaymode'] = 'Hiç ayarlanmamışsa tartışmalar için görünüm modu';
$string['configenablerssfeeds'] = 'Bu seçenek tüm forumlar için RSS içeriklerinin etkinleştirilmesine olanak sağlar. Her bir forum için tek tek ayar yapmanız gerekir.';
$string['configlongpost'] = 'Bu uzunluğu aşan herhangi bir yazı (HTML içermeyen karakterler) uzun kabul edilir. Site ön sayfasında, toplumsal biçim dersi sayfalarında veya kullanıcı profillerinde görüntülenen yayınlar, forum_shortpost ve forum_longpost değerleri arasında doğal bir kısma kısaltıyor.';
$string['configmanydiscussions'] = 'Bir forumda her bir sayfada görünen en fazla tartışma sayısı';
$string['configmaxattachments'] = 'Her mesaj için izin verilen en fazla dosya sayısı';
$string['configmaxbytes'] = 'Sitedeki forum dosya ekleri için kabul edilecek en fazla dosya yükleme boyutu (kurs sınırlarına ve diğer yerel ayarlara bağımlıdır)';
$string['configoldpostdays'] = 'Herhangi bir mesajın kaç gün eskiyse okunmuş varsayılacağı';
$string['configreplytouser'] = 'Bir forum mesajı gönderildiğinde, alıcıların forum yoluyla değil kişisel olarak yanıtlayabilmesi için kullanıcının e-posta adresini içermesi gerekir mi? \'Evet\' olarak ayarlansa bile, kullanıcılar e-posta adreslerini gizli tutmak için tercihlerini seçebilir.';
$string['configshortpost'] = 'Bu uzunluğun altındaki herhangi bir yazı (HTML içermeyen karakterler) kısa kabul edilir (aşağıya bakın).';
$string['configtrackreadposts'] = 'Herbir kullanıcının okunmuş/okunmamış izlemesi yapmasını istiyorsanız Evet\'i seçin.';
$string['configusermarksread'] = 'Evet ise kullanıcının kendisi okundu olarak işaretlemeli. Hayır ise kullanıcı mesaja baktığı anda okundu olarak işaretlenir.';
$string['confirmsubscribe'] = '\'{$a}\' forumuna abone olmak istiyor musunuz?';
$string['confirmunsubscribe'] = '\'{$a}\' forumu gerçekten aboneliğinizi iptal etmek istiyor musunuz?';
$string['couldnotadd'] = 'Bilinmeyen bir nedenle mesajınız eklenemedi';
$string['couldnotdeletereplies'] = 'Birileri bunu yanıtladığı için silinemez';
$string['couldnotupdate'] = 'Bilinmeyen bir nedenle mesajınız güncellenemedi';
$string['delete'] = 'Sil';
$string['deleteddiscussion'] = 'Tartışma konusu silindi';
$string['deletedpost'] = 'Mesaj silindi';
$string['deletedposts'] = 'Mesajlar silindi';
$string['deletesure'] = 'Bu mesajı silmek istediğinizden emin misiniz?';
$string['deletesureplural'] = 'Bu mesajı ve bütün yanıtları silmek istediğinizden emin misiniz? ({$a} mesaj)';
$string['digestmailheader'] = 'Bu mesaj, {$a->sitename} forumlarından gelen yeni mesajların günlük özetidir. Forumlardan gelen e-posta seçeneklerini değiştirmek için buraya gidin: {$a->userprefs}';
$string['digestmailprefs'] = 'kullanıcı profiliniz';
$string['digestmailsubject'] = '{$a}: Forum Özeti';
$string['digestmailtime'] = 'Özet eposta gönderimi için saat';
$string['digestsentusers'] = 'E-posta özetleri başarıyla {$a} kullanıcıya gönderildi.';
$string['disallowsubscribe'] = 'Abonelik izni yok';
$string['disallowsubscribeteacher'] = 'Abonelik izni yok (eğitimciler hariç)';
$string['discussion'] = 'Tartışma';
$string['discussionmoved'] = 'Bu tartışma buraya taşındı: \'{$a}\'';
$string['discussionmovedpost'] = '<a href="{$a->forumhref}">{$a->forumname}</a> forumundaki bu konu <a href="{$a->discusshref}">buraya</a> taşındı';
$string['discussionname'] = 'Tartışma adı';
$string['discussions'] = 'Tartışmalar';
$string['discussionsstartedby'] = '{$a} tarafından başlatılan tartışmalar';
$string['discussionsstartedbyrecent'] = '{$a} tarafından yakında başlatılan tartışmalar';
$string['discussionsstartedbyuserincourse'] = '{$a->coursename} adresinde {$a->fullname} tarafından başlatılan tartışmalar';
$string['discussthistopic'] = 'Bu konuyu tartış';
$string['displayend'] = 'Görünüm bitişi';
$string['displayend_help'] = 'Bu ayar, bir forum yazısının belirli bir tarihten sonra gizlenip gizlenemeyeceğini belirtir. Yöneticilerin forum yazılarını her zaman görebileceklerini unutmayın.';
$string['displaymode'] = 'Görünüm modu';
$string['displayperiod'] = 'Görüntüleme süresi';
$string['displaystart'] = 'Görünüm başlangıcı';
$string['displaystart_help'] = 'Bu ayar, bir forum yazısının belirli bir tarihten itibaren görüntülenip görüntülenmeyeceğini belirtir. Yöneticilerin forum yazılarını her zaman görebileceklerini unutmayın.';
$string['eachuserforum'] = 'Herkes tek mesaj gönderebilir';
$string['edit'] = 'Düzelt';
$string['editedby'] = 'Düzenleyen: {$a->name} - ilk gönderim: {$a->date}';
$string['editing'] = 'Düzenleniyor';
$string['emptymessage'] = 'Gönderinizde bir sorun vardı. Belki boş bıraktınız veya ek çok büyüktü. Değişiklikleriniz KAYDEDİLMEDİ.';
$string['erroremptymessage'] = 'Yazı mesajı boş olamaz';
$string['erroremptysubject'] = 'Gönderi konusu boş olamaz.';
$string['errorenrolmentrequired'] = 'Bu içeriğe erişmek için bu kursa kayıtlı olmanız gerekiyor';
$string['errorwhiledelete'] = 'Kaydı silerken bir hata oluştu.';
$string['everyonecanchoose'] = 'Herkes abone olabilir';
$string['everyonecannowchoose'] = 'Herkes şimdi abone olabilir';
$string['everyoneisnowsubscribed'] = 'Herkes şimdi bu foruma abone oldu';
$string['everyoneissubscribed'] = 'Bu foruma herkes abone oldu';
$string['existingsubscribers'] = 'Kayıtlı aboneler';
$string['forcessubscribe'] = 'Bu forum herkesin abone olmasını zorunlu kılar';
$string['forum'] = 'Forum';
$string['forum:addnews'] = 'Haber ekle';
$string['forum:createattachment'] = 'Dosya iliştir';
$string['forum:deleteanypost'] = 'Mesajları sil (her zaman)';
$string['forum:deleteownpost'] = 'Mesajları sil (son süreye kadar)';
$string['forum:editanypost'] = 'Bütün mesajları düzenle';
$string['forum:exportdiscussion'] = 'Tüm tartışmayı dışa ver';
$string['forum:exportownpost'] = 'Kendi mesajını dışa ver';
$string['forum:exportpost'] = 'Mesajı dışa ver';
$string['forum:initialsubscriptions'] = 'Başlangıç aboneliği';
$string['forum:managesubscriptions'] = 'Abonelikleri yönet';
$string['forum:movediscussions'] = 'Tartışmaları taşı';
$string['forum:postwithoutthrottling'] = 'Posta eşiğinden muaf';
$string['forum:rate'] = 'Mesajları derecelendir';
$string['forum:replynews'] = 'Haberlere cevap yaz';
$string['forum:replypost'] = 'Mesajlara cevap yaz';
$string['forum:splitdiscussions'] = 'Tartışmaları ayır';
$string['forum:startdiscussion'] = 'Yeni tartışma başlat';
$string['forum:throttlingapplies'] = 'Mesaj sınırlamasını kullan';
$string['forum:viewallratings'] = 'Bireylerin verdiği tüm ham notları görüntüle';
$string['forum:viewanyrating'] = 'Herkesin aldığı toplam oyları görüntüle';
$string['forum:viewdiscussion'] = 'Tartışmalara bak';
$string['forum:viewhiddentimedposts'] = 'Süresi dolmuş mesajlara bak';
$string['forum:viewqandawithoutposting'] = 'Soru-Cevap forumlarına her zaman bak';
$string['forum:viewrating'] = 'Aldığınız toplam oyu görüntüleyin';
$string['forum:viewsubscribers'] = 'Abonelere bak';
$string['forumauthorhidden'] = 'Yazan (gizli)';
$string['forumblockingalmosttoomanyposts'] = 'Mesaj gönderme sınırına yaklaşıyorsunuz. Son {$a->blockperiod} sürede {$a->numposts} kez mesaj gönderdiniz ve sınır {$a->blockafter} mesajdır.';
$string['forumbodyhidden'] = 'Bu tartışmaya henüz mesaj göndermediğinizden bu mesaja bakamazsınız.';
$string['forumintro'] = 'Forum tanıtımı';
$string['forumname'] = 'Forum adı';
$string['forumposts'] = 'Forum mesajları';
$string['forums'] = 'Forumlar';
$string['forumsubjecthidden'] = 'Konu (gizli)';
$string['forumtracked'] = 'İzlenen okunmamış mesajlar';
$string['forumtrackednot'] = 'İzlenmeyen okunmamış mesajlar';
$string['forumtype'] = 'Forum türü';
$string['generalforum'] = 'Genel kullanım için standart forum';
$string['generalforums'] = 'Genel forumlar';
$string['inforum'] = '{$a}\'de';
$string['introblog'] = 'Bu forumdaki yayınlar, otomatik olarak bu kursda kullanıcıların bloglarından kopyalanmıştı çünkü bu blog girişleri artık mevcut değil';
$string['intronews'] = 'Genel haberler ve duyurular';
$string['introsocial'] = 'İstediğiniz herhangi bir konuda tartışabileceğiniz açık forum';
$string['introteacher'] = 'Öğretmenlere özel notlar ve tartışmalar için forum';
$string['invalidaccess'] = 'Bu sayfaya düzgün bir şekilde erişmediniz';
$string['invaliddiscussionid'] = 'Tartışma ID hatalı yada artık yok.';
$string['invalidforcesubscribe'] = 'Katılmaya geçersiz zorlama';
$string['invalidforumid'] = 'Forum ID hatalı';
$string['invalidparentpostid'] = 'Üst mesaj ID geçersiz';
$string['invalidpostid'] = 'Hatalı gönderi ID - {$a}';
$string['lastpost'] = 'Son mesaj';
$string['learningforums'] = 'Öğrenme forumları';
$string['longpost'] = 'Uzun mesaj';
$string['mailnow'] = 'Şimdi postala';
$string['manydiscussions'] = 'Her sayfadaki tartışmalar';
$string['markalldread'] = 'Bu tartışmadaki bütün mesajları okundu olarak işaretle.';
$string['markallread'] = 'Bu forumdaki bütün mesajları okundu olarak işaretle.';
$string['markread'] = 'Okundu olarak işaretle';
$string['markreadbutton'] = 'Okundu olarak<br />işaretle';
$string['markunread'] = 'Okunmadı olarak işaretle';
$string['markunreadbutton'] = 'Okunmadı olarak<br />işaretle';
$string['maxattachments'] = 'En fazla ek sayısı';
$string['maxattachments_help'] = 'Bu ayar, bir forum mesajına eklenebilecek maksimum dosya sayısını belirtir.';
$string['maxattachmentsize'] = 'Dosya yükleme sınırı';
$string['maxattachmentsize_help'] = '<p>Kullanıcılar tarafından foruma iliştirilen dosyaların
   boyutu sınırlandırılabilir.</p>

<p>Bazen bu boyuttan daha büyük dosya göndermek mümkündür, ancak,
   dosya kaydedilmez ve kullanıcıya bir hata gösterilir.</p>';
$string['maxtimehaspassed'] = '({$a}) için düzeltme süresi doldu!';
$string['message'] = 'Mesaj';
$string['messageprovider:digests'] = 'Abone olunan forum özetleri';
$string['messageprovider:posts'] = 'Abone olunan forum mesajları';
$string['missingsearchterms'] = 'Aşağıdaki arama terimleri yalnızca bu mesajın HTML biçimlendirmesinde görülür:';
$string['modeflatnewestfirst'] = 'Yanıtları yeniler önce olacak şekilde düz göster';
$string['modeflatoldestfirst'] = 'Yanıtları eskiler önce olacak şekilde düz göster';
$string['modenested'] = 'Yanıtları içiçe göster';
$string['modethreaded'] = 'Yanıtları tek tek göster';
$string['modulename'] = 'Forum';
$string['modulenameplural'] = 'Forumlar';
$string['more'] = 'devamı';
$string['movedmarker'] = '(Taşındı)';
$string['movethisdiscussionto'] = 'Bu tartışmayı taşı...';
$string['mustprovidediscussionorpost'] = 'Dışa çıkarım için ya mesaj id ya da tartışma id sağlamalısınız';
$string['namenews'] = 'Haber forumu';
$string['namesocial'] = 'Sosyal forum';
$string['nameteacher'] = 'Öğretmen forumu';
$string['newforumposts'] = 'Yeni forum mesajı';
$string['noattachments'] = 'Bu mesajda ek dosya yok';
$string['nodiscussions'] = 'Bu forumda bir tartışma konusu henüz yoktur';
$string['nodiscussionsstartedby'] = '{$a} kullanıcısı tarafından herhangi bir tartışma başlatılmamış';
$string['nodiscussionsstartedbyyou'] = 'Henüz hiç tartışma başlatmamışsınız';
$string['noguestpost'] = 'Üzgünüz, ziyaretçiler mesaj gönderemezler.';
$string['noguesttracking'] = 'Üzgünüz, konuk kullanıcılar izleme ayarlarını yapamazlar.';
$string['nomorepostscontaining'] = 'İçinde \'{$a}\' olan başka mesaj bulunamadı';
$string['nonews'] = 'Henüz haber gönderilmemiş';
$string['noonecansubscribenow'] = 'Abonelikler artık kabul edilmiyor';
$string['nopermissiontosubscribe'] = 'Forum abonelerine bakma izniniz yoktur.';
$string['nopermissiontoview'] = 'Bu mesaja bakmak için gerekli izniniz yok';
$string['nopostforum'] = 'Üzgünüz, bu foruma mesaj gönderme izniniz yok';
$string['noposts'] = 'Mesaj yok';
$string['nopostscontaining'] = 'İçinde \'{$a}\' olan bir mesaj bulunamadı';
$string['nopostsmadebyuser'] = '{$a} hiç yazı yayınlamadı';
$string['nopostsmadebyyou'] = 'Hiç gönderiniz yok';
$string['noquestions'] = 'Bu forumda henüz soru yok';
$string['nosubscribers'] = 'Bu forumun henüz abonesi yoktur';
$string['notexists'] = 'Tartışma artık yok';
$string['nothingnew'] = '{$a} için yeni bir şey yok';
$string['notingroup'] = 'Üzgünüz, bu forumu görebilmeniz için bir grubun üyesi olmalısınız.';
$string['notinstalled'] = 'Forum eklentisi kurulmamış';
$string['notpartofdiscussion'] = 'Bu mesaj bir tartışmanın parçası değil';
$string['notrackforum'] = 'Okunmamış yayınları izleme';
$string['noviewdiscussionspermission'] = 'Bu forumdaki tartışmaları görmek için yetkiniz yok';
$string['nowallsubscribed'] = '{$a}\'daki bütün forumlara abone olundu.';
$string['nowallunsubscribed'] = '{$a}\'daki hiçbir foruma abone olunmadı.';
$string['nownotsubscribed'] = '{$a->name}, \'{$a->forum}\' içindeki yeni mesajlardan BİLDİRİLMEYECEKTİR';
$string['nownottracking'] = '{$a->name}, artık bu forumu izlemiyor: \'{$a->forum}\'';
$string['nowsubscribed'] = '{$a->name}, \'{$a-> forum}\' içindeki yeni mesajlardan haberdar edilecek';
$string['nowtracking'] = '{$a->name}, şu anda bu forumu izliyor: \'{$a->forum}\'';
$string['numposts'] = '{$a} mesaj';
$string['olderdiscussions'] = 'Daha eski tartışmalar';
$string['oldertopics'] = 'Daha eski konular';
$string['oldpostdays'] = 'Gün sonra okunmuş say';
$string['openmode0'] = 'Tartışma ve yanıt yok';
$string['openmode1'] = 'Tartışma yok fakat yanıt verilebilir';
$string['openmode2'] = 'Tartışma açılabilir ve yanıt verilebilir';
$string['overviewnumpostssince'] = 'son girişinizden beri mesajlar';
$string['overviewnumunread'] = 'toplam okunmayan';
$string['page-mod-forum-discuss'] = 'Forum modülü tartışma dizgesi sayfası';
$string['page-mod-forum-view'] = 'Forum modülü ana sayfası';
$string['page-mod-forum-x'] = 'Herhangi bir forum modülü sayfası';
$string['parent'] = 'Üstünü göster';
$string['parentofthispost'] = 'Bu mesajın üstü';
$string['pluginadministration'] = 'Forum yönetimi';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p> Gönderiniz başarıyla eklendi. </p> <p> Değişiklik yapmak istiyorsanız onu düzenlemek için {$a} var. </p>';
$string['postaddedsuccess'] = 'Mesajınız başarıyla eklendi.';
$string['postaddedtimeleft'] = 'Herhangi bir değişiklik yapmanız için {$a} süreniz var.';
$string['postincontext'] = 'Bu mesajı konu içinde göster';
$string['postmailinfo'] = 'Bu metin {$a} websitesine gönderilmiş mesajın bir kopyasıdır.

Websitesi aracılığıyla yanıtlamak için bu bağlantıyı tıklayınız:';
$string['postmailnow'] = '<p>Bu mesaj bütün forum abonelerine e-posta olarak gönderildi.</p>';
$string['postrating1'] = 'Çoğunlukla ayrık bilgi';
$string['postrating2'] = 'Ayrık ve bağlantılı';
$string['postrating3'] = 'Çoğunlukla bağlantılı bilgi';
$string['posts'] = 'Mesajlar';
$string['postsmadebyuser'] = '{$a} tarafından yapılan gönderiler';
$string['postsmadebyuserincourse'] = 'Tarafından oluşturulan gönderiler {$a->fullname} de {$a->coursename}';
$string['posttoforum'] = 'Foruma gönder';
$string['postupdated'] = 'Mesajınız güncellendi';
$string['potentialsubscribers'] = 'Olası aboneler';
$string['processingdigest'] = '{$a} kullanıcısı için e-posta özetleri işleniyor';
$string['processingpost'] = '{$a} mesajı işleniyor';
$string['prune'] = 'Böl';
$string['prunedpost'] = 'Yeni bir tartışma şu mesajdan oluşturuldu';
$string['pruneheading'] = 'Tartışmayı böl ve mesajı yeni bir tartışmaya taşı';
$string['qandaforum'] = 'Soru/Cevap forumu';
$string['qandanotify'] = 'Bu bir soru cevap forumudur. Bu sorulara verilen diğer yanıtları görmek için önce cevabınızı göndermelisiniz.';
$string['re'] = 'Ynt:';
$string['readtherest'] = 'Bu konunun kalanını oku';
$string['replies'] = 'Yanıtlar';
$string['repliesmany'] = 'Şimdiye kadar {$a} yanıt';
$string['repliesone'] = 'Şimdiye kadar {$a} yanıt';
$string['reply'] = 'Yanıtla';
$string['replyforum'] = 'Forumu yanıtla';
$string['replytouser'] = 'Yanıtta eposta adresi kullan';
$string['resetforums'] = 'Mesajları sil';
$string['resetforumsall'] = 'Tüm mesajları sil';
$string['resetsubscriptions'] = 'Tüm forum aboneliklerini sil';
$string['resettrackprefs'] = 'Tüm forum izleme seçeneklerini sil';
$string['rssarticles'] = 'RSS son makale sayısı';
$string['rssarticles_help'] = '<p>Bu seçenek size RSS içeriğindeki madde sayısını seçmenize olanak sağlar.</p>
<p>Çoğu forum için 5 ile 20 arası yeterlidir. Forum çok kullanışlıysa sayıyı arttırabilirsiniz.</p>';
$string['rsssubscriberssdiscussions'] = 'Tartışmaların RSS beslemesi';
$string['rsssubscriberssposts'] = '\'{$a}\' mesajlarını RSS olarak göster';
$string['rsstype'] = 'Bu etkinlik için RSS beslemesi';
$string['rsstype_help'] = '<p>Bu seçenek bu forumda RSS içeriklerini etkinleştirmenize olanak sağlar.</p>
<p>İki çeşit seçebilirsiniz:</p>

<ul>
<li><b>Tartışmalar:</b> Oluşturulan RSS içerikleri, yeni tartışmadaki ilk mesajı içerir.</li>
<li><b>Mesajlar:</b> Oluşturulan RSS içerikleri, forumdaki her mesajı içerir.</li>
</ul>';
$string['search'] = 'Ara';
$string['searchdatefrom'] = 'Mesajlar bu tarihten daha yeni olmalı';
$string['searchdateto'] = 'Mesajlar bu tarihten daha eski olmalı';
$string['searchforumintro'] = 'Lütfen aşağıdaki alanların birine veya birden fazlasına arama terimlerini giriniz';
$string['searchforums'] = 'Forumları ara';
$string['searchfullwords'] = 'Bu sözcükler geçebilir';
$string['searchnotwords'] = 'Bu sözcükler geçmemeli';
$string['searcholderposts'] = 'Daha eski mesajları ara...';
$string['searchphrase'] = 'Bu terim mesajda aynen olmalı';
$string['searchresults'] = 'Arama sonuçları';
$string['searchsubject'] = 'Bu sözcük konuda geçmeli';
$string['searchuser'] = 'Bu isim yazar adı ile eşleşmeli';
$string['searchuserid'] = 'Yazarın ID numarası';
$string['searchwhichforums'] = 'Hangi forum aranacak';
$string['searchwords'] = 'Bu sözcükler mesajın herhangi bir yerinde olabilir';
$string['seeallposts'] = 'Bu kullanıcı tarafından gönderilmiş bütün mesajlar';
$string['shortpost'] = 'Kısa mesaj';
$string['showsubscribers'] = 'Aboneleri göster/düzenle';
$string['singleforum'] = 'Tek bir tartışma';
$string['smallmessage'] = '{$a->user} yazılarda {$a->forumname}';
$string['startedby'] = 'Başlatan';
$string['subject'] = 'Konu';
$string['subscribe'] = 'Bu foruma abone ol';
$string['subscribeall'] = 'Herkesi bu foruma abone yap';
$string['subscribed'] = 'Abone olundu';
$string['subscribeenrolledonly'] = 'Üzgünüz, yalnızca kayıtlı kullanıcılar forum yazısı bildirimlerine abone olabilirler.';
$string['subscribenone'] = 'Herkesin bu forumdan aboneliğini kaldır';
$string['subscribers'] = 'Aboneler';
$string['subscribersto'] = '\'{$a}\' aboneleri';
$string['subscribestart'] = 'Bu foruma gönderilen mesajların kopyasını e-postama gönder';
$string['subscribestop'] = 'Bu foruma gönderilen mesajların kopyasını istemiyorum';
$string['subscription'] = 'Abonelik';
$string['subscriptionauto'] = 'Otomatik abonelik';
$string['subscriptiondisabled'] = 'Abonelik devre dışı';
$string['subscriptionforced'] = 'Zorunlu abonelik';
$string['subscriptionmode'] = 'Abonelik modu';
$string['subscriptionoptional'] = 'İsteğe bağlı abonelik';
$string['subscriptions'] = 'Abonelikler';
$string['thisforumisthrottled'] = 'Bu forumda belirli sürede mesaj gönderme sınırlaması var. {$a->blockperiod} içinde en fazla {$a->blockafter} mesaj gönderebilirsiniz.';
$string['timedposts'] = 'Süreli mesaj';
$string['timestartenderror'] = 'Gösterme bitiş tarihi, başlangıç tarihinden erken bir tarihte olamaz';
$string['trackforum'] = 'Okunmamış yayınları takip edin';
$string['tracking'] = 'İzle';
$string['trackingoff'] = 'Kapalı';
$string['trackingon'] = 'Açık';
$string['trackingoptional'] = 'İsteğe bağlı';
$string['trackingtype'] = 'Okundu izlemesi kullanılsın mı?';
$string['unread'] = 'Okunmamış';
$string['unreadposts'] = 'Okunmamış mesajlar';
$string['unreadpostsnumber'] = '{$a} okunmamış mesaj';
$string['unreadpostsone'] = '1 okunmamış mesaj';
$string['unsubscribe'] = 'Bu forum aboneliğini kaldır';
$string['unsubscribeall'] = 'Tüm forumlardan aboneliği kaldır';
$string['unsubscribeallconfirm'] = 'Şu anda {$a} forumuna abonesiniz. Gerçekten tüm forumlardan aboneliğinizi kaldırmak ve otomatik forum üyeliğini kapatmak istiyor musunuz?';
$string['unsubscribealldone'] = 'İsteğe bağlı tüm forum abonelikleri kaldırıldı. Yine de zorunlu aboneliğe sahip forumlardan bildirimler alacaksınız. Forum bildirimlerini yönetmek için Profil Ayarlarım\'da Mesajlaşma\'ya gidin.';
$string['unsubscribeallempty'] = 'Herhangi bir foruma üye değilsiniz. Bu sunucudan gelen tüm bildirimleri devre dışı bırakmak için Profil Ayarlarım\'da Mesajlaşma\'ya gidin.';
$string['unsubscribed'] = 'Abonelik kaldırıldı';
$string['unsubscribeshort'] = 'Aboneliği kaldır';
$string['usermarksread'] = 'Mesaj okuma işaretlemesi';
$string['viewalldiscussions'] = 'Tüm tartışmalara bak';
$string['warnafter'] = 'Uyarı için mesaj sınırı';
$string['warnafter_help'] = 'Öğretmenler, belirli bir dönemde izin verilen maksimum gönderi sayısına yaklaştıkça uyarılabilir. Bu ayar, kaç gönderiden sonra uyarıldıklarını belirtir. Mod/forum: postwithrottling özelliği olan kullanıcılar, gönderi sınırlarından muaftır.';
$string['warnformorepost'] = 'Uyarı! Bu forumda birden fazla tartışma var - en yeni';
$string['yournewquestion'] = 'Yeni sorunuz';
$string['yournewtopic'] = 'Yeni tartışma konunuz';
$string['yourreply'] = 'Yanıtınız';
