<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_welcome', language 'tr', version '2.1'.
 *
 * @package     local_welcome
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['message_moderator'] = 'Moderatör mesajı';
$string['message_moderator_desc'] = 'Mesaj moderatörlere gönder';
$string['message_moderator_enabled'] = 'Moderatör mesajlarını aktifleştir';
$string['message_moderator_enabled_desc'] = 'Bu işaret kutusu bildirim mesajlarını moderatörlere göndermeyi etkinleştirir';
$string['message_moderator_subject'] = 'Moderatör konu';
$string['message_user'] = 'Kullanıcı mesajı';
$string['message_user_desc'] = 'Mesaj yeni kullanıcılara gönderilir.';
$string['message_user_enabled'] = 'Kullanıcı mesajlarını aktifleştir';
$string['message_user_enabled_desc'] = 'Bu işaret kutusu hoş geldin mesajlarını yeni kullanıcılara göndermeyi etkinleştirir';
$string['message_user_subject'] = 'Kullanıcı konu';
$string['moderator_email'] = 'Moderator email';
$string['moderator_email_desc'] = 'Yeni kullanıcı bildirimleri bu email adresine gönderilir.';
$string['pluginname'] = 'Moodle hoş geldin';
$string['sender_email'] = 'Gönderici email adresi';
$string['sender_email_desc'] = 'Yeni kullanıcılar sistemde oturum açtığında bu email adresine bir bildirim gönderilir, kullanıcılar bu email adresini görebilirler.';
$string['sender_firstname'] = 'Hoş geldin mesajı gönderici adı';
$string['sender_firstname_desc'] = 'Kullanıcılara mail gönderilirken ad kullanıldı.';
$string['sender_lastname'] = 'Moderatör soyadı';
$string['sender_lastname_desc'] = 'Kullanıcılara mail gönderilirken soyad kullanıldı.';
