<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'tr', version '2.1'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'kurulmak üzere';
$string['action'] = 'Eylem';
$string['actions'] = 'Eylemler';
$string['active'] = 'Aktif';
$string['activeusers'] = 'Aktif kullanıcılar';
$string['activities'] = 'Etkinlikler';
$string['activities_help'] = 'Forumlar, mini sınavlar (quizler) ve vikiler gibi etkinlikler etkileşimli içerik olarak derslere eklenebilirler.';
$string['activity'] = 'Etkinlik';
$string['activityclipboard'] = 'Bu etkinlik taşınıyor: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Üzgünüz, bu etkinlik şu anda gizli';
$string['activitymodule'] = 'Etkinlik modülü';
$string['activitymodules'] = 'Etkinlik modülleri';
$string['activityreport'] = 'Etkinlik raporu';
$string['activityreports'] = 'Etkinlik raporları';
$string['activityselect'] = 'Bu etkinliği başka bir yere taşımak için seç';
$string['activitysince'] = '{$a} sonrasındaki etkinlikler';
$string['activityweighted'] = 'Kullanıcı başına etkinlik';
$string['add'] = 'Ekle';
$string['addactivity'] = 'Bir etkinlik ekle...';
$string['addadmin'] = 'Yönetici ekle';
$string['addblock'] = 'Blok ekle';
$string['addcomment'] = 'Yorum ekle...';
$string['addcountertousername'] = 'Kullanıcı adına sayı ekleyerek kullanıcı oluştur';
$string['addcreator'] = 'Ders oluşturucu ekle';
$string['adddots'] = 'Ekle...';
$string['added'] = '{$a} eklendi';
$string['addedrecip'] = '{$a} yeni alıcı eklendi';
$string['addedrecips'] = '{$a} yeni alıcı eklendi';
$string['addedtogroup'] = '"{$a}" grubuna eklendi';
$string['addedtogroupnot'] = '"{$a}" grubuna eklenemedi.';
$string['addedtogroupnotenrolled'] = '"{$a}" grubuna eklenemedi çünkü derse kayıtlı değil';
$string['addinganew'] = 'Yeni bir {$a} ekleniyor';
$string['addinganewto'] = 'Yeni bir {$a->what}, {$a->to} içine ekleniyor';
$string['addingdatatoexisting'] = 'Veri var olana ekleniyor';
$string['addnewcategory'] = 'Yeni kategori ekle';
$string['addnewcourse'] = 'Yeni kurs ekle';
$string['addnewuser'] = 'Yeni kullanıcı ekle';
$string['addnousersrecip'] = '{$a} \'e hiç erişmemiş kişileri alıcı listesine ekle';
$string['addresource'] = 'Yeni kaynak ekle...';
$string['address'] = 'Adres';
$string['addstudent'] = 'Öğrenci ekle';
$string['addsubcategory'] = 'Alt kategori ekle';
$string['addteacher'] = 'Öğretmen ekle';
$string['admin'] = 'Yönetici';
$string['adminhelpaddnewuser'] = 'Elle yeni bir kullanıcı hesabı eklemek için';
$string['adminhelpassignadmins'] = 'Yöneticiler herşeyi yapabilir ve sitedeki herşeye ulaşabilir';
$string['adminhelpassigncreators'] = 'Ders oluşturucular yeni ders açabilirler';
$string['adminhelpassignsiteroles'] = 'Belirli kullanıcılara tanımlı site rollerini uygula';
$string['adminhelpassignstudents'] = 'Bir derse git ve yönetim menüsünden öğrencileri ekle';
$string['adminhelpauthentication'] = 'Dahili kullanıcı hesapları veya harici veritabanları kullanabilirsiniz';
$string['adminhelpbackup'] = 'Otomatik yedeklemeleri ve zamanlamasını ayarla';
$string['adminhelpconfiguration'] = 'Sitenin nasıl görüneceğini ve çalışacağını ayarla';
$string['adminhelpconfigvariables'] = 'Sitenin genel işleyişini etkileyen değişkenleri yapılandır';
$string['adminhelpcourses'] = 'Bölümleri ve kursları tanımla, üyeleri ata, onay bekleyen kursları düzenle';
$string['adminhelpeditorsettings'] = 'HTML editörü için temel ayarları tanımla';
$string['adminhelpedituser'] = 'Kullanıcı hesaplarına gözat ve düzenle';
$string['adminhelpenvironment'] = 'Sunucunun şu anki ve gelecekteki kurulum gereksinimleri için uygunluğunu kontrol et';
$string['adminhelpfailurelogs'] = 'Hatalı girişlere ait kayıtlara gözat';
$string['adminhelphealthcenter'] = 'Site sorunlarını otomatik bulma';
$string['adminhelplanguage'] = 'Şu anki dil paketini kontrol edip düzenle';
$string['adminhelplogs'] = 'Sitedeki etkinliklere ait kayıtlara gözat';
$string['adminhelpmanageblocks'] = 'Kurulu blokları ve bunların ayarlarını yönet';
$string['adminhelpmanagedatabase'] = 'Doğrudan veritabanına ulaş (dikkatli olun!)';
$string['adminhelpmanagefilters'] = 'İçerik filtrelerini ve ilgili ayarlarını yönet';
$string['adminhelpmanagemodules'] = 'Kurulu eklentileri ve bunların ayarlarını yönet';
$string['adminhelpmanageroles'] = 'Kullanıcılar için uygulanabilecek rolleri oluştur ve tanımla';
$string['adminhelpmymoodle'] = 'Kullanıcılar için Kişisel Sayfam (My Moodle) bloklarını yapılandır';
$string['adminhelpreports'] = 'Site seviyesindeki raporlar';
$string['adminhelpsitefiles'] = 'Genel dosyaların yayınlanması ya da yedeklerin yüklenmesi için';
$string['adminhelpsitesettings'] = 'Sitenin ön sayfasının nasıl görüneceğini tanımla';
$string['adminhelpstickyblocks'] = 'Moodle genelinde sabit blokları yapılandır';
$string['adminhelpthemes'] = 'Sitenin nasıl görüneceğini seç (renkler, fontlar, vs.)';
$string['adminhelpuploadusers'] = 'Bir metin dosyasından yeni kullanıcı hesaplarını içeri aktar';
$string['adminhelpusers'] = 'Kullanıcılarınızı ve nasıl kayıt olacaklarını tanımlayın';
$string['adminhelpxmldbeditor'] = 'XMLDB dosyalarını düzenlemek için arayüz. Sadece geliştiriciler için.';
$string['administration'] = 'Yönetim';
$string['administrationsite'] = 'Site yönetimi';
$string['administrator'] = 'Yönetici';
$string['administratordescription'] = 'Yöneticiler çoğunlukla sitede ve tüm derslerde her yetkiye sahiplerdir.';
$string['administrators'] = 'Yöneticiler';
$string['administratorsall'] = 'Bütün yöneticiler';
$string['administratorsandteachers'] = 'Yöneticiler ve eğitimciler';
$string['advanced'] = 'Gelişmiş';
$string['advancedfilter'] = 'Gelişmiş arama';
$string['advancedsettings'] = 'Gelişmiş ayarlar';
$string['again'] = 'tekrarla';
$string['aimid'] = 'AIM ID';
$string['ajaxno'] = 'Hayır: temel web özelliklerini kullan';
$string['ajaxuse'] = 'AJAX ve JavaScript';
$string['ajaxyes'] = 'Evet: gelişmiş web özelliklerini kullan';
$string['all'] = 'Tümü';
$string['allactions'] = 'Bütün eylemler';
$string['allactivities'] = 'Bütün etkinlikler';
$string['allchanges'] = 'Bütün değişiklikler';
$string['alldays'] = 'Bütün günler';
$string['allfieldsrequired'] = 'Bütün alanlar zorunludur';
$string['allfiles'] = 'Bütün dosyalar';
$string['allgroups'] = 'Bütün grublar';
$string['alllogs'] = 'Bütün kayıtlar';
$string['allmods'] = 'Tüm {$a}';
$string['allow'] = 'İzin ver';
$string['allowinternal'] = 'Dahili yöntemlere de izin ver';
$string['allownone'] = 'Hiçbirine izin verme';
$string['allownot'] = 'İzin verme';
$string['allparticipants'] = 'Bütün katılımcılar';
$string['allteachers'] = 'Bütün eğitimciler';
$string['alphanumerical'] = 'Sadece alfanumerik karakterler, tire (-) veya nokta (.) içerebilir';
$string['alreadyconfirmed'] = 'Kayıt zaten onaylandı';
$string['always'] = 'Her zaman';
$string['and'] = '{$a->one} ve {$a->two}';
$string['answer'] = 'Yanıt';
$string['any'] = 'Herhangi bir';
$string['approve'] = 'Onayla';
$string['areyousuretorestorethis'] = 'Devam etmek istiyor musunuz?';
$string['areyousuretorestorethisinfo'] = 'Daha sonra bu işlemde bu yedeklemeyi varolan bir derse ekleme veya tamamen yeni bir kurs oluşturma seçeneğine sahipsiniz.';
$string['asc'] = 'Artan';
$string['assessment'] = 'Değerlendirme';
$string['assignadmins'] = 'Yöneticileri belirle';
$string['assigncreators'] = 'Kurs oluşturucuları belirle';
$string['assignsiteroles'] = 'Site geneli rolleri ata';
$string['authenticateduser'] = 'Giriş yapmış kullanıcı';
$string['authenticateduserdescription'] = 'Tüm giriş yapmış kullanıcılar.';
$string['authentication'] = 'Kimlik doğrulama';
$string['authenticationplugins'] = 'Kimlik doğrulama eklentileri';
$string['autosubscribe'] = 'Forum otomatik abone ol';
$string['autosubscribeno'] = 'Hayır: Beni forumlara otomatik abone yapma';
$string['autosubscribeyes'] = 'Evet: Mesaj gönderdiğimde beni o foruma abone yap';
$string['availability'] = 'Uygunluk';
$string['availability_help'] = '<p>Bu seçenek kursunuzu tamamen "gizlemenize" olanak sağlar.</p>

<p>Hiçbir kurs listesinde yöneticiler ve kurs eğitimcileri
   dışında kimseye görünmez.</p>

<p>Öğrenci kursa erişmek için doğrudan web adresini yazmaya
   çalışsa bile öğrencinin girişine izin verilmeyecektir.</p>';
$string['availablecourses'] = 'Mevcut Kurslar';
$string['back'] = 'Geri';
$string['backto'] = 'Geri dön; {$a}';
$string['backtocourselisting'] = 'Kurs listesine dön';
$string['backtopageyouwereon'] = 'Önceki sayfaya dön';
$string['backtoparticipants'] = 'Katılımcı listesine dön';
$string['backup'] = 'Yedekle';
$string['backupactivehelp'] = 'Otomatik yedeklemelerin yapılıp yapılmayacağını seç.';
$string['backupcancelled'] = 'Yedekleme iptal edildi';
$string['backupcoursefileshelp'] = 'Etkinleştirilirse kurs dosyaları otomatik yedeklemeye dahil edilecek';
$string['backupdate'] = 'Yedekleme tarihi';
$string['backupdatenew'] = '&nbsp; {$a->TAG} şimdi {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br/>';
$string['backupdateold'] = '{$a->TAG}, {$a->weekday}, {$a->mday} {$a->month} {$a->year} idi';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br/>';
$string['backupdetails'] = 'Yedekleme ayrıntıları';
$string['backupexecuteathelp'] = 'Otomatik yedeklemelerin ne zaman çalıştırılacağını seçin.';
$string['backupfailed'] = 'Kurslarınızın bazıları kaydedilmedi!';
$string['backupfilename'] = 'yedek';
$string['backupfinished'] = 'Yedekleme başarıyla tamamlandı';
$string['backupfromthissite'] = 'Yedekleme bu sitede mi yapıldı?';
$string['backupgradebookhistoryhelp'] = 'Etkinleştirilirse not defteri geçmişi otomatik yedeklemelere dahil edilecektir. Bunun çalışması için not defteri geçmişi sunucu ayarlarında (disablegradehistory) kapalı olmamalıdır.';
$string['backupincludemoduleshelp'] = 'Otomatik yedeklemede kurs eklentilerinin dahil edilip edilmeyeceğini, kullanıcı verisinin olup olmayacağını seçiniz.';
$string['backupincludemoduleuserdatahelp'] = 'Otomatik yedeklemelerde eklenti kullanıcı verisinin dahil edilip edilmeyeceğini seçin.';
$string['backupkeephelp'] = 'Her bir ders için son yedeklemelerden kaç tanesini geriye doğru saklamak istersiniz? (eskiler otomatik olarak silinecektir)';
$string['backuplogdetailed'] = 'Ayrıntılı çalıştırma kaydı';
$string['backuploglaststatus'] = 'Son çalıştırma kaydı';
$string['backupmissinguserinfoperms'] = 'Not: Yedekleme kullanıcı verisini içermiyor. Alıştırma ve Çalıştay etkinlikleri, bu tip yedeklemeyle uyumlu olmadığından yedeklemeye dahil edilmeyecek.';
$string['backupnext'] = 'Sonraki yedek';
$string['backupnonisowarning'] = 'Uyarı: bu yedekleme Moodle yazılımının Unicode olmayan sürümünden (1.6 öncesi) elde edilmiştir. Bu yedek ISO-8859-1 olmayan herhangi bir metin içeriyorsa ve bunu Moodle Unicode sürümünden geri yüklüyorsanız METİNLER BOZULABİLİR. Bu yedeği nasıl kurtaracağınız hakkında daha fazla bilgi için <a href="http://docs.moodle.org/en/Backup_FAQ">Yedekleme SSS</a> sayfasına bakın.';
$string['backuporiginalname'] = 'Yedek adı';
$string['backuproleassignments'] = 'Bu roller için rol atamalarını yedekle';
$string['backupsavetohelp'] = 'Yedek dosyaları kaydetmek istediğiniz klasörün tam adresi<br />(varsayılan olarak ders dizinine kaydedilsin istiyorsanız boş bırakın)';
$string['backupsitefileshelp'] = 'Etkinleştirilirse kurslar kullanılan site dosyaları otomatik yedeklemelere dahil edilir.';
$string['backuptakealook'] = 'Lütfen yedek kayıtlarınıza bir göz atın:
  {$a}';
$string['backupuserfileshelp'] = 'Kullanıcı dosyalarının (örn: profil resimleri) otomatik yedeklemelere dahil edilip edilmeyeceğini seçin';
$string['backupversion'] = 'Yedekleme versiyonu';
$string['block'] = 'Blok';
$string['blockconfiga'] = 'Bir {$a} bloğu yapılandırılıyor';
$string['blockconfigbad'] = 'Bu blok doğru olarak kurulmadı ve bu yüzden bir yapılandırma arayüzü sağlayamaz.';
$string['blockdeleteconfirm'] = '\'{$a}\' bloğunu tamamen silmek üzeresiniz. Veritabanında bu blokla ilişkilendirilmiş her şey silinecektir. Devam etmek istediğinizden EMİN misiniz?';
$string['blockdeletefiles'] = '\'{$a->block}\' bloğu ile ilgili kayıtlar veritabanından silindi. Silme işlemini tamamlamak ve bu bloğun kendi kendini tekrar kurmasını engellemek için şimdi bu dizini sunucudan kaldırmanız gerekiyor: {$a->directory}';
$string['blocks'] = 'Bloklar';
$string['blocksaddedit'] = 'Blok ekle/düzenle';
$string['blockseditoff'] = 'Blok düzenleme kapalı';
$string['blocksediton'] = 'Blok düzenleme açık';
$string['blocksetup'] = 'Blok tabloları ayarlanıyor';
$string['blocksuccess'] = '{$a} tabloları doğru ayarlandı';
$string['brief'] = 'Özet';
$string['bycourseorder'] = 'Kurs sırasına göre';
$string['byname'] = '{$a} tarafından';
$string['bypassed'] = 'Baypas edildi';
$string['cachecontrols'] = 'Önbellek kontrolleri';
$string['cancel'] = 'İptal';
$string['cancelled'] = 'İptal edildi';
$string['categories'] = 'Kurs Kategorileri';
$string['category'] = 'Kategori';
$string['category_help'] = '<p>Yöneticiniz bazı kurs kategorileri ayarlayabilir.</p>

<p>Örnek, "Fen Bilimleri", "Sosyal Bilimler", "Sağlık Bilimleri" vs</p>

<p>Kursunuz için en uygun bir tanesini seçiniz. Bu seçim, öğrencilerin
   kursu daha kolay bulması için kurs listelerinde nerede görüneceğini
   etkiler.</p>';
$string['categoryadded'] = '\'{$a}\' kategorisi eklendi';
$string['categorycontents'] = 'Alt kategoriler ve kurslar';
$string['categorycurrentcontents'] = '{$a} İçeriği';
$string['categorydeleted'] = '\'{$a}\' kategorisi silindi';
$string['categoryduplicate'] = '\'{$a}\' isminde bir kategori zaten var!';
$string['categorymodifiedcancel'] = 'Kategori düzeltilmişti! Lütefen iptal edin ve yeniden deneyin.';
$string['categoryname'] = 'Kategori adı';
$string['categoryupdated'] = '\'{$a}\' kategorisi güncellendi';
$string['changedpassword'] = 'Şifre değişti';
$string['changepassword'] = 'Şifre değiştir';
$string['changessaved'] = 'Değişiklikler kaydedildi';
$string['check'] = 'Kontrol et';
$string['checkall'] = 'Tümünü seç';
$string['checkingbackup'] = 'Yedek kontrol ediliyor';
$string['checkingcourse'] = 'Kurs kontrol ediliyor';
$string['checkingforbbexport'] = 'KaraTahta dışa aktarılması için kontrol ediliyor';
$string['checkinginstances'] = 'Kullanımları kontrol ediliyor';
$string['checkingsections'] = 'Bölümler kontrol ediliyor';
$string['checklanguage'] = 'Dili kontrol et';
$string['checknone'] = 'Hiçbirini seçme';
$string['childcoursenotfound'] = 'Alt kurs bulunamadı!';
$string['childcourses'] = 'Alt kurslar';
$string['choose'] = 'Seç';
$string['choosecourse'] = 'Bir ders seç';
$string['choosedots'] = 'Seçiniz...';
$string['chooselivelogs'] = 'Veya şu anki etkinlikleri izleyin';
$string['chooselogs'] = 'Hangi kayıtları görmek istediğinizi seçiniz';
$string['choosereportfilter'] = 'Rapor için bir filtre seçiniz';
$string['choosetheme'] = 'Tema seçiniz';
$string['chooseuser'] = 'Kullanıcı seçiniz';
$string['city'] = 'Şehir';
$string['clambroken'] = 'Yöneticiniz dosya yüklemeleri için virüs kontrolünü etkinleştirmiş fakat bazı şeyler yanlış ayarlanmış.<br />Dosyanız başarılı bir şekilde GÖNDERİLMEDİ. Bu durum hakkında yöneticinize bu sorunu düzeltmesi için bir email iletildi.<br />Bu dosyayı daha sonra göndermeyi deneyebilirsiniz.';
$string['clamdeletedfile'] = 'Dosya silindi';
$string['clamdeletedfilefailed'] = 'Dosya silinemedi';
$string['clamemailsubject'] = '{$a} :: Clam AV uyarisi';
$string['clamfailed'] = 'Clam AV çalıştırılırken hata oluştu. Geri dönen hata mesajı {$a}. Clam çıktısı:';
$string['clamlost'] = 'Site, dosya yüklemelerinde clam programını çalıştırılmak için yapılandırıldı, ancak Clam AV için belirtilen yol ({$a}) hatalıdır.';
$string['clamlostandactinglikevirus'] = 'Buna ek olarak; Moodle, Clam\'ın çalışması esnasında hata oluştuğunda, yüklenen dosyalar virüslü olarak muamele görecek şekilde yapılandırılmıştır. Bu, siz sorunu düzeltene kadar hiçbir öğrencinin dosya yükleyemeyeceği anlamına gelir.';
$string['clammovedfile'] = 'Dosya, belirtiğiniz karantina klasörüne taşındı. Dosyanın yeni yeri: {$a}';
$string['clammovedfilebasic'] = 'Dosya karantina dizinine taşındı.';
$string['clamquarantinedirfailed'] = 'Dosya, belirtilen karantina klasörüne taşınamadı: {$a}. Bunu, dosyada virüs bulunduğunda dosyalar silinsin olarak düzeltmek durumundasınız.';
$string['clamunknownerror'] = 'Antivirus yazılımında bilinmeyen bir hata var.';
$string['cleaningtempdata'] = 'Geçici veri temizleniyor';
$string['clear'] = 'Temizle';
$string['clickhelpiconformoreinfo'] = '... devamı var ... Makalenin tamamını okumak için yardım simgesine tıklayın';
$string['clickhere'] = 'Burayı tıkla ...';
$string['clicktochange'] = 'Değiştirmek için tıkla';
$string['clicktochangeinbrackets'] = '{$a} (Değiştirmek için tıklayın)';
$string['clicktohideshow'] = 'Genişlet/Daralt';
$string['closewindow'] = 'Bu pencereyi kapat';
$string['collapseall'] = 'Hepsini daralt';
$string['commentincontext'] = 'Bu yorumu bağlamda ara';
$string['comments'] = 'Yorumlar';
$string['commentsnotenabled'] = 'Yorum özelliği etkinleştirilmemiş';
$string['commentsrequirelogin'] = 'Yorumları görmek için giriş yapmanız gerekmekte';
$string['comparelanguage'] = 'Geçerli dili karşılaştır ve düzenle';
$string['complete'] = 'Tamamlanmış';
$string['completereport'] = 'Bütün raporlar';
$string['configuration'] = 'Yapılandırma';
$string['confirm'] = 'Onayla';
$string['confirmcheckfull'] = 'Bunu tamamen onayladığınızdan emin misiniz: {$a}?';
$string['confirmed'] = 'Kaydınız onaylandı';
$string['confirmednot'] = 'Kaydınız henüz onaylanmadı!';
$string['content'] = 'İçerik';
$string['continue'] = 'Devam';
$string['continuetocourse'] = 'Dersinize girmek için burayı tıklayın';
$string['convertingwikitomarkdown'] = 'Wiki, Markdown koduna dönüştürülüyor';
$string['cookiesenabled'] = 'Oturum desteği etkin olmalıdır';
$string['cookiesenabled_help'] = '<p>Bu site tarafından iki adet çerez kullanılır.</p>

<p>Gerekli olanlardan bir tanesi <b>MoodleSession</b> adındaki oturum çerezidir. Sayfadan sayfaya
   sürekli gezinmeyi sağlayabilmeniz için bu çereze tarayıcınızda izin vermelisiniz. Çıkış
   yaptığınızda veya tarayıcı programı kapattığınızda, bu çerez, hem tarayıcı programınızdan
   hem de sunucudan kalkacaktır.</p>

<p>Diğeri ise rahatlığınız için kullanılan <b>MOODLEID</b> adındaki çerezdir. Bu çerez,
   tarayıcınızda sadece kullanıcı adınızı hatırlar. Yani; bu siteye geri geldiğinizde giriş
   sayfasındaki kullanıcı adı alanı sizin için doldurulmuş olacaktır. Bu çerezi kabul
   etmeyebilirsiniz; ancak, her giriş yaptığınızda kullanıcı adınızı tekrar yazmak zorunda
   kalırsınız.</p>';
$string['cookiesnotenabled'] = 'Maalesef tarayıcı programınızın oturum desteği etkin değil';
$string['copy'] = 'kopyala';
$string['copyasnoun'] = 'kopya';
$string['copyingcoursefiles'] = 'Kurs dosyaları kopyalanıyor';
$string['copyingsitefiles'] = 'Kursda kullanılan site dosyaları kopyalanıyor';
$string['copyinguserfiles'] = 'Kullanıcı dosyaları kopyalanıyor';
$string['copyingzipfile'] = 'Zip dosyası kopyalanıyor';
$string['copyrightnotice'] = 'Yayın hakları';
$string['coresystem'] = 'Sistem';
$string['cost'] = 'Ücret';
$string['costdefault'] = 'Varsayılan tutar';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Ülke';
$string['course'] = 'Kurs';
$string['courseadministration'] = 'Kurs yönetimi';
$string['courseapprovedemail'] = 'Talep ettiğiniz {$a->name} dersi onaylandı ve {$a->teacher} yapıldınız. Yeni dersinize ulaşmak için  {$a->url} adresine gidin';
$string['courseapprovedemail2'] = 'İstediğiniz ders, {$a->name}, onaylandı. Yeni derse erişmek için: {$a->url}';
$string['courseapprovedfailed'] = 'Ders onaylandığı şekilde kaydedilemedi!';
$string['courseapprovedsubject'] = 'Kursunuz onaylandı!';
$string['courseavailable'] = 'Bu kurs öğrencilere yöneliktir';
$string['courseavailablenot'] = 'Bu kurs öğrencilere yönelik değildir';
$string['coursebackup'] = 'Kurs yedekleme';
$string['coursecategories'] = 'Kurs kategorileri';
$string['coursecategory'] = 'Kurs kategorisi';
$string['coursecategorydeleted'] = '{$a} kurs kategorisi silindi';
$string['coursecompletion'] = 'Kurs tamamlama';
$string['coursecompletions'] = 'Kurs tamamlamaları';
$string['coursecreators'] = 'Kurs oluşturucu';
$string['coursecreatorsdescription'] = 'Kurs oluşturucuları yeni kurs oluşturabilir.';
$string['coursedeleted'] = '{$a} dersi silindi';
$string['coursefiles'] = 'Eski kurs dosyaları';
$string['coursefilesedit'] = 'Eski kurs dosyalarını düzenle';
$string['coursefileswarning'] = 'Kurs dosyaları kullanımda değil';
$string['coursefileswarning_help'] = 'Moodle 2.0 sürümünden beri kurs dosyaları kullanımda değil, lütfen mümkün olduğu kadar harici depoları kullanın.';
$string['courseformatdata'] = 'Kurs biçimi verisi';
$string['courseformats'] = 'Kurs biçimleri';
$string['coursegrades'] = 'Kurs notları';
$string['coursehelpcategory'] = 'Kursu, kurs listesine yerleştirerek öğrencilerin bulmasını kolaylaştır.';
$string['coursehelpforce'] = 'Kursdaki her etkinlik için kurs grup modunu zorunlu kıl.';
$string['coursehelpformat'] = 'Kurs ana sayfası bu formatta görüntülenecek';
$string['coursehelphiddensections'] = 'Kursun saklı bölümleri öğrencilere nasıl gösterilmekte.';
$string['coursehelpmaximumupload'] = 'Site için varsayılan ayarla sınırlı olmak üzere, bu kursa yüklenebilecek en büyük dosya boyutunu tanımlayın.';
$string['coursehelpnewsitemsnumber'] = 'Sağ alt köşede haber kutusu içinde ders ana sayfasında görünen en son öğelerin sayısı';
$string['coursehelpnumberweeks'] = 'Ders ana sayfasında görüntülenen hafta/başlık sayısı.';
$string['coursehelpshowgrades'] = 'Not defterinin görüntülenmesini etkin kılın. Bu, bireysel etkinlikler içinde notların görüntülenmesini engellemez.';
$string['coursehidden'] = 'Bu kurs şu anda öğrencilere açık değil';
$string['courseinfo'] = 'Kurs bilgisi';
$string['courselegacyfiles'] = 'Eski kurs dosyaları';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'Dersteki kullanıcılara mesaj';
$string['coursenotaccessible'] = 'Bu kurs herkesin erişimine açık değil';
$string['courseoverview'] = 'Kursa genel bakış';
$string['courseoverviewgraph'] = 'Kurs genel bakış grafiği';
$string['courseprofiles'] = 'Kurs profilleri';
$string['coursereasonforrejecting'] = 'Bu isteği reddetme sebepleriniz';
$string['coursereasonforrejectingemail'] = 'Bu, talepte bulunan kişiye e-posta olarak gidecek';
$string['coursereject'] = 'Kurs isteğini reddet';
$string['courserejected'] = 'Kurs reddedildi ve talepte bulunan kişi bilgilendirildi.';
$string['courserejectemail'] = 'Üzgünüz, istediğiniz kurs onaylanmadı. Reddedilme sebebi:

{$a}';
$string['courserejectreason'] = 'Bu kursu reddetme sebebini açıklayın<br />(bu dersi talep edene iletilecek)';
$string['courserejectsubject'] = 'Kursunuz reddedildi';
$string['coursereport'] = 'Kurs raporu';
$string['coursereports'] = 'Kurs raporları';
$string['courserequest'] = 'Kurs talebi';
$string['courserequestdetails'] = 'Talep ettiğiniz dersin ayrıntıları';
$string['courserequestfailed'] = 'Bazı nedenlerle kurs talebiniz kaydedilmedi';
$string['courserequestintro'] = 'Sizin için açılacak bir kursu talep etmek için bu formu kullanın.<br />Bu dersin açılmasına izin verilmesi için gerektiği kadar bilgiyi yazın<br /> ki yöneticinin bu kursu isteme sebebinizi anlamasını sağlamış olun';
$string['courserequestreason'] = 'Bu kursu isteme sebepleri';
$string['courserequestsuccess'] = 'Ders açma isteğiniz başarıyla kaydedildi. Bir kaç gün içinde size bir email gelmesini bekleyin.';
$string['courserequestsupport'] = 'Yöneticinin bu isteği değerlendirmesi için yardımcı bilgi';
$string['courserestore'] = 'Kurs geri yükleme';
$string['courses'] = 'Kurslar';
$string['coursesectionsummaries'] = 'Kurs bölüm özetleri';
$string['coursesettings'] = 'Kurs varsayılan ayarları';
$string['coursesmovedout'] = 'Kurslar {$a} \'den çıkartıldı';
$string['coursespending'] = 'Onay bekleyen kurslar';
$string['coursestart'] = 'Kurs başlangıcı';
$string['coursesummary'] = 'Kurs özeti';
$string['coursesummary_help'] = 'Kurs özeti kurslar listesinde gösterilir. Bir ders aramasında dersin adı ile birlikte kursun özeti de aramaya dahil edilir.';
$string['courseupdates'] = 'Kurs güncellemeleri';
$string['courseuploadlimit'] = 'Derse dosya yükleme sınırı';
$string['create'] = 'Oluştur';
$string['createaccount'] = 'Yeni hesabımı oluştur';
$string['createcategory'] = 'Kategori oluştur';
$string['createfolder'] = '{$a} içinde bir klasör oluştur';
$string['createuserandpass'] = 'Kullanıcı adınızı ve şifrenizi seçin';
$string['createziparchive'] = 'Zip arşivi oluştur';
$string['creatingblocks'] = 'Bloklar oluşturuluyor';
$string['creatingblocksroles'] = 'Blok seviyesindeki rol atamaları ve üstüne yazma izinleri oluşturuluyor';
$string['creatingblogsinfo'] = 'Blog bilgileri oluşturuluyor';
$string['creatingcategoriesandquestions'] = 'Kategoriler ve sorular oluşturuluyor';
$string['creatingcoursemodules'] = 'Kurs eklentileri oluşturuluyor';
$string['creatingcourseroles'] = 'Kurs seviyesindeki rol atamaları ve üstüne yazma izinleri oluşturuluyor';
$string['creatingevents'] = 'Etkinlikler oluşturuluyor';
$string['creatinggradebook'] = 'Not defteri oluşturuluyor';
$string['creatinggroupings'] = 'Gruplamalar oluşturuluyor';
$string['creatinggroupingsgroups'] = 'Gruplar gruplamalara ekleniyor';
$string['creatinggroups'] = 'Gruplar oluşturuluyor';
$string['creatinglogentries'] = 'Kayıt girdileri oluşturuluyor';
$string['creatingmessagesinfo'] = 'İleti bilgileri oluşturuluyor';
$string['creatingmodroles'] = 'Eklenti seviyesindeki rol atamaları ve üstüne yazma izinleri oluşturuluyor';
$string['creatingnewcourse'] = 'Yeni kurs oluşturuluyor';
$string['creatingrolesdefinitions'] = 'Rol tanımlamaları oluşturuluyor';
$string['creatingscales'] = 'Ölçekler oluşturuluyor';
$string['creatingsections'] = 'Bölümler oluşturuluyor';
$string['creatingtemporarystructures'] = 'Geçici yapılar oluşturuluyor';
$string['creatinguserroles'] = 'Kullanıcı seviyesindeki rol atamaları ve geçersiz kılma izinleri oluşturuluyor';
$string['creatingusers'] = 'Kullanıcılar oluşturuluyor';
$string['creatingxmlfile'] = 'XML dosyası oluşturuluyor';
$string['currency'] = 'Para birimi';
$string['currentcourseadding'] = 'Şu andaki ders, veri eklemekte';
$string['currentcoursedeleting'] = 'Şu andaki ders, öncelikle siliyor';
$string['currentlanguage'] = 'Geçerli dil';
$string['currentlocaltime'] = 'geçerli yerel zamanınız';
$string['currentlyselectedusers'] = 'Şu andaki seçili kullanıcılar';
$string['currentpicture'] = 'Geçerli resim';
$string['currentrelease'] = 'Şu andaki sürüm bilgisi';
$string['currentversion'] = 'Şu andaki versiyon';
$string['databasechecking'] = 'Moodle veritabanı {$a->oldversion} sürümünden {$a->newversion} sürümüne yükseltiliyor';
$string['databaseperformance'] = 'Veritabanı performansı';
$string['databasesetup'] = 'Veritabanı ayarlanıyor';
$string['databasesuccess'] = 'Veritabanı başarıyla yükseltildi';
$string['databaseupgradebackups'] = 'Yedekleme versiyonu şu anda; {$a}';
$string['databaseupgradeblocks'] = 'Bloklar versiyonu şu anda; {$a}';
$string['databaseupgradegroups'] = 'Gruplar versiyonu şu anda; {$a}';
$string['databaseupgradelocal'] = 'Yerel veritabanı özelleştirmeleri versiyonu; {$a}';
$string['databaseupgrades'] = 'Veritabanı yükseltiliyor';
$string['date'] = 'Tarih';
$string['datechanged'] = 'Değiştirme tarihi';
$string['datemostrecentfirst'] = 'Tarih - en yeniler önce';
$string['datemostrecentlast'] = 'Tarih - en yeniler sonra';
$string['day'] = 'gün';
$string['days'] = 'gün';
$string['decodinginternallinks'] = 'Dahili bağlantılar çözülüyor';
$string['default'] = 'Varsayılan';
$string['defaultcoursestudent'] = 'Öğrenci';
$string['defaultcoursestudentdescription'] = 'Öğrenciler genellikle kurs içinde daha az ayrıcalıklara sahiptir.';
$string['defaultcoursestudents'] = 'Öğrenciler';
$string['defaultcoursesummary'] = 'Bu kursun ne hakkında olduğunu açıklayan özlü ve ilgi çekici bir paragraf yazın';
$string['defaultcourseteacher'] = 'Öğretmen';
$string['defaultcourseteacherdescription'] = 'Etkinlikleri değiştirme ve öğrencilere not vermek de dahil, bir derste her şeyi yapabilirler.';
$string['defaultcourseteachers'] = 'Öğretmen(ler)';
$string['delete'] = 'Sil';
$string['deleteablock'] = 'Bir blok sil';
$string['deleteall'] = 'Tümünü sil';
$string['deleteallcannotundo'] = 'Tümünü sil - geri alınamaz';
$string['deleteallcomments'] = 'Tüm yorumları sil';
$string['deleteallratings'] = 'Tüm puanları sil';
$string['deletecategory'] = 'Kategori sil: {$a}';
$string['deletecategorycheck'] = '<b>\'{$a}\'</b> kategosini tamamen silmek istediğinizden emin misiniz?<br />Bu kategoride herhangi bir kurs varsa bu kurslar \'Ana kategori\'ye veya \'Çeşitli kategorisi\'ne taşınacak.';
$string['deletecategorycheck2'] = 'Bu kategoriyi silmeniz durumunda bu kategorideki karslara ve alt kategorilerine ne yapılması gerektiğini seçmeniz gerekir.';
$string['deletecategoryempty'] = 'Bu kategori boş.';
$string['deletecheck'] = '{$a} silinsin mi?';
$string['deletecheckfiles'] = 'Bu dosyaları silmek istediğinizden emin misiniz?';
$string['deletecheckfull'] = '{$a} tamamen silinecek. Emin misiniz?';
$string['deletecheckwarning'] = 'Bu dosyaları silmek üzeresiniz';
$string['deletecomment'] = 'Bu yorumu sil';
$string['deletecompletely'] = 'Tamamen sil';
$string['deletecourse'] = 'Kursu sil';
$string['deletecoursecheck'] = 'Bu kursu ve içindeki tüm bilgileri tamamen silmek istediğinizden emin misiniz?';
$string['deleted'] = 'Silindi';
$string['deletedactivity'] = '{$a} silindi';
$string['deletedcourse'] = '{$a} tamamen silindi';
$string['deletednot'] = '{$a} silinemedi!';
$string['deletelogs'] = 'Kayıtları sil';
$string['deleteselected'] = 'Seçilileri sil';
$string['deleteselectedkey'] = 'Seçili anahtarı sil';
$string['deletingcourse'] = '{$a} siliniyor';
$string['deletingexistingcoursedata'] = 'Mevcut kurs verileri siliniyor';
$string['deletingolddata'] = 'Eski veri siliniyor';
$string['department'] = 'Bölüm';
$string['desc'] = 'Azalan';
$string['description'] = 'Açıklama';
$string['deselectall'] = 'Tümünü seçimini kaldır';
$string['detailedless'] = 'Daha az ayrıntılı';
$string['detailedmore'] = 'Daha fazla ayrıntılı';
$string['directory'] = 'Dizin';
$string['disable'] = 'Devre dışı bırak';
$string['disabledcomments'] = 'Yorumlar devre dışı bırakıldı';
$string['displayingfirst'] = 'Sadece ilk {$a->count} {$a->things} gösteriliyor';
$string['displayingrecords'] = '{$a} kayıt gösteriliyor';
$string['displayingusers'] = '{$a->start} - {$a->end} arası kullanıcılar gösteriyor';
$string['displayonpage'] = 'Sayfada göster';
$string['documentation'] = 'Moodle belgeleri';
$string['down'] = 'Aşağı';
$string['download'] = 'İndir';
$string['downloadall'] = 'Tümünü indir';
$string['downloadexcel'] = 'Excel biçiminde indir';
$string['downloadfile'] = 'Dosya indir';
$string['downloadods'] = 'ODS biçiminde indir';
$string['downloadtext'] = 'Metin biçiminde indir';
$string['doyouagree'] = 'Koşulları okuyup kabul ediyor musunuz?';
$string['duplicate'] = 'Kopyasını çıkar';
$string['duplicateconfirm'] = '{$a->modtype} \'{$a->modname}\' çoğaltmak istediğinizden emin misiniz?';
$string['duplicatecontcourse'] = 'Derse dön';
$string['duplicatecontedit'] = 'Yeni kopyayı düzenle';
$string['duplicatesuccess'] = '{$a->modtype} \'{$a->modname}\' başarıyla çoğaltıldı';
$string['duplicatinga'] = 'Kopyası çıkartılıyor: {$a}';
$string['edhelpaspellpath'] = 'Sözcük-denetimini kullanabilmeniz için sunucuda <strong>aspell 0.50</strong> veya daha yeni bir sürümünün olması ve aspell programının yolunun doğru belirtilmesi gerekiyor. Bu genellikle Unix/Linux sistemlerinde <strong>/usr/bin/aspell</strong> yolundadır fakat bazen başka bir yerde olabilir.';
$string['edhelpbgcolor'] = 'Düzenleme alanının arkaplan rengini tanımlayın. <br />Geçerli değerlere örnekler: #FFFFFF veya white';
$string['edhelpcleanword'] = 'Bu ayar Word\'e özgü biçimlendirme filtresini etkinleştirir/devre dışı bırakır.';
$string['edhelpenablespelling'] = 'Sözcük denetimini etkinleştirin veya devre dışı bırakın. Etkinleştirildiğinde <strong>aspell</strong> sunucuda kurulu olmalıdır. İkinci değer <strong>varsayılan sözlük</strong>tür. Aspell kullanıcının kendisinin belirtiği sözcüğe sahip değilse, buradaki değer kullanılacaktır.';
$string['edhelpfontfamily'] = 'Yazıtipi-ailesi özelliği genel font adlarının ve/veya font adlarının listesidir. Font tipleri virgül ile ayrılmalı.';
$string['edhelpfontlist'] = 'Editörün açılır menüsünde kullanılacak fontları tanımlayın.';
$string['edhelpfontsize'] = 'Font için varsayılan yazı boyutu. <br />Geçerli değerlere örnekler: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Düzenle ';
$string['edita'] = 'Düzenle {$a}';
$string['editcategorysettings'] = 'Kategori ayarlarını düzenle';
$string['editcategorythis'] = 'Bu kategoriyi düzenle';
$string['editcoursesettings'] = 'Kurs ayarlarını düzenle';
$string['editfiles'] = 'Dosyaları düzenle';
$string['editgroupprofile'] = 'Grup profilini düzenle';
$string['editinga'] = '{$a} düzenleniyor';
$string['editingteachershort'] = 'Yazar';
$string['editlock'] = 'Bu değer düzenlenemez!';
$string['editmyprofile'] = 'Profil düzenle';
$string['editorbgcolor'] = 'Arkaplan rengi';
$string['editorcleanonpaste'] = 'Yapıştırırken World HTML değerlerini temizle';
$string['editorcommonsettings'] = 'Genel ayarlar';
$string['editordefaultfont'] = 'Varsayılan font';
$string['editorenablespelling'] = 'Sözcük denetimini etkinleştir';
$string['editorfontlist'] = 'Font listesi';
$string['editorfontsize'] = 'Varsayılan font boyutu';
$string['editorresettodefaults'] = 'Varsayılan değerlere dön';
$string['editorsettings'] = 'Editor ayarları';
$string['editorshortcutkeys'] = 'Editör kısayolları';
$string['editsettings'] = 'Ayarları düzenle';
$string['editsummary'] = 'Özeti düzenle';
$string['editthisactivity'] = 'Bu etkinliği düzenle';
$string['editthiscategory'] = 'Bu kategoriyi düzenle';
$string['edituser'] = 'Kullanıcı hesaplarını düzenle';
$string['email'] = 'E-posta adresi';
$string['emailactive'] = 'E-posta etkinleştirildi';
$string['emailagain'] = 'E-posta (tekrar)';
$string['emailcharset'] = 'E-posta karakter seti';
$string['emailconfirm'] = 'Hesabınızı onaylayın';
$string['emailconfirmation'] = 'Merhaba {$a->firstname},

\'{$a->sitename}\' sitesinde e-posta adresinizle yeni bir hesap açma isteğinde bulunulmuştur.

Yeni hesabınızı onaylamak için lütfen aşağıdaki web adresine gidiniz:

{$a->link}

Bu bağlantıyı tıkladığınızda yeni sayfada site açılacaktır. Açılmıyorsa gezgininizin adres satırına yukarıdaki bağlantıyı kopyalayınız.

Yardıma ihtiyacınız varsa lütfen site yöneticisiyle iletişime geçin:
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: Hesap Onayı';
$string['emailconfirmsent'] = '<p>Bu e-posta adresinize (<b>{$a}</b>) bir mesaj gönderildi.</p>
<p>Bu mesaj, kaydınızı tamamlamanız için basit yönergeleri içermektedir.</p>
<p>Bu işlemleri yaparken bir zorlukla karşılaşırsanız site yöneticiyle iletişim kurabilirsiniz.</p>';
$string['emaildigest'] = 'E-posta özet türü';
$string['emaildigestcomplete'] = 'Tamamı (bütün iletileri içeren günlük e-posta)';
$string['emaildigestoff'] = 'Özet yok (her forum iletisi için bir e-posta)';
$string['emaildigestsubjects'] = 'Konular (sadece konuları içeren günlük email)';
$string['emaildisable'] = 'Bu e-posta adresi etkin değil';
$string['emaildisableclick'] = 'Bu adrese gönderilen tüm e-postaları devre dışı bırakmak için burayı tıklayın';
$string['emaildisplay'] = 'E-posta gösterimi';
$string['emaildisplaycourse'] = 'Adresimi sadece ders üyelerinin görmesine izin ver';
$string['emaildisplayhidden'] = 'E-posta adresi gizli';
$string['emaildisplayno'] = 'E-posta adresimi herkesten gizle';
$string['emaildisplayyes'] = 'E-posta adresimi herkesin görmesine izin ver';
$string['emailenable'] = 'Bu e-posta adresi etkin';
$string['emailenableclick'] = 'Bu adrese gönderilen tüm epostaları tekrar aktif hale getirmek için burayı tıklayın';
$string['emailexists'] = 'Bu e-posta adresi zaten kayıtlı.';
$string['emailformat'] = 'E-posta formatı';
$string['emailmustbereal'] = 'Not: E-posta adresiniz gerçek olmalıdır';
$string['emailnotallowed'] = '{$a} alan adından e-posta adreslerine izin verilmiyor';
$string['emailnotfound'] = 'E-posta adresi veritabanında bulunamadı';
$string['emailonlyallowed'] = 'Bu e-posta adresi izin verilenlerden biri değildir ({$a})';
$string['emailpasswordchangeinfo'] = 'Merhaba {$a->firstname},

Birisi (büyük olasılıkla siz) \'{$a->sitename}\' sitesindeki hesabınız için yeni bir şifre isteğinde bulundu.

Şifrenizi değiştirmek için aşağıdaki linki takip edin:

{$a->link}

Bir çok mail programı yukarıdaki linki tıklanabilir olarak göstermektedir. Tıklanabilir değilse, linkin üzerine gelip sağ tıklayarak kopyalayın ve web tarayıcınızı açarak adres çubuğuna bu adresi yapıştırın.

Yardıma ihtiyacınız olursa site yöneticisiyle iletişim kurun:
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Merhaba {$a->firstname},

Birisi (büyük ihtimal siz) \'{$a->sitename}\' sitesindeki hesabınız için yeni bir şifre isteğinde bulundu.

Maalesef, bu sitedeki hesapınız etkin değil ve yeniden oluşturulamaz. Lütfen site yöneticisiyle iletişim kurun:
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Merhaba {$a->firstname},

Birisi (belki de siz) \'{$a->sitename}\' sitesindeki hesabınız için yeni bir şifre isteğinde bulundu.

Maalesef, bu sitede şifreler yeniden oluşturulamaz. Lütfen site yöneticisiyle iletişim kurun:
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Şifre değişim bilgisi';
$string['emailpasswordconfirmation'] = 'Merhaba {$a->firstname},

Birisi (büyük olasılıklasiz) \'{$a->sitename}\' sitesindeki hesabınız için yeni bir şifre isteğinde bulundu.

Bunu onaylıyor ve yeni bir şifrenin e-posta adresinize gönderilmesini istiyorsanız, aşağıdaki linki takip edin:

{$a->link}

Bir çok mail programı yukarıdaki linki tıklanabilir olarak göstermektedir. Tıklanabilir değilse, linkin üzerine gelip sağ tıklayarak kopyalayın ve web tarayıcınızı açarak adres çubuğuna bu adresi yapıştırın.

Yardıma ihtiyacınız olursa site yöneticisiyle iletişim kurun:
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Şifre değiştirme onayı';
$string['emailpasswordconfirmmaybesent'] = '<p>Geçerli bir kullanıcı adı veya e-posta adresi belirttiyseniz size şu anda bir e-posta gönderildi.</p><p>Bu e-posta, şifre değişimini onaylayıp işlemi tamamlamanız için basit yönergeleri içermektedir. Zorluk yaşarsanız, lütfen site yöneticisiyle iletişim kurun.</p>';
$string['emailpasswordconfirmsent'] = 'E-posta adresinize (<b>{$a}</b>) bir mesaj gönderildi.<br />Bu mesaj, şifre değişimini tamamlamanız için basit yönergeleri içermektedir.
Bu işlemleri yaparken zorluk yaşarsanız site yöneticisiyle iletişim kurabilirsiniz.';
$string['emailpasswordsent'] = 'Şifre değişimini onayladığınız için teşekkür ederiz. Bu e-posta adresinize <b>{$a->email}</b> yeni şifrenizi içeren bir mesaj gönderildi. Yeni şifreniz otomatik olarak oluşturulmuştur ve isterseniz bunu hatırlaması daha kolay bir şifreyle <a href="{$a->link}">değiştirebilirsiniz</a>.';
$string['enable'] = 'Etkinleştir';
$string['encryptedcode'] = 'Şifrelenmiş kod';
$string['english'] = 'İngilizce';
$string['entercourse'] = 'Bu kursa girmek için tıklayınız';
$string['enteremail'] = 'E-posta adresinizi girin';
$string['enteremailaddress'] = 'Şifrenizi sıfırlamak ve yeni şifrenizi
e-postayla almak için e-posta adresinizi girin.';
$string['enterusername'] = 'Kullanıcı adınızı girin';
$string['entries'] = 'Girdiler';
$string['error'] = 'Hata';
$string['errortoomanylogins'] = 'Üzgünüz, giriş için izin verilen deneme sayısını aştınız. Tarayıcınızı yeniden başlatınız.';
$string['errorwhenconfirming'] = 'Bir hata oluştuğundan dolayı işlem onaylanamadı. E-postadaki bir bağlantıya tıklayarak buraya geldiyseniz, bu bağlantının yarım ya da alt satıra geçmiş halde olmadığından emin olun. Bağlantının düzgün olarak görünmesi için kopyala/yapıştır özelliğini kullanabilirsiniz.';
$string['everybody'] = 'Herkes';
$string['executeat'] = 'Şu saatte çalıştır:';
$string['existing'] = 'Mevcut';
$string['existingadmins'] = 'Mevcut yöneticiler';
$string['existingcourse'] = 'Mevcut ders';
$string['existingcourseadding'] = 'Mevcut ders, veri ekleniyor';
$string['existingcoursedeleting'] = 'Mevcut ders, öncelikle siliniyor';
$string['existingcreators'] = 'Mevcut kurs oluşturucular';
$string['existingstudents'] = 'Kayıtlı öğrenciler';
$string['existingteachers'] = 'Mevcut eğitimciler';
$string['expandall'] = 'Hepsini genişlet';
$string['expirynotify'] = 'Kayıt bitiş bildirisi';
$string['expirynotifyemail'] = 'Dersea kayıtlı aşağıdaki öğrencilerin tam {$a->threshold} gün sonra süreleri bitiyor:

{$a->current}

Aşağıdaki öğrencilerin ise {$a->threshold} günden daha az süresi kaldı.

{$a->past}

Aşağıdaki adrese gidip kayıt sürelerini uzatabilirsiniz:

{$a->extendurl}';
$string['expirynotifystudents'] = 'Öğrencileri bilgilendir';
$string['expirynotifystudents_help'] = 'Eğer bir kayıt süresi belirlenmiş ise, bu ayar öğrencilerin dersten kayıtlarının sileneceğine dair eposta uyarısı almalarına neden olur.';
$string['expirynotifystudentsemail'] = 'Sevgili {$a->studentstr}:

Bu bildiri, {$a->threshold} gün içinde kayıt süresinin biteceği {$a->course} dersine kaydınız hakkındadır.

Lütfen daha fazla bilgi için {$a->teacherstr} ile iletişim kurunuz.';
$string['expirythreshold'] = 'Aralık';
$string['expirythreshold_help'] = 'Eğer bir kayıt süresi belirlenmiş ise, bu ayar öğrencilerin dersten kayıtlarının sileneceğine dair birkaç gün önceden eposta uyarısı almalarına neden olur.';
$string['explanation'] = 'Açıklama';
$string['extendenrol'] = 'Kaydı uzat (bireysel)';
$string['extendperiod'] = 'Uzatılan süre';
$string['failedloginattempts'] = 'Son girişinizden beri {$a->attempts} hatalı giriş yapıldı';
$string['failedloginattemptsall'] = '{$a->accounts} hesap için {$a->attempts} hatalı giriş yapıldı';
$string['feedback'] = 'Geri bildirim';
$string['file'] = 'Dosya';
$string['filemissing'] = '{$a} eksik';
$string['files'] = 'Dosyalar';
$string['filesfolders'] = 'Dosyalar/klasörler';
$string['filloutallfields'] = 'Bu formdaki tüm alanları doldurunuz';
$string['filter'] = 'Filtre';
$string['findmorecourses'] = 'Daha fazla kurs bul...';
$string['firstaccess'] = 'İlk erişim';
$string['firstname'] = 'Adı';
$string['firsttime'] = 'Buraya ilk defa mı geliyorsunuz?';
$string['flashlinkmessage'] = 'Lütfen flash eklentisini şimdi güncelleyin:';
$string['flashupgrademessage'] = 'Bu içeriği oynatabilmek için Flash eklentisi gerekir, ancak kullandığınız sürüm çok eski. Güncelleme yaptıktan sonra çıkış yapıp tekrar giriş yapmanız gerekiyor.';
$string['folder'] = 'Klasör';
$string['folderclosed'] = 'Kapalı klasör';
$string['folderopened'] = 'Açık klasör';
$string['followingoptional'] = 'Aşağıdakiler isteğe bağlıdır';
$string['followingrequired'] = 'Aşağıdakiler zorunludur';
$string['force'] = 'Zorunlu kıl';
$string['forcedmode'] = 'zorunlu mod';
$string['forcedmodeinbrackets'] = '{$a} (zorla modu)';
$string['forcelanguage'] = 'Dili zorun kıl';
$string['forceno'] = 'Zorunlu kılma';
$string['forcepasswordchange'] = 'Şifre değişimini zorunlu tut';
$string['forcepasswordchange_help'] = 'Eğer bu onay kutusu işaretli ise, kullanıcı bir sonraki oturumda kendi şifresini değiştirmesi ile ilgili bir uyarı alır.';
$string['forcepasswordchangecheckfull'] = '{$a} şifre değişimini zorunlu  yapmak istediğinizden emin misiniz?';
$string['forcepasswordchangenot'] = 'Şifrenin {$a} olması dayatılamadı';
$string['forcepasswordchangenotice'] = 'Devam etmek için şifrenizi değiştirmelisiniz.';
$string['forcetheme'] = 'Temayı zorunlu tut';
$string['forgotaccount'] = 'Şifrenizi mi unuttunuz?';
$string['forgotten'] = 'Kullanıcı adı veya şifrenizi mi unuttunuz?';
$string['forgottenduplicate'] = 'E-posta adresi birkaç hesap tarafından kullanıldığından bunun yerine kullanıcı adını girin';
$string['forgotteninvalidurl'] = 'Geçersiz şifre sıfırlama adresi';
$string['format'] = 'Biçim';
$string['format_help'] = '<p><b>Haftalık Biçim</b></p>
<ul>
Kurs açık bir şekilde başlangıç ve bitiş tarihi belirtilerek hafta hafta düzenlenir.
Her hafta etkinliklerden oluşur. Bazılarında ödevler gibi, "açık kapı" bırakılarak,
yani erişime açılmadan 2 hafta önce falan zaman bertaraf edilebilir.
</ul>

<p><b>Konu Biçimi</b></p>
<ul>
Haftalık biçime çok benzer ancak her "hafta" konu olarak isimlendirilir.
"Konu" herhangi bir zamanla sınırlandırılmaz.  Tarih belirtmenize de gerek yok.
</ul>

<p><b>Sosyal Biçim</b></p>
<ul>
Bu biçimde kurs, bir ana forum etrafında düzenlenir. Forum, ana sayfada görüntülenir.
Bu, daha fazla serbestlik sağlayan durumlar için kullanışlıdır. Örneğin, kurs,
bir bölümün duyuru panosu olarak kullanılabilir.
</ul>';
$string['formathtml'] = 'HTML biçimi';
$string['formatmarkdown'] = 'Markdown biçimi';
$string['formatplain'] = 'Düzyazı biçimi';
$string['formattext'] = 'Moodle otomatik-biçim';
$string['formattexttype'] = 'Biçimlendirme';
$string['framesetinfo'] = 'Bu çerçeve belgesinin içeriği:';
$string['from'] = 'Başlangıç';
$string['frontpagecategorycombo'] = 'Açılır liste';
$string['frontpagecategorynames'] = 'Kategori listesi';
$string['frontpagecourselist'] = 'Ders listesi';
$string['frontpagedescription'] = 'Giriş sayfası açıklaması';
$string['frontpagedescriptionhelp'] = 'Sitenin açıklaması başlangıç sayfasında gösterilecektir.';
$string['frontpageformat'] = 'Giriş sayfası biçimi';
$string['frontpageformatloggedin'] = 'Giriş yapıldığında giriş sayfası biçimi';
$string['frontpagenews'] = 'Haber ögeleri';
$string['frontpagesettings'] = 'Ön sayfa ayarları';
$string['frontpagetopiconly'] = 'Konu bölümü';
$string['fulllistofcourses'] = 'Tüm kurslar';
$string['fullname'] = 'Tam adı';
$string['fullnamecourse'] = 'Kursun tam adı';
$string['fullnamecourse_help'] = 'Dersin tam adı, ders sayfası ve ders listesi sayfasının en üstünde görüntülenir.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Kullanıcının tam adı';
$string['fullprofile'] = 'Tam profil';
$string['fullsitename'] = 'Sitenin tam adı';
$string['functiondisabled'] = 'Bu işlevsellik şu anda etkin değil';
$string['gd1'] = 'GD 1.x kurulu';
$string['gd2'] = 'GD 2.x kurulu';
$string['gdneed'] = 'Bu grafiği görebilmeniz için GD kurulu olmalı';
$string['gdnot'] = 'GD kurulu değil';
$string['general'] = 'Genel';
$string['geolocation'] = 'enlem - boylam';
$string['gettheselogs'] = 'Bu kayıtları getir';
$string['go'] = 'Git';
$string['gpl'] = 'Telif Hakkı (C) 1999\'dan itibaren Martin Dougiamas (http://moodle.com)

Bu program ücretsiz bir yazılımdır. Bu yazılımı, Free Software Foundation tarafından yayınlanan GNU Genel Kamu Lisansı (GPL) 2 veya sonraki sürümü ile düzenleyebilir veya dağıtabilirsiniz.

Bu program, HİÇBİR GARANTİSİ OLMAKSIZIN, ima şeklinde bile olsa  PAZARLANABİLİRLİK ya da BELİRLİ BİR AMAÇ İÇİN UYGUNLUK garantisi verilmeden, yararlı olması umularak dağıtılmaktadır.

Bütün ayrıntılar için Moodle Lisans sayfasına bakınız:
http://docs.moodle.org/tr/License';
$string['gpl3'] = 'Telif Hakkı (C) 1999\'dan itibaren Martin Dougiamas (http://moodle.com)

Bu program ücretsiz bir yazılımdır. Bu yazılımı, Free Software Foundation tarafından yayınlanan GNU Genel Kamu Lisansı 3 veya sonraki sürümü ile düzenleyebilir veya dağıtabilirsiniz.

Bu program, HİÇBİR GARANTİSİ OLMAKSIZIN, ima şeklinde bile olsa  PAZARLANABİLİRLİK ya da BELİRLİ BİR AMAÇ İÇİN UYGUNLUK garantisi verilmeden, yararlı olması umularak dağıtılmaktadır.

Bütün ayrıntılar için Moodle Lisans sayfasına bakınız:
http://docs.moodle.org/tr/License';
$string['gpllicense'] = 'GPL lisansı';
$string['grade'] = 'Not';
$string['grades'] = 'Notlar';
$string['group'] = 'Grup';
$string['groupadd'] = 'Yeni grup ekle';
$string['groupaddusers'] = 'Seçili olanı gruba ekle';
$string['groupextendenrol'] = 'Kaydı uzat (genel)';
$string['groupfor'] = 'grup için';
$string['groupinfo'] = 'Seçili grup hakkında bilgi';
$string['groupinfoedit'] = 'Grup ayarlarını düzenle';
$string['groupinfomembers'] = 'Seçili üyeler hakkında bilgi';
$string['groupinfopeople'] = 'Seçili kişiler hakkında bilgi';
$string['groupmembers'] = 'Grup üyeleri';
$string['groupmemberssee'] = 'Grup üyelerine bak';
$string['groupmembersselected'] = 'Seçili grubun üyeleri';
$string['groupmode'] = 'Grup modu';
$string['groupmodeforce'] = 'Grup modunu zorunlu tut';
$string['groupmy'] = 'Grubum';
$string['groupnonmembers'] = 'Grupta olmayan kişiler';
$string['groupnotamember'] = 'Üzgünüz, bu grubun üyesi değilsiniz';
$string['grouprandomassign'] = 'Tümünü gruplara rastgele ata';
$string['groupremove'] = 'Seçili grubu kaldır';
$string['groupremovemembers'] = 'Seçili üyeleri kaldır';
$string['groups'] = 'Gruplar';
$string['groupsnone'] = 'Grup yok';
$string['groupsseparate'] = 'Ayrı gruplar';
$string['groupsvisible'] = 'Görünür gruplar';
$string['guest'] = 'Konuk';
$string['guestdescription'] = 'Misafirler en az ayrıcalığa sahiptir ve genellikle hiçbir yere hiçbir şey yazamazlar.';
$string['guestskey'] = 'Kayıt anahtarı olan konuklara izin ver';
$string['guestsno'] = 'Konukların girmesini yasakla';
$string['guestsnotallowed'] = 'Özür dileriz, \'{$a}\' misafirlerin girmesine izin vermemekte.';
$string['guestsyes'] = 'Kayıt anahtarı olmayan konuklara izin ver';
$string['guestuser'] = 'Misafir kullanıcı';
$string['guestuserinfo'] = 'Bu özel bir kullanıcıdır ve bazı kurslara sadece-okuma modunda girebilir.';
$string['healthcenter'] = 'Servis Durumu';
$string['healthnoproblemsfound'] = 'Herhangi bir servis sorunu yok!';
$string['healthproblemsdetected'] = 'Servis Sorunu Algılandı!';
$string['healthproblemsolution'] = 'Servis Sorunu Çözümü';
$string['healthreturntomain'] = 'Devam Et';
$string['healthsolution'] = 'Çözüm';
$string['help'] = 'Yardım';
$string['helpprefix2'] = '{$a} Yardımı';
$string['helpwiththis'] = 'Bunun hakkında yardım';
$string['hiddenassign'] = 'Gizli atama';
$string['hiddenfromstudents'] = 'Öğrencilerden gizli';
$string['hiddensections'] = 'Gizli bölümler';
$string['hiddensections_help'] = 'Bu ayar, gizli böümlerin öğrencilere daraltılmış şekilde mi (belki de tatilleri belirtmek için haftalık ders formatında) yoksa tamamen gizli mi olacağını belirler.';
$string['hiddensectionscollapsed'] = 'Gizli bölümler açılır-kapanır olarak görünsün';
$string['hiddensectionsinvisible'] = 'Gizli bölümler tamamen görünmez olsun';
$string['hide'] = 'Gizle';
$string['hideadvancedsettings'] = 'Gelişmiş ayarları gizle';
$string['hidepicture'] = 'Resmi gizle';
$string['hidesection'] = '{$a} bölümünü gizle';
$string['hidesettings'] = 'Ayarları gizle';
$string['hideshowblocks'] = 'Blokları gizle/göster';
$string['hidetopicfromothers'] = 'Diğerlerinden konuyu gizle';
$string['hideweekfromothers'] = 'Diğerlerinden haftayı gizle';
$string['hits'] = 'Tıklamalar';
$string['hitsoncourse'] = '{$a->username} tarafından {$a->coursename} tıklamaları';
$string['hitsoncoursetoday'] = 'Bugünün {$a->username} tarafindan {$a->coursename} tıklamaları';
$string['home'] = 'Ana sayfa';
$string['hour'] = 'saat';
$string['hours'] = 'saat';
$string['howtomakethemes'] = 'Nasıl yeni tema yapılır';
$string['htmleditor'] = 'HTML editörünü kullan (sadece bazı tarayıcılar)';
$string['htmleditoravailable'] = 'HTML editörü kullanılabilir';
$string['htmleditordisabled'] = 'Kullanıcı profilinizdeki HTML editörünü etkinleştirmediniz';
$string['htmleditordisabledadmin'] = 'Yönetici bu sitedeki HTML editörünü etkinleştirmemiş';
$string['htmleditordisabledbrowser'] = 'Tarayıcınız uyumlu olmadığı için HTML editörüne erişilemez';
$string['htmlfilesonly'] = 'Sadece HTML türündeki dosyalar';
$string['htmlformat'] = 'Göze hoş HTML biçimi';
$string['icon'] = 'Simge';
$string['icqnumber'] = 'ICQ numarası';
$string['idnumber'] = 'ID numarası';
$string['idnumbercourse'] = 'Kurs kimlik numarası';
$string['idnumbercourse_help'] = '<p>Kurs kimlik numarası sadece harici sistemlerle (LDAP, Veritabanı vs) bu kursu eşzamanlamak için kullanılır ve hiçbir zaman Moodle içinde görünmez. Bu kursun resmi bir kodu varsa burada kullanın. Diğer durumda boş bırakabilirsiniz.<br />Örnek: Harici sistem olarak veritabanı kullanıyorsanız bu veritabanındaki birincil anahtarı burada kullanabilirsiniz.</p>';
$string['idnumbermod'] = 'ID numarası';
$string['idnumbermod_help'] = 'Kimlik numarası sağlama, not hesaplama yöntemleri için bir yol sağlar. Etkinlik eğer herhangi bir not hesaplama yöntemine dahil değilse, kimlik numarası alanı boş bırakılabilir.

Kimlik numarası not defterinde tanımlanabilse de sadece etkinlik ayarları sayfasında düzenlenebilir.';
$string['idnumbertaken'] = 'Bu ID numarası önceden alınmış';
$string['imagealt'] = 'Resim açıklaması';
$string['import'] = 'İçeri aktar';
$string['importdata'] = 'Kurs verisini içeri aktar';
$string['importdataexported'] = '\'Kaynak\' dersten veriler başarıyla alındı.<br />Hedef derse verileri aktarmak için devam edin.';
$string['importdatafinished'] = 'İçeri aktarma tamamlandı! Kursunuza devam edin';
$string['importdatafrom'] = 'Verinin alınacağı ders:';
$string['inactive'] = 'Etkin değil';
$string['include'] = 'Dahil et';
$string['includeallusers'] = 'Tüm kullanıcıları içersin';
$string['includecoursefiles'] = 'Kurs dosyalarını dahil et';
$string['includecourseusers'] = 'Kurs kullanıcılarını dahil et';
$string['included'] = 'Dahil edildi';
$string['includelogentries'] = 'Kayıt girdilerini içersin';
$string['includemodules'] = 'Modülleri dahil et';
$string['includemoduleuserdata'] = 'Modül kullanıcı verisini dahil et';
$string['includeneededusers'] = 'Gerekli kullanıcıları dahil et';
$string['includenoneusers'] = 'Hiçbir kullanıcıyı dahil etme';
$string['includeroleassignments'] = 'Rol atamalarını dahil et';
$string['includesitefiles'] = 'Bu kursda kullanılan site dosyalarını dahil et';
$string['includeuserfiles'] = 'Kullanıcı dosyalarını dahil et';
$string['info'] = 'Bilgi';
$string['institution'] = 'Kurum';
$string['instudentview'] = 'öğrencinin bakış açısından';
$string['interests'] = 'İlgi alanları';
$string['interestslist'] = 'İlgi alanları listesi';
$string['interestslist_help'] = 'İlgini alanlarınızı virgüller ile ayırarak giriniz. İlgi alanlarınız, profilinizde etiket olarak görünecektir.';
$string['invalidemail'] = 'Geçersiz e-posta adresi';
$string['invalidlogin'] = 'Hatalı giriş, lütfen tekrar deneyin';
$string['invalidusername'] = 'Kullanıcı adı yalnızca alfanumerik küçük harf karakter, alt çizgi (_), tire (-), nokta (.) veya (@) sembolü içerebilir.';
$string['invalidusernameupload'] = 'Geçersiz kullanıcı adı';
$string['ip_address'] = 'IP adresi';
$string['jump'] = 'Geç';
$string['jumpto'] = 'Geçiş yap...';
$string['keep'] = 'Sakla';
$string['keepsearching'] = 'Aramaya devam et';
$string['langltr'] = 'Dil yönü soldan sağa';
$string['langrtl'] = 'Dil yönü sağdan sola';
$string['language'] = 'Dil';
$string['languagegood'] = 'Bu dil paketi güncel! :-)';
$string['lastaccess'] = 'En son erişim';
$string['lastedited'] = 'En son düzenlenme';
$string['lastlogin'] = 'En son giriş';
$string['lastmodified'] = 'En son değiştirme';
$string['lastname'] = 'Soyadı';
$string['lastyear'] = 'Geçen yıl';
$string['latestlanguagepack'] = 'En güncel dil paketini moodle.org adresinden indir';
$string['layouttable'] = 'Yerleşim tablosu';
$string['leavetokeep'] = 'Şifreyi değiştirmek istemiyorsanız boş bırakın';
$string['legacythemeinuse'] = 'Tarayıcınız çok eski olduğu için site size şu anda uyumluluk modunda görüntüleniyor.';
$string['license'] = 'Lisans';
$string['licenses'] = 'Lisanslar';
$string['liketologin'] = 'Şimdi gerçek kullanıcı hesabı ile girmek ister misiniz?';
$string['list'] = 'Listele';
$string['listfiles'] = '{$a} içindeki dosyaların listesi';
$string['listofallpeople'] = 'Tüm kullanıcıların listesi';
$string['livelogs'] = 'Son bir saatteki canlı kayıtlar';
$string['local'] = 'Yerel';
$string['localplugindeleteconfirm'] = '\'{$a}\' yerel eklentisini tamamen silmek üzeresiniz. Bu eklentiyle ilişkilendirilmiş her şey veritabanından silinecek. Devam etmek istediğinizden EMİN misiniz?';
$string['localplugins'] = 'Yerel eklentiler';
$string['localpluginsmanage'] = 'Yerel eklentileri yönet';
$string['location'] = 'Konum';
$string['log_excel_date_format'] = 'd mmmm yyyy h:mm';
$string['loggedinas'] = '{$a} olarak giriş yaptınız';
$string['loggedinasguest'] = 'Şu anda misafir erişimini kullanıyorsunuz';
$string['loggedinnot'] = 'Giriş yapmadınız.';
$string['login'] = 'Giriş';
$string['login_failure_logs'] = 'Giriş hatası kayıtları';
$string['loginalready'] = 'Zaten giriş yaptınız';
$string['loginas'] = 'Farklı giriş yap';
$string['loginaspasswordexplain'] = '<p>Bu özelliği kullanmak için "farklı şifreyle giriş" anahtarını girmelisiniz.<br />Bilmiyorsanız, sunucu yöneticisine sorabilirsiniz.</p>';
$string['loginguest'] = 'Konuk olarak giriş';
$string['loginsite'] = 'Siteye giriş';
$string['loginsteps'] = 'Merhaba! Bu sitedeki derslere tam erişim için bir kaç dakikanızı ayırarak hesap açmanız gerekmektedir. Derslerden bazılarının sadece ders kaydı için bir defalığına kullanılacak ve sonradan gerekmeyecek "Kayıt Anahtarı" olabilir. Şu adımları izleyin:
<ol>
<li>Bilgilerinizi <a href="{$a}">Yeni Hesap</a> formuyla girin.</li>
<li>E-posta adresinize hemen bir mesaj gönderilir.</li>
<li>Mesajınızı okuyun ve içerdiği web bağlantısını tıklayın.</li>
<li>Bundan sonra hesabınız onaylanır ve giriş yapabilirsiniz.</li>
<li>Katılmak istediğiniz dersi seçin.</li>
<li>Sizden bir "Kayıt Anahtarı" istenirse, eğitimcinizin size verdiği anahtarı kullanın. Bu, sizin derse "kaydınızı" yapacaktır.</li>
<li>Artık derse erişebilirsiniz. Bundan sonra kayıtlı olduğunuz derslere erişmek için yapmanız gereken tek şey, bu sayfadaki formdan kullanıcı adınız ve şifrenizle giriş yapmaktır.</li>
</ol>';
$string['loginstepsnone'] = '<p>Merhaba!</p>
<p>Kursları tam erişim için yeni bir hesap oluşturmanız gerekiyor.</p><p>Tek yapmanız gereken kullanıcı adınızı ve şifrenizi oluşturarak bu sayfadaki formdan giriş yapmak!</p>
<p>Seçtiğiniz kullanıcı adı başkası tarafından alınmışsa farklı bir kullanıcı adı kullanmayı denemelisiniz.</p>';
$string['loginto'] = '{$a}\'e giriş';
$string['loginusing'] = 'Kullanıcı adı ve şifrenizle buradan giriş yapınız';
$string['logout'] = 'Çıkış';
$string['logoutconfirm'] = 'Gerçekten çıkmak istiyor musunuz?';
$string['logs'] = 'Kayıtlar';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">dahası</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">dahası</a> ]';
$string['lookback'] = 'Geçmişe bak';
$string['mailadmins'] = 'Yöneticileri bilgilendir';
$string['mailstudents'] = 'Öğrencileri bilgilendir';
$string['mailteachers'] = 'Öğretmenleri bilgilendir';
$string['makeafolder'] = 'Klasör oluştur';
$string['makeeditable'] = '\'{$a}\' dosyasını sunucu programı yoluyla (örn. apache) değiştirilebilir yaparsanız, bu dosyayı doğrudan bu sayfada düzenleyebilirsiniz';
$string['makethismyhome'] = 'Bu sayfayı varsayılan ana sayfam yap';
$string['manageblocks'] = 'Bloklar';
$string['managecourses'] = 'Kursları yönet';
$string['managedatabase'] = 'Veritabanı';
$string['manageeditorfiles'] = 'Editör tarafından kullanılan dosyaları yönet';
$string['managefilters'] = 'Filtreler';
$string['managemodules'] = 'Modüller';
$string['manageroles'] = 'Roller ve İzinler';
$string['markedthistopic'] = 'Bu konu güncel konu olarak belirlendi';
$string['markthistopic'] = 'Bu konuyu güncel konu olarak belirle';
$string['matchingsearchandrole'] = '\'{$a->search}\' ve {$a->role} eşleşiyor';
$string['maxfilesize'] = 'Yeni dosyalar için maksimum boyut: {$a}';
$string['maximumchars'] = 'En çok {$a} karakter';
$string['maximumgrade'] = 'En yüksek not';
$string['maximumgradex'] = 'En yüksek not: {$a}';
$string['maximumshort'] = 'Maksimum';
$string['maximumupload'] = 'En fazla dosya yükleme boyutu';
$string['maximumupload_help'] = 'Bu ayar kurslara yüklenen dosyanın boyutunun en fazla ne kadar olacağını tanımlar ve yönetici tarafından ayarlanan boyutu geçemez. Etkinlik eklentileri de dosya boyutuna ilişkin başka ayarlar içerebilir.';
$string['maxnumcoursesincombo'] = '<a href="{$a->link}">{$a->numberofcourses} kurslara</a> göz at.';
$string['maxsize'] = 'En büyük boyut: {$a}';
$string['memberincourse'] = 'Kursdaki kişiler';
$string['messagebody'] = 'İleti içeriği';
$string['messagedselectedusers'] = 'Seçili kullanıcılara ileti gönderildi ve alıcı listesi temizlendi.';
$string['messagedselectedusersfailed'] = 'Seçili kullanıcılara ileti gönderilirken bazı şeyler yanlış gitti. Bazıları e-postayı almış olabilir.';
$string['messageprovider:backup'] = 'Yedekleme bildirimleri';
$string['messageprovider:courserequestapproved'] = 'Kurs oluşturma isteği onay bildirimi';
$string['messageprovider:courserequested'] = 'Kurs oluşturma isteği bildirimi';
$string['messageprovider:courserequestrejected'] = 'Kurs oluşturma isteği red bildirimi';
$string['messageprovider:errors'] = 'Sitedeki önemli hatalar';
$string['messageprovider:errors_help'] = 'Yöneticinin bilmesi gereken önemli hatalar var.';
$string['messageprovider:instantmessage'] = 'Kullanıcılar arasındaki kişisel mesajları';
$string['messageprovider:instantmessage_help'] = 'Bu bölüm, sitede başka kullanıcılar tarafından doğrudan size gönderilen mesajlara ne olacağını yapılandırır.';
$string['messageprovider:notices'] = 'Küçük sorunlar hakkındaki bilgilendirmeler';
$string['messageprovider:notices_help'] = 'Yöneticinin görmeyi isteyebileceği uyarılar.';
$string['messageselect'] = 'Bu kullanıcıyı bir mesaj alıcısı olarak seç';
$string['messageselectadd'] = 'Mesaj gönder';
$string['migratinggrades'] = 'Notlar çevriliyor';
$string['min'] = 'dk';
$string['mins'] = 'dk';
$string['minutes'] = 'dakika';
$string['miscellaneous'] = 'Çeşitli';
$string['missingcategory'] = 'Bir kategori seçmelisiniz';
$string['missingcity'] = 'Şehir eksik';
$string['missingcountry'] = 'Ülke eksik';
$string['missingdescription'] = 'Açıklama eksik';
$string['missingemail'] = 'E-posta adresi eksik';
$string['missingfirstname'] = 'Adı eksik';
$string['missingfromdisk'] = 'Dosya diskte yok';
$string['missingfullname'] = 'Tam adı eksik';
$string['missinglastname'] = 'Soyadı eksik';
$string['missingname'] = 'Ad eksik';
$string['missingnewpassword'] = 'Yeni şifre eksik';
$string['missingpassword'] = 'Şifre eksik';
$string['missingrecaptchachallengefield'] = 'Resim doğrulama alanı eksik';
$string['missingreqreason'] = 'Sebep eksik';
$string['missingshortname'] = 'Kısa ad eksik';
$string['missingshortsitename'] = 'Kısa site adı eksik';
$string['missingsitedescription'] = 'Site açıklaması eksik';
$string['missingsitename'] = 'Site adı eksik';
$string['missingstrings'] = 'Çevrilmeyen cümleleri veya ifadeleri kontrol et';
$string['missingstudent'] = 'Bir şeyler seçmelisiniz';
$string['missingsummary'] = 'Özet eksik';
$string['missingteacher'] = 'Bir şeyler seçmelisiniz';
$string['missingurl'] = 'URL eksik';
$string['missingusername'] = 'Kullanıcı adı eksik';
$string['modified'] = 'Değiştirildi';
$string['moduledeleteconfirm'] = '\'{$a}\' eklentisini tamamen silmek üzeresiniz. Bu etkinlik eklentiyle ilgili bütün kayıtlar veritabanından silinecektir. Devam etmek istediğinizden emin misiniz?';
$string['moduledeletefiles'] = '\'{$a->module}\' eklentisiyle ilgili bütün veriler veritabanından silindi. Silme işlemini tamamlamak ve bu eklentinin kendi kendini tekrar kurmasını engellemek için şimdi bu dizini sunucudan kaldırmanız gerekiyor: {$a->directory}';
$string['moduleintro'] = 'Açıklama';
$string['modulesetup'] = 'Eklenti tabloları ayarlanıyor';
$string['modulesuccess'] = '{$a} tabloları doğru bir şekilde kuruldu';
$string['moodledocs'] = 'Moodle Belgeleri';
$string['moodledocslink'] = 'Bu sayfa için Moodle Belgeleri';
$string['moodlerelease'] = 'Moodle sürümü';
$string['moodleversion'] = 'Moodle sürümü';
$string['more'] = 'dahası';
$string['morehelp'] = 'Daha fazla yardım';
$string['moreinformation'] = 'Bu hata hakkında daha fazla bilgi';
$string['moreprofileinfoneeded'] = 'Hakkınızdaki diğer bilgiler';
$string['mostrecently'] = 'en yakın';
$string['move'] = 'Taşı';
$string['movecategorycontentto'] = 'Buraya taşı';
$string['movecategoryto'] = 'Kategoriyi taşı:';
$string['movecontentstoanothercategory'] = 'İçeriği başka bir kategoriye taşı';
$string['movecourseto'] = 'Dersi taşı:';
$string['movedown'] = 'Aşağı taşı';
$string['movefilestohere'] = 'Dosyaları buraya taşı';
$string['movefull'] = '{$a} \'yı bu bölgeye taşı';
$string['movehere'] = 'Buraya taşı';
$string['moveleft'] = 'Sola taşı';
$string['moveright'] = 'Sağa taşı';
$string['movesection'] = '{$a} bölümünü taşı';
$string['moveselectedcoursesto'] = 'Seçili dersleri taşı:';
$string['movetoanotherfolder'] = 'Başka klasöre taşı';
$string['moveup'] = 'Yukarı taşı';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Yeni şifre şu ankinden farklı olmalı';
$string['mustconfirm'] = 'Girişinizi onaylamalısınız';
$string['mycourses'] = 'Kurslarım';
$string['myfiles'] = 'Kişisel dosyalarım';
$string['myfilesmanage'] = 'Kişisel dosyalarımı yönet';
$string['myhome'] = 'Benim sayfam';
$string['mymoodledashboard'] = 'Moodle kontrol panelim';
$string['myprofile'] = 'Profilim';
$string['name'] = 'Ad';
$string['navigation'] = 'Gezinme';
$string['needed'] = 'Gerekli';
$string['never'] = 'Hiçbir zaman';
$string['neverdeletelogs'] = 'Kayıtları hiçbir zaman silme';
$string['new'] = 'Yeni';
$string['newaccount'] = 'Yeni hesap';
$string['newcourse'] = 'Yeni ders';
$string['newpassword'] = 'Yeni şifre';
$string['newpassword_help'] = 'Yeni bir şifre girin ya da mevcut şifrenizi korumak için boş bırakın.';
$string['newpasswordfromlost'] = '<strong>UYARI:</strong> <strong>Mevcut şifreniz</strong> şifre kurtarma işleminin bir aşaması olarak e-postalardan <strong>ikincisinde</strong> gönderilmiş olacak. Bu ekranda devam etmeden önce değiştirme şifrenizi almış olduğunuzdan emin olun.';
$string['newpasswordtext'] = 'Merhaba {$a->firstname},

\'{$a->sitename}\' sitesindeki eski şifreniz silindi
ve geçici yeni bir şifre oluşturuldu.

Şimdiki giriş bilgileriniz:

  kullanıcı adı: {$a->username}
  şifre: {$a->newpassword}

Şifrenizi değiştirmek için lütfen bu sayfaya gidin:
{$a->link}

Bu bağlantıyı tıkladığınızda yeni sayfada site açılacaktır. Açılmıyorsa yukarıdaki bağlantıyı tarayıcınızın adres satırına kopyalayın.

\'{$a->sitename}\' yöneticisinden saygılar,
{$a->signoff}';
$string['newpicture'] = 'Yeni resim';
$string['newpicture_help'] = 'Yeni bir resim eklemel için göz at, resim (JPG veya PNG formatında) seç ve "Profili güncelle"ye tıkla. Resim, otomatik olarak kare şekline ve 100x100 ebatlarına dönüştürülecektir.';
$string['newsitem'] = 'haber ögesi';
$string['newsitems'] = 'haber ögesi';
$string['newsitemsnumber'] = 'Gösterilecek haber ögeleri';
$string['newsitemsnumber_help'] = 'Bu ayar, ders sayfasındaki yeni haberler bloğunda kaç tane güncel haber görüntüleneceğini belirler. "0 haber" olarak ayarlandıysa, yeni haberler bloğu görüntülenmez.';
$string['newuser'] = 'Yeni kullanıcı';
$string['newusernewpasswordsubj'] = 'Yeni kullanıcı hesabı';
$string['newusernewpasswordtext'] = 'Merhaba {$a->firstname},

Sizin için \'{$a->sitename}\' sitesinde yeni bir hesap oluşturuldu ve geçici bir şifre tanımlandı.

Mevcut giriş bilgileriniz:
  Kullanıcı adı: {$a->username}
  Şifre: {$a->newpassword}

(ilk kez giriş yaptığınızda şifrenizi değiştirmeniz gerekiyor)

\'{$a->sitename}\' kullanımına başlamak için buradan giriş yapın:
{$a->link}

Bu bağlantıyı tıkladığınızda yeni sayfada site açılacaktır. Açılmıyorsa yukarıdaki bağlantıyı tarayıcınızın adres satırına kopyalayın.

\'{$a->sitename}\' yöneticisinden saygılar,
{$a->signoff}';
$string['newusers'] = 'Yeni kullanıcılar';
$string['newwindow'] = 'yeni pencere';
$string['next'] = 'Sonraki';
$string['nextsection'] = 'Sonraki bölüm';
$string['no'] = 'Hayır';
$string['noblockstoaddhere'] = 'Bu sayfaya ekleyebileceğiniz herhangi bir blok yok';
$string['nobody'] = 'Hiç kimse';
$string['nochange'] = 'Değişiklik yok';
$string['nocomments'] = 'Yorum yok';
$string['nocourses'] = 'Kurs yok';
$string['nocoursesfound'] = '\'{$a}\' sözcüğüyle ilişkili kurs bulunamadı';
$string['nocoursesyet'] = 'Bu kategoride kurs yok';
$string['nodstpresets'] = 'Yönetici Yaz Saati Uygulaması desteğini etkinleştirmedi.';
$string['nofilesselected'] = 'Geri yükleme için dosya seçilmedi';
$string['nofilesyet'] = 'Kursunuza henüz bir dosya yüklenmedi';
$string['nograde'] = 'Not yok';
$string['noimagesyet'] = 'Kursunuza henüz bir resim yüklenmedi';
$string['nologsfound'] = 'Herhangi bir kayıt yok';
$string['nomatchingusers'] = '\'{$a}\' ile eşleşen kullanıcı yok';
$string['nomorecourses'] = 'Daha fazla eşleşen kurs bulunamadı';
$string['nomoreidnumber'] = 'Çakışmayı engellemek için bir ID numarası kullanmıyor';
$string['none'] = 'Hiçbiri';
$string['noneditingteacher'] = 'Düzenleme yapamayan eğitimci';
$string['noneditingteacherdescription'] = 'Düzenleme yapamayan eğitimciler, kurslarda eğitim verebilirler ve öğrencilere not verebilirler ama etkinlikleri değiştiremezler.';
$string['nonstandard'] = 'Standart olmayan';
$string['nopendingcourses'] = 'Onay bekleyen kurs yok';
$string['nopotentialadmins'] = 'Potansiyel bir yönetici yok';
$string['nopotentialcreators'] = 'Potansiyel bir kurs oluşturucu yok';
$string['nopotentialstudents'] = 'Potansiyel bir öğrenci yok';
$string['nopotentialteachers'] = 'Potansiyel bir eğitimci yok';
$string['norecentactivity'] = 'Yakın tarihli bir etkinlik yok';
$string['noreplybouncemessage'] = 'Geri yanıt e-posta adresi olmayan bir iletiye yanıt verdiniz. Bir forum iletisine yanıt yazmaya çalışıyorsanız {$a} forumlarını kullanarak yanıt veriniz.

E-postanızın içeriği aşağıdadır:';
$string['noreplybouncesubject'] = '{$a} - geri dönen mesaj';
$string['noreplyname'] = 'Bu e-postaya yanıt verme';
$string['noresults'] = 'Sonuç yok';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Normal arama';
$string['nosite'] = 'Site düzeyinde ders bulunamadı';
$string['nostudentsfound'] = '{$a} bulunamadı';
$string['nostudentsingroup'] = 'Bu grupta henüz öğrenci yok';
$string['nostudentsyet'] = 'Bu derse henüz öğrenci kaydolmadı';
$string['nosuchemail'] = 'Böyle bir e-posta adresi yok';
$string['notavailable'] = 'Mevcut değil';
$string['noteachersyet'] = 'Bu kursda henüz bir eğitimci yok';
$string['notenrolled'] = '{$a} bu kursa kaydolmadı.';
$string['notenrolledprofile'] = 'Bu kullanıcı bu kursa kayıtlı olmadığı için kullanıcı bilgilerine ulaşılamaz.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Dikkat:</strong> Bu yedeklemeyi geri yüklerken tarihleri geri döndürme özelliği, gerekli izinlere sahip olmadığınız için devre dışı bırakıldı.';
$string['noteuserschangednonetocourse'] = '<strong>Dikkat:</strong> Etkinlikler, dosyalar, mesajlardaki kullanıcı verisini geri yüklerken kurs kullanıcılarının da geri yüklenmesi gerekiyor. Bu ayar sizin için değiştirildi.';
$string['nothingnew'] = 'Son girişinizden beri yeni bir şey yok';
$string['nothingtodisplay'] = 'Gösterilecek bir şey yok';
$string['notice'] = 'Uyarı';
$string['noticenewerbackup'] = 'Bu yedek dosyası sürüm {$a->backuprelease} ({$a->backupversion}) ile oluşturuldu ve bu şu an kullandığınız sürümden {$a->serverrelease} ({$a->serverversion}) daha yeni. Bu bazı uyuşmazlıklara sebep olabilir, çünkü, geriye yönelik yedekleme uyumluluğu garantisi verilemez.';
$string['notifications'] = 'Bildirimler';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Kullanıcı: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Bu kayıtlara buradan bakabilirsiniz: {$a}/course/report/log/index.php?id=1&amp;chooselog=1&amp;modid=site_errors';
$string['notifyloginfailuresmessagestart'] = 'Son bilgilendirildiğinizden beri hatalı girişlerin listesi: {$a}';
$string['notifyloginfailuressubject'] = '{$a} :: Hatalı giriş bildirimi';
$string['notincluded'] = 'Dahil edilmedi';
$string['notingroup'] = 'Üzgünüz, bu etkinliği görebilmeniz için bir grubun üyesi olmanız gerekiyor.';
$string['notpublic'] = 'Herkese açık değil!';
$string['nousersfound'] = 'Kullanıcı bulunamadı';
$string['nousersmatching'] = '\'{$a}\' ile eşleşen kullanıcı yok';
$string['nousersyet'] = 'Henüz bir kullanıcı yok';
$string['novalidcourses'] = 'Gösterilecek geçerli bir kurs yok';
$string['now'] = 'şimdi';
$string['numattempts'] = '{$a} hatalı giriş denemesi';
$string['numberofcourses'] = 'Kurs sayısı';
$string['numberweeks'] = 'Hafta/konu sayısı';
$string['numdays'] = '{$a} gün';
$string['numhours'] = '{$a} saat';
$string['numletters'] = '{$a} harf';
$string['numminutes'] = '{$a} dakika';
$string['nummonths'] = '{$a} ay';
$string['numseconds'] = '{$a} saniye';
$string['numviews'] = '{$a} görüntülenme';
$string['numweeks'] = '{$a} hafta';
$string['numwords'] = '{$a} kelime';
$string['numyears'] = '{$a} yıl';
$string['ok'] = 'Tamam';
$string['oldpassword'] = 'Mevcut şifre';
$string['olduserdirectory'] = 'Bu ESKİ kullanıcı klasörüdür ve artık gerekmemekte. Güvenle silebilirsiniz. Bu klasörün içindeki bütün dosyalar YENİ kullanıcı klasörüne kopyalanmıştır.';
$string['opentoguests'] = 'Konuk erişimi';
$string['optional'] = 'isteğe bağlı';
$string['order'] = 'Sırala';
$string['other'] = 'Diğer';
$string['outline'] = 'Özet';
$string['outlinereport'] = 'Özet rapor';
$string['page'] = 'Sayfa';
$string['pageheaderconfigablock'] = '%fullname% içindeki bir blok yapılandırılıyor';
$string['pagepath'] = 'Sayfa yolu';
$string['pageshouldredirect'] = 'Bu sayfa otomatik olarak yönlendirilecek. Eğer bir sorun olduğunu düşünüyorsanız lütfen aşağıdaki devam et bağlantısına tıklayın.';
$string['parentcategory'] = 'Ebeveyn kategori';
$string['parentcoursenotfound'] = 'Ebeveyn kurs bulunamadı!';
$string['parentfolder'] = 'Ana klasör';
$string['participants'] = 'Katılımcılar';
$string['participantslist'] = 'Katılımcı listesi';
$string['participationratio'] = 'Katılım oranı';
$string['participationreport'] = 'Katılım raporu';
$string['password'] = 'Şifre';
$string['passwordchanged'] = 'Şifre değiştirildi';
$string['passwordconfirmchange'] = 'Şifre değişimini onaylayın';
$string['passwordextlink'] = 'Aşağıdaki link unutulan şifrenizi kurtarmak için sağlanmıştır. Bu, sizi Moodle dışına götürecek.';
$string['passwordforgotten'] = 'Unutulan şifre';
$string['passwordforgotteninstructions'] = 'Bilgileriniz öncelikle kullanıcı veritabanında bulunmalı. Lütfen, kullanıcı adınızı <strong>ya da</strong> kayıtlı e-posta adresinizi ilgili alana yazın. İkisini birden yazmanıza gerek yok.';
$string['passwordforgotteninstructions2'] = 'Şifrenizi yeniden oluşturmak için aşağıya kullanıcı adınızı veya şifrenizi giriniz. Sizi veritabanımızda bulabilirsek, tekrar erişim sağlamak için neler yapmanız gerektiğini anlatan bir e-posta göndereceğiz.';
$string['passwordnohelp'] = 'Unutulan şifrenizi bulmanız için yardım mevcut değil. Lütfen Moodle yöneticinizle iletişim kurun.';
$string['passwordrecovery'] = 'Evet, giriş yardımı istiyorum';
$string['passwordsdiffer'] = 'Bu şifreler uyuşmuyor';
$string['passwordsent'] = 'Şifre gönderildi';
$string['passwordsenttext'] = '<p>{$a->email} adresinize bir e-posta gönderildi.</p>
<p><b>Lütfen yeni şifreniz için e-postanızı kontrol ediniz.</b></p>
<p>Yeni şifre otomatik olarak oluşturuldu ve bunu hatırlaması daha kolay bir şifreyle
<a href="{$a->link}">değiştirebilirsiniz</a>.</p>';
$string['path'] = 'Yol';
$string['pathnotexists'] = 'Bu yol sunucuda yok!';
$string['pathslasherror'] = 'Dosya adresleri \'/\' ile bitemez!';
$string['paymentinstant'] = 'Ödeme için aşağıdaki düğmeyi kullanın ve bir kaç dakika içinde kaydolun!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> bekliyor</small>)';
$string['paymentrequired'] = 'Bu kursa giriş için ödeme yapmanız gerekir.';
$string['payments'] = 'Ödemeler';
$string['paymentsorry'] = 'Ödemeniz için teşekkürler! Ancak ödemeniz tam olarak işleme alınmadı ve "{$a->fullname}" dersine girmek için henüz kaydedilmediniz. Lütfen bir kaç dakika sonra derse girmeyi tekrar deneyin. Derse girerken hala sorun yaşıyorsanız site yöneticini veya {$a->teacher} uyarınız.';
$string['paymentthanks'] = 'Ödemeniz için teşekkürler! Şu anda bu kursa kaydoldunuz:<br />"{$a}"';
$string['pendingrequests'] = 'Bekleyen talepler';
$string['periodending'] = 'Bitiş süresi ({$a})';
$string['personal'] = 'Kişisel';
$string['personalprofile'] = 'Kişisel profil';
$string['phone'] = 'Telefon';
$string['phone2'] = 'Cep telefonu';
$string['phpinfo'] = 'PHP bilgisi';
$string['pictureof'] = '{$a} \'ın resmi';
$string['pictureofuser'] = 'Kullanıcı resmi';
$string['pleaseclose'] = 'Bu pencereyi şimdi kapat.';
$string['pleasesearchmore'] = 'Lütfen daha fazlasını arayın';
$string['pleaseusesearch'] = 'Lütfen aramayı kullanın';
$string['plugin'] = 'Eklenti';
$string['plugincheck'] = 'Eklenti kontrolleri';
$string['plugindeletefiles'] = '\'{$a->name}\' eklentisi ile ilişki tüm veriler veritabanından silindi. Eklentinin kendini yeniden kurmasını önlemek için,  {$a->directory} dizinini sunucudan silmeniz gerekir.';
$string['pluginsetup'] = 'Eklenti tabloları ayarlanıyor';
$string['policyaccept'] = 'Anladım ve kabul ediyorum';
$string['policyagree'] = 'Bu siteyi kullanmaya devam etmek için bu sözleşmeyi kabul etmelisiniz. Kabul ediyor musunuz?';
$string['policyagreement'] = 'Site şartları sözleşmesi';
$string['policyagreementclick'] = 'Site şartları sözleşmesi bağlantısı';
$string['popup'] = 'açılır pencere';
$string['popupwindow'] = 'Dosyayı yeni bir pencerede aç';
$string['popupwindowname'] = 'Açılır pencere';
$string['post'] = 'İleti';
$string['posts'] = 'İleti';
$string['potentialadmins'] = 'Potansiyel yöneticiler';
$string['potentialcreators'] = 'Potansiyel kurs oluşturucular';
$string['potentialstudents'] = 'Potansiyel öğrenciler';
$string['potentialteachers'] = 'Potansiyel eğitimciler';
$string['preferences'] = 'Tercihler';
$string['preferredlanguage'] = 'Tercih edilen dil';
$string['preferredtheme'] = 'Tercih edilen tema';
$string['preprocessingbackupfile'] = 'Yedek dosyası ön işleme alınıyor';
$string['preview'] = 'Önizleme';
$string['previewhtml'] = 'HTML biçimi önizlemesi';
$string['previeworchoose'] = 'Ön izleme gerçekleştir veya bir tema seç';
$string['previous'] = 'Önceki';
$string['previouslyselectedusers'] = 'Önceden seçilen kullanıcılar \'{$a}\' ile eşleşmiyor';
$string['previoussection'] = 'Önceki bölüm';
$string['primaryadminsetup'] = 'Yönetici hesabını ayarla';
$string['profile'] = 'Profil';
$string['profilenotshown'] = 'Bu profil açıklaması, kişi en az bir derse kaydolmadan gösterilmeyecektir.';
$string['publicprofile'] = 'Herkese açık profil';
$string['publicsitefileswarning'] = 'Not: buradaki dosyalara herkes erişebilir';
$string['publicsitefileswarning2'] = 'Not: buradaki dosyalara URL adresini bilen (veya tahmin edebilen) herkes erişebilir. Güvenlik önlemi olarak, yedekleme dosyalarını geri yükledikten sonra hemen silmeniz önerilir.';
$string['publicsitefileswarning3'] = 'Not: Buradaki dosyalara URL adresini bilen (veya tahmin edebilen) herkes erişebilir.<br />Güvenlik önlemi olarak, yedekleme dosyaları, sadece güvenli "backupdata" klasörüne kaydedilmeli.';
$string['publish'] = 'Yayınla';
$string['question'] = 'Soru';
$string['questionsinthequestionbank'] = 'Soru bankasındaki sorular';
$string['readinginfofrombackup'] = 'Yedekleme dosyasından bilgi okunuyor';
$string['readme'] = 'BENIOKU';
$string['recentactivity'] = 'En son etkinlik';
$string['recentactivityreport'] = 'En son etkinliklerin tüm raporları...';
$string['recipientslist'] = 'Alıcılar listesi';
$string['recreatedcategory'] = '{$a} kategorisi tekrar oluşturuldu';
$string['redirect'] = 'Yönlendir';
$string['refresh'] = 'Yenile';
$string['refreshingevents'] = 'Etkinlikler yenileniyor';
$string['registration'] = 'Moodle kaydı';
$string['registrationcontact'] = 'İletişim';
$string['registrationcontactno'] = 'Hayır, site listesinde benimle iletişim kurulmasını istemiyorum';
$string['registrationcontactyes'] = 'Evet, potansiyel Moodle kullanıcıları benimle iletişim kurabilsin';
$string['registrationemail'] = 'E-posta onayları';
$string['registrationinfo'] = '<p>Bu sayfa Moodle sitenizin moodle.org adresine kaydedilmesini sağlar ve kayıt ücretsizdir.
Kaydın asıl faydası, sizi çok az ileti gönderilen bir e-posta listesine kayıt ederek, <strong>önemli güvenlik uyarıları</strong> duyurulduğunda ve <strong>yeni sürüm</strong> çıktığında bunu size bildirmektir.</p>
<p>Bilgileriniz gizli tutulacak, asla hiç kimseye verilmeyecek ve satılmayacaktır. Bu bilgileri toplamamızın tek amacı, Moodle\'nin dünyada ne kadar kullanıldığının istatistiklerini tutmaktır.</p>
<p>Aşağıdan seçim yaparak, sitenizin adını, ülkesini ve web adresini herkese açık olan Moodle Siteleri bölümünde yayınlatabilirsiniz.</p>
<p>Tüm yeni kayıtlar listeye eklenmeden önce bizim tarafımızdan denetlenir. Ancak, siteniz eklendikten sonra kayıt bilgilerinizi istediğiniz zaman tekrar bu formu kullanarak  güncelleyebilirsiniz.</p>';
$string['registrationinfotitle'] = 'Kayıt bilgisi';
$string['registrationno'] = 'Hayır, e-posta almak istemiyorum';
$string['registrationsend'] = 'Kayıt bilgisini moodle.org adresine gönder';
$string['registrationyes'] = 'Evet, önemli duyuruları bana bildir';
$string['reject'] = 'Reddet';
$string['rejectdots'] = 'Reddet...';
$string['reload'] = 'Tekrar yükle';
$string['remoteappuser'] = 'Uzak {$a} Kullanıcısı';
$string['remove'] = 'Kaldır';
$string['removeadmin'] = 'Yöneticiyi kaldır';
$string['removecreator'] = 'Kurs oluşturucuyu kaldır';
$string['removestudent'] = 'Öğrenciyi kaldır';
$string['removeteacher'] = 'Öğretmeni kaldır';
$string['rename'] = 'Yeniden adlandır';
$string['renamefileto'] = '<b>{$a}</b> şu olarak yeniden isimlendir;';
$string['report'] = 'Rapor';
$string['reports'] = 'Raporlar';
$string['repositories'] = 'Depolar';
$string['requestcourse'] = 'Kurs talep et';
$string['requestedby'] = 'Talep eden';
$string['requestedcourses'] = 'Talep edilen kurslar';
$string['requestreason'] = 'Kurs talep etme nedeni';
$string['required'] = 'Gerekli';
$string['requirespayment'] = 'Bu kursa erişim için ödeme yapmanız gerekmekte';
$string['reset'] = 'Sıfırla';
$string['resetcomponent'] = 'Bileşen';
$string['resetcourse'] = 'Kursu sıfırla';
$string['resetinfo'] = 'Bu sayfa etkinlikleri ve diğer ayarları alıkoyarak bir dersin kullanıcı verisini boşaltmanıza izin verir. Lütfen aşağıdaki unsurları seçerken ve bu sayfayı gönderirken dikkatli olun. Bu sayfayı göndermeniz kullanıcı verilerinden seçtiklerinizi kesin olarak silecektir.';
$string['resetnotimplemented'] = 'Sıfırlama tamamlanamadı';
$string['resetstartdate'] = 'Sıfırlama başlangıç tarihi';
$string['resetstatus'] = 'Durum';
$string['resettask'] = 'Görev';
$string['resettodefaults'] = 'Varsayılanlara sıfırla';
$string['resortcoursesbyname'] = 'Dersleri ada göre tekrar sırala';
$string['resource'] = 'Kaynak';
$string['resourcedisplayauto'] = 'Otomatik';
$string['resourcedisplaydownload'] = 'İndirmeye zorla';
$string['resourcedisplayembed'] = 'Göm';
$string['resourcedisplayframe'] = 'Çerçeve içinde';
$string['resourcedisplaynew'] = 'Yeni pencere';
$string['resourcedisplayopen'] = 'Aç';
$string['resourcedisplaypopup'] = 'Açılır pencere';
$string['resources'] = 'Kaynaklar';
$string['resources_help'] = 'Kaynak türleri, hemen her türlü web içeriğinin derse eklenmesini sağlar.';
$string['restore'] = 'Geri yükle';
$string['restorecancelled'] = 'Geri yüklemeden vazgeçildi';
$string['restorecannotassignroles'] = 'Rolleri atamak için geri yükleme yapılması gerekiyor ve sizin bunu yapmaya izniniz yok';
$string['restorecannotcreateorassignroles'] = 'Rol yaratmak ya da atamak için geri yükleme yapılması gerekiyor ve sizin bunu yapmaya izniniz yok';
$string['restorecannotcreateuser'] = 'Geri yükleme, yedek dosyasından \'{$a}\' kullanıcısını oluşturmak istiyor ancak bunu yapmaya izniniz yok';
$string['restorecannotoverrideperms'] = 'İzinleri yeniden düzenlemek için geri yükleme yapılması gerekiyor ve sizin bunu yapmaya izniniz yok';
$string['restorecoursenow'] = 'Şimdi bu kursu geri yükle!';
$string['restoredaccount'] = 'Geri yüklenmiş hesap';
$string['restoredaccountinfo'] = 'Bu hesap başka bir sunucudan içe aktarıldı ve şifre kayboldu. E-posta ile yeni şifre belirlemek için lütfen "Devam" \'a tıklayın.';
$string['restorefinished'] = 'Geri yükleme başarıyla tamamlandı';
$string['restoreto'] = 'Şuna geri yükle;';
$string['restoretositeadding'] = 'Uyarı: Sitenin ön sayfasını geri yüklemek üzeresiniz, veri ekleniyor!';
$string['restoretositedeleting'] = 'Uyarı: Sitenin ön sayfa geri yüklemesini başlatmak üzeresiniz, ilk olarak veriler siliniyor!';
$string['restoreuserconflict'] = 'Yedek dosyasından \'{$a}\' kullanıcını geri yüklemeye çalışmak, çakışmaya neden olacaktır';
$string['restoreuserinfofailed'] = 'Geri yükleme işlemi durduruldu, çünkü sizin kullanıcı verisini geri yükleme izniniz yok.';
$string['restoreusersprecheck'] = 'Kullanıcı verileri denetleniyor';
$string['restoreusersprecheckerror'] = 'Kullanıcı verileri kontrol edilirken bazı sorunlar tespit edildi';
$string['restricted'] = 'Sınırlandırılmış';
$string['restrictmodules'] = 'Etkinlik eklentileri sınırlandırılsın mı?';
$string['returningtosite'] = 'Kayıtlı kullanıcı mısınız?';
$string['returntooriginaluser'] = 'Şuna geri dön; {$a}';
$string['revert'] = 'Geri al';
$string['role'] = 'Rol';
$string['rolemappings'] = 'Rol eşleştirmeleri';
$string['rolerenaming'] = 'Rol yeniden adlandırma';
$string['rolerenaming_help'] = 'Bu ayarlama kurslar için rollere atanan adların değiştirilmesine olanak sağlar. Sadece görüntülenen ad değişir, rol izinleri değişmez. Yeni rol ad ders katılımcıları sayfasında ve dersle ilgili diğer kısımlarda görünür. Eğer yeni adlanfırma rolü yönetici tarafından seçilen ders yönetimi rolü ise, yeni rol adı ders listesinde de görünecektir.';
$string['roles'] = 'Roller';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Yakın zamandaki RSS makale sayısı';
$string['rsserror'] = 'RSS verisi okunurken hata olustu';
$string['rsserrorauth'] = 'RSS bağlantınız geçerli bir giriş kaydı içermiyor.';
$string['rsserrorguest'] = 'Bu bildirim misafir erişimini kullanarak veriye erişimi sağlar ama misafirin bu veriyi okumaya izni yoktur. Geçerli bir kullanıcı hesabı ile bildirimin geldiği konumu ziyaret edin(URL) ve yeni bir RSS bağlantısı edinin.';
$string['rsskeyshelp'] = 'Güvenlik ve gizliliğin sağlanması için RSS besleme adresleri kullanıcıyı tanımlamayan özel bir belirteç içerir. Bu kullanıcıların Moodle\' da erişmemeleri gereken yerlere erişimlerini önler. </p><p> Bu belirteç, RSS besleme prosedürü olarak ilk erişiminizde otomatik olarak yaratılır. Eğer RSS besleme belirtecinizin herhangi bir yolla güvenilir durumda olmadığını hissediyorsanız, burada Sıfırla adresine tıklayarak yeni bir tane isteyebilirsiniz. Lütfen şimdiki RSS besleme adresinizin geçersiz olacağını unutmayın.';
$string['rsstype'] = 'Bu etkinlik için RSS beslemesi';
$string['saveandnext'] = 'Kaydet ve sonrakini göster';
$string['savechanges'] = 'Değişiklikleri kaydet';
$string['savechangesanddisplay'] = 'Kaydet ve göster';
$string['savechangesandreturntocourse'] = 'Kaydet ve derse dön';
$string['savecomment'] = 'Yorumu kaydet';
$string['savedat'] = 'Kaydedildi:';
$string['savepreferences'] = 'Seçenekleri kaydet';
$string['saveto'] = 'Şuraya kaydet;';
$string['scale'] = 'Ölçek';
$string['scale_help'] = 'Bir ölçek, bir etkinlikteki puanlama performansını hesaplamanız için bir yol sağlar. "Üzücü, Yeterince iyi değil, Ortalama, İyi, Çok iyi, Mükemmel!" gibi olumsuz ile olumlu arasında listelenmiş değerler tanımlanmasını sağlar.';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Ölçekler';
$string['scalescustom'] = 'Özel ölçekler';
$string['scalescustomcreate'] = 'Yeni ölçek ekle';
$string['scalescustomno'] = 'Henüz özel bir ölçek oluşturulmadı';
$string['scalesstandard'] = 'Standart ölçekler';
$string['scalestandard'] = 'Standart ölçek';
$string['scalestandard_help'] = 'Standart ölçek, tüm kurslar için site genelinde mevcuttur.';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Özel ölçek oluşturmak için kurs yönetim menüsündeki \'Ölçekler...\' bağlantısını kullanın.';
$string['scalestip2'] = 'Özel ölçekler oluşturmak için ders yönetim menüsünde Dereceler bağlantısını tıklayıp Ölçekleri Düzenle\'yi seçin.';
$string['schedule'] = 'Program';
$string['screenreaderno'] = 'Hayır';
$string['screenreaderuse'] = 'Ekran okuyucu';
$string['screenreaderyes'] = 'Evet';
$string['screenshot'] = 'Ekran görüntüsü';
$string['search'] = 'Ara';
$string['search_help'] = 'Temel arama yaparken metin içinde herhangi bir yerde bir veya birden çok sözcük için sadece aralarında boşluk bırakarak sözcükleri yazın. İki karakterden uzun tüm sözcükler aranabilir.

Arama kutusuna hiç birşey yazmadan ara butonuna tıklarsanız,  gelişmiş arama seçeneklerine ulaşırsınız.';
$string['searchagain'] = 'Tekrar ara';
$string['searchbyemail'] = 'E-posta adresine göre ara';
$string['searchbyusername'] = 'Kullanıcı adına göre ara';
$string['searchcourses'] = 'Kursları ara';
$string['searchhelp'] = 'Bir seferde birden fazla kelimeyle arama yapabilirsiniz.<br /><br />kelime: metinde bu kelimeyle ilgili herhangi bir kayıt bul.<br />+kelime: sadece eşleşen kelimeyi bul.<br />-kelime: bu kelimeyi içeren sonuç getirme';
$string['searchoptions'] = 'Arama seçenekleri';
$string['searchresults'] = 'Arama sonuçları';
$string['sec'] = 'sn';
$string['seconds'] = 'saniye';
$string['secondstotime172800'] = '2 gün';
$string['secondstotime259200'] = '3 gün';
$string['secondstotime345600'] = '4 gün';
$string['secondstotime432000'] = '5 gün';
$string['secondstotime518400'] = '6 gün';
$string['secondstotime604800'] = '1 hafta';
$string['secondstotime86400'] = '1 gün';
$string['secretalreadyused'] = 'Şifre değişimi onaylama bağlantısı daha önceden kullanılmış; şifre değiştirilmedi.';
$string['secs'] = 'sn';
$string['section'] = 'Bölüm';
$string['sectionname'] = 'Bölüm adı';
$string['sections'] = 'Bölümler';
$string['sectionusedefaultname'] = 'Varsayılan bölüm adını kullan';
$string['seealsostats'] = 'Ayrıca bakınız: istatistikler';
$string['select'] = 'Seç';
$string['selectacountry'] = 'Bir ülke seç';
$string['selectall'] = 'Tümünü seç';
$string['selectamodule'] = 'Lütfen bir etkinlik eklentisi seçin';
$string['selectaregion'] = 'Bir bölge seç';
$string['selectdefault'] = 'Varsayılanı seç';
$string['selectedfile'] = 'Seçili dosya';
$string['selectednowmove'] = '{$a} dosya taşınmak için seçildi. Şimdi hedef klasöre gidin ve \'Dosyaları buraya taşı\'ya basın';
$string['selectfiles'] = 'Dosyaları seç';
$string['selectnos'] = 'Tüm \'hayır\'ları seç';
$string['selectperiod'] = 'Süre seç';
$string['senddetails'] = 'Bilgilerimi e-posta ile gönder';
$string['separate'] = 'Ayır';
$string['separateandconnected'] = 'Ayrı ve Bağlantılı bilgi yolları';
$string['separateandconnectedinfo'] = 'Ölçekleme ayrık ve bağlantılı bilgi teorisi üzerine kuruludur. Bu teori, birşeyi hesaplamak ya da öğrenmek için kullandığımız görme ve duyma yetilerini açıklar.<ul><li><strong>Ayrık bilenler</strong> objektif olarak duygu ve hisleri hesaba katmayacaklardır. Diğer insanlarla tartışmalarda, kendi fikirlerini savunurken, karşı tarafın açıklarını bulmak için mantıklarını kullanmayı severler.</li><li><strong>Bağlantılı bilenler</strong> diğer insanlara karşı daha esnektir. "Karşı bakış açısından birşeyler anlayabildikleri" sürece karşı tarafla empati kurma, dinleme ve sorular sorma yetilerine sahiptirler. Bu insanlar deneyimlerini paylaşarak diğer insanlardaki bilgiyi keşfetme yöntemini kullanırlar.</li></ul>';
$string['serverlocaltime'] = 'Sunucunun yerel zamanı';
$string['setcategorytheme'] = 'Kategori temasını ayarla';
$string['settings'] = 'Ayarlar';
$string['shortname'] = 'Kısa adı';
$string['shortnamecollisionwarning'] = '[*] = Bu kısa ad başka bir kurs tarafından kullanılmakta ve onaylanması için bunu değiştirmeniz gerekiyor';
$string['shortnamecourse'] = 'Kurs kısa adı';
$string['shortnamecourse_help'] = 'Kursun kısa adı gezinti alanında görüntülenir ve kurs e-posta iletilerinin konu satırında kullanılır.';
$string['shortnametaken'] = 'Bu kısa ad başka bir kurs için kullanılıyor ({$a})';
$string['shortnameuser'] = 'Kullanıcının kısa adı';
$string['shortsitename'] = 'Sitenin kısa adı (örneğin tek bir sözcük)';
$string['show'] = 'Göster';
$string['showactions'] = 'Eylemleri göster';
$string['showadvancedsettings'] = 'Gelişmiş ayarları göster';
$string['showall'] = 'Tümünü göster: {$a}';
$string['showallcourses'] = 'Tüm kursları göster';
$string['showalltopics'] = 'Tüm konuları göster';
$string['showallusers'] = 'Tüm kullanıcıları göster';
$string['showallweeks'] = 'Tüm haftaları göster';
$string['showblockcourse'] = 'Blok içeren kursların listesini göster';
$string['showcomments'] = 'Yorumları göster/gizle';
$string['showcommentsnonjs'] = 'Yorumları göster';
$string['showgrades'] = 'Notları öğrencilere göster';
$string['showgrades_help'] = 'Dersteki bir çok etkinlikte not ayarlanabilir. Bu ayarla öğrencinin ders yönetim bloğundaki bir bağlantı yoluyla dersteki tüm derecelerin listesini görüp göremeyeceği belirlenir.';
$string['showlistofcourses'] = 'Kurs listesini göster';
$string['showmodulecourse'] = 'Etkinlik içeren kursların listesini göster';
$string['showonly'] = 'Sadece göster';
$string['showonlytopic'] = 'Sadece {$a}. konuyu göster';
$string['showonlyweek'] = 'Sadece {$a}. haftayı göster';
$string['showperpage'] = 'Her sayfada {$a} kayıt göster';
$string['showrecent'] = 'Son etkinlikleri göster';
$string['showreports'] = 'Etkinlik raporlarını göster';
$string['showreports_help'] = 'Etkinlik raporları, kursun tüm katılımcılarının kurs etkinliğini gösterir. Form iletileri ya da ödev sunumları gibi katkıların listelerine ek olarak, bu raporlar erişim kayıtlarını da içerebilir. Bu ayar öğrencilerin kendi kimlik bilgisi sayfalarından, kendi etkinliklerini görüp göremeyeceğini belirler.';
$string['showsettings'] = 'Ayarları göster';
$string['showtheselogs'] = 'Bu kayıtları göster';
$string['showthishelpinlanguage'] = 'Dilde bu yardımı göster: {$a}';
$string['showtopicfromothers'] = 'Konuyu diğerlerine göster';
$string['showweekfromothers'] = 'Haftayı diğerlerine göster';
$string['since'] = 'Şu tarihten beri';
$string['sincelast'] = 'son girişten beri';
$string['site'] = 'Site';
$string['sitedefault'] = 'Site varsayılanı';
$string['siteerrors'] = 'Site hataları';
$string['sitefiles'] = 'Site dosyaları';
$string['sitefilesused'] = 'Bu kursda kullanılan site dosyaları';
$string['sitehome'] = 'Site ana sayfası';
$string['sitelegacyfiles'] = 'Eski site dosyaları';
$string['sitelogs'] = 'Site kayıtları';
$string['sitenews'] = 'Site haberleri';
$string['sitepages'] = 'Site sayfaları';
$string['sitepartlist'] = 'Katılımcı listesini görmek için gereken yetkiye sahip değilsiniz';
$string['sitepartlist0'] = 'Site katılımcı listesini görmek için site eğitimcisi olmanız gerekiyor';
$string['sitepartlist1'] = 'Site katılımcı listesini görmek için eğitimci olmanız gerekiyor';
$string['sites'] = 'Siteler';
$string['sitesection'] = 'Bir konu bölümü dahil et';
$string['sitesettings'] = 'Site ayarları';
$string['siteteachers'] = 'Site eğitimcileri';
$string['size'] = 'Boyut';
$string['sizeb'] = 'bayt';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Atlandı';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Sosyal forum - en son konular';
$string['someallowguest'] = 'Bazı kurslara misafir olarak erişebilirsiniz';
$string['someerrorswerefound'] = 'Bazı bilgiler eksik veya yanlış. Ayrıntılar için aşağıya bakınız.';
$string['sortby'] = 'Sıralama ölçütü';
$string['sortbyx'] = '{$a} ölçütüne göre sırala - artan';
$string['sortbyxreverse'] = '{$a} ölçütüne göre sırala - azalan';
$string['sourcerole'] = 'Kaynak rol';
$string['specifyname'] = 'Bir isim belirtmelisiniz.';
$string['standard'] = 'Standart';
$string['starpending'] = '([*] = onay bekleyen ders)';
$string['startdate'] = 'Kurs başlangıç tarihi';
$string['startdate_help'] = '<p>Burası kursun başlangıç tarihini kendi zaman
   diliminizde belirleyeceğiniz yerdir.</p>

<p>\'Haftalık\' kurs biçimini kullanıyorsanız bu ayar
   haftaların görünümünü etkiler. İlk hafta burada
   ayarladığınız tarihte başlayacaktır.</p>

<p>Bu ayar, \'sosyal\' veya \'konu\' biçimini kullanan
   kursları etkilemeyecektir.</p>

<p>Ancak, bu tarih, öğrenci etkinliklerine ait kayıtları
   etkiler. Görünmesini istediğiniz etkinlik raporları
   için daha erken bir tarih belirleyin.</p>

<p>Genel olarak, kursunuz gerçek bir başlangıç tarihine
   sahip değilse bu tarihin ayarlanması hangi biçimi kullandığınız
   önemli olmaksızın bu tarihi duyarlı yapar.</p>';
$string['startingfrom'] = 'Başlangıç';
$string['startsignup'] = 'Yeni hesap oluştur';
$string['state'] = 'Eyalet/Bölge';
$string['statistics'] = 'İstatistikler';
$string['statisticsgraph'] = 'İstatistik grafiği';
$string['stats'] = 'İstatistikler';
$string['statslogins'] = 'Girişler';
$string['statsmodedetailed'] = 'Ayrıntılı (kullanıcı) görünümü';
$string['statsmodegeneral'] = 'Genel görünüm';
$string['statsnodata'] = 'Bu kurs ve zaman dilimi için mevcut veri bulunmamaktadır.';
$string['statsnodatauser'] = 'Bu kurs ve zaman dilimi için mevcut veri bulunmamaktadır.';
$string['statsoff'] = 'İstatistikler şu anda etkinleştirilmemiş';
$string['statsreads'] = 'Görüntülenmeler';
$string['statsreport1'] = 'Girişler';
$string['statsreport10'] = 'Kullanıcı etkinliği';
$string['statsreport11'] = 'En etkin kurslar';
$string['statsreport12'] = 'En etkin kurslar (ağırlıklı)';
$string['statsreport13'] = 'En çok katılımcısı olan kurslar (kurs kayıtlanmaları)';
$string['statsreport14'] = 'En çok katılımcısı olan ders (görüntülenmeler/gönderiler)';
$string['statsreport2'] = 'Görüntülenmeler (tüm roller)';
$string['statsreport3'] = 'Gönderiler (tüm roller)';
$string['statsreport4'] = 'Tüm etkinlikler (tüm roller)';
$string['statsreport5'] = 'Tüm etkinlikler (görüntülenmeler ve gönderiler)';
$string['statsreport7'] = 'Kullanıcı etkinliği (görüntülenmeler ve gönderiler)';
$string['statsreport8'] = 'Tüm kullanıcı etkinliği';
$string['statsreport9'] = 'Girişler (site geneli)';
$string['statsreportactivity'] = 'Tüm etkinlikler (tüm roller)';
$string['statsreportactivitybyrole'] = 'Tüm etkinlikler (görüntülenmeler ve gönderiler)';
$string['statsreportforuser'] = 'için';
$string['statsreportlogins'] = 'Girişler';
$string['statsreportreads'] = 'İzlemeler (tüm roller)';
$string['statsreporttype'] = 'Rapor tipi';
$string['statsreportwrites'] = 'Gönderiler (tüm roller)';
$string['statsstudentactivity'] = 'Öğrenci etkinliği';
$string['statsstudentreads'] = 'Öğrenci görüntülenmeleri';
$string['statsstudentwrites'] = 'Öğrenci gönderileri';
$string['statsteacheractivity'] = 'Öğretmen etkinliği';
$string['statsteacherreads'] = 'Öğretmen görüntülenmeleri';
$string['statsteacherwrites'] = 'Öğretmen gönderileri';
$string['statstimeperiod'] = 'Zaman periyodu - son:';
$string['statsuniquelogins'] = 'Benzersiz girişler';
$string['statsuseractivity'] = 'Tüm etkinlikler';
$string['statsuserlogins'] = 'Girişler';
$string['statsuserreads'] = 'Görüntülenmeler';
$string['statsuserwrites'] = 'Gönderiler';
$string['statswrites'] = 'Gönderiler';
$string['status'] = 'Durum';
$string['stringsnotset'] = 'Bu ifadeler {$a} içinde tanımlanmadı';
$string['studentnotallowed'] = 'Maalesef bu kursa\'{$a}\' olarak giremezsiniz';
$string['students'] = 'Öğrenciler';
$string['studentsandteachers'] = 'Öğrenciler ve eğitimciler';
$string['subcategories'] = 'Alt kategoriler';
$string['submit'] = 'Gönder';
$string['success'] = 'Başarılı';
$string['summary'] = 'Özet';
$string['summary_help'] = 'Özetin amacı, öğrencileri konu veya hafta içindeki faaliyetlere hazırlamak için kısa bir metindir. Metin, kurs sayfasında bölüm adı altında gösterilir.';
$string['summaryof'] = '{$a} özeti';
$string['supplyinfo'] = 'Daha fazla bilgi';
$string['switchdevicedefault'] = 'Standart temaya geç';
$string['switchdevicerecommended'] = 'Cihazınız için önerilen temaya geçin';
$string['switchrolereturn'] = 'Normal rolüme dön';
$string['switchroleto'] = 'Şu role geç...';
$string['tag'] = 'Etiket';
$string['tagalready'] = 'Bu etiket zaten var';
$string['tagmanagement'] = 'Etiket ekle/sil...';
$string['tags'] = 'Etiketler';
$string['targetrole'] = 'Hedef rol';
$string['teacheronly'] = 'sadece {$a} için';
$string['teacherroles'] = '{$a} rol';
$string['teachers'] = 'Öğretmen(ler)';
$string['textediting'] = 'Metni düzenlerken';
$string['texteditor'] = 'Standart web formları kullan';
$string['textformat'] = 'Düz metin biçimi';
$string['thanks'] = 'Teşekkürler';
$string['theme'] = 'Tema';
$string['themes'] = 'Temalar';
$string['themesaved'] = 'Yeni tema kaydedildi';
$string['thereareno'] = 'Bu kurda hiç {$a} yok';
$string['thiscategorycontains'] = 'Bu kategori içerir;';
$string['time'] = 'Zaman';
$string['timezone'] = 'Zaman dilimi';
$string['to'] = 'Bitiş';
$string['tocreatenewaccount'] = 'Yeni hesap oluşturma adımına geç';
$string['today'] = 'Bugün';
$string['todaylogs'] = 'Bugünün kayıtları';
$string['toeveryone'] = 'herkese';
$string['toomanybounces'] = 'Bu e-posta adresi çok fazla geri dönüyor. Devam etmek için bu e-posta adresini <b>değiştirmelisiniz</b>.';
$string['toomanytoshow'] = 'Gösterilecek çok fazla kullanıcı var';
$string['toomanyusersmatchsearch'] = '\'{$a->search}\' ile eşleşen çok fazla ({$a->count}) kullanıcı var';
$string['toomanyuserstoshow'] = 'Gösterilecek çok fazla ({$a}) kullanıcı var';
$string['toonly'] = 'sadece şuna; {$a}';
$string['top'] = 'Zirve';
$string['topic'] = 'Konu';
$string['topichide'] = 'Bu konuyu {$a} göremesin';
$string['topicoutline'] = 'Konu özeti';
$string['topicshow'] = 'Bu konuyu {$a} görebilsin';
$string['total'] = 'Toplam';
$string['trackforums'] = 'Forum izleme';
$string['trackforumsno'] = 'Hayır: gördüğüm iletileri izlemeyi bırak';
$string['trackforumsyes'] = 'Evet: yeni iletileri benim için vurgula';
$string['trysearching'] = 'Aramayı deneyin.';
$string['turneditingoff'] = 'Düzenlemeyi kapat';
$string['turneditingon'] = 'Düzenlemeyi aç';
$string['undecided'] = 'Kararsız';
$string['unfinished'] = 'Bitmedi';
$string['unknowncategory'] = 'Bilinmeyen kategori';
$string['unlimited'] = 'Limitsiz';
$string['unpacking'] = '{$a} açılıyor';
$string['unsafepassword'] = 'Güvenli olmayan şifre - başka birşey deneyin';
$string['untilcomplete'] = 'Tamamlanana kadar';
$string['unusedaccounts'] = '{$a} gün boyunca kullanılmayan hesapların ders kayıtları otomatik olarak iptal edilir';
$string['unzip'] = 'Zip dosyasını çıkar';
$string['unzippingbackup'] = 'Yedekleme arşivden(zip) çıkartılıyor';
$string['up'] = 'Yukarı';
$string['update'] = 'Güncelle';
$string['updated'] = '{$a} güncellendi';
$string['updatemymoodleoff'] = 'Sayfa özelleştirmesini durdur';
$string['updatemymoodleon'] = 'Bu sayfayı özelleştir';
$string['updatemyprofile'] = 'Profil güncelle';
$string['updatesevery'] = 'Her {$a} saniyede bir güncellenir';
$string['updatethis'] = 'Bu {$a} güncellensin';
$string['updatethiscourse'] = 'Bu kursu güncelle';
$string['updatinga'] = 'Güncelleniyor: {$a}';
$string['updatingain'] = '{$a->in} içindeki {$a->what} güncelleniyor';
$string['upload'] = 'Yükle';
$string['uploadafile'] = 'Bir dosya yükle';
$string['uploadcantwrite'] = 'Diske yazılırken hata oluştu';
$string['uploadedfile'] = 'Dosya başarıyla yüklendi';
$string['uploadedfileto'] = '{$a->file}, {$a->directory} dizinine yüklendi';
$string['uploadedfiletoobig'] = 'Üzgünüz, bu dosya çok büyük (sınır: {$a} bayt)';
$string['uploadextension'] = 'Dosya yükleme PHP eklentisi tarafından durduruldu';
$string['uploadfailednotrecovering'] = 'Dosyalarından bir tanesinde, {$a->name}, sorun olduğu için dosya yüklemesi başarısız oldu. <br />Sorunla ilgili hata kayıtları:<br />{$a->problem}<br />Dosya kurtarılamıyor.';
$string['uploadfilelog'] = '{$a} dosyası için yükleme kayıtı';
$string['uploadformlimit'] = 'Gönderilen dosya formda ayarlanan dosya boyutu sınırını aşıyor';
$string['uploadlabel'] = 'Başlık:';
$string['uploadnewfile'] = 'Yeni dosya yükle';
$string['uploadnofilefound'] = 'Dosya bulunamadı. Bir dosya seçtiğinizden emin misiniz?';
$string['uploadnotallowed'] = 'Yüklemelere izin yok';
$string['uploadnotempdir'] = 'Bir geçici klasör eksik';
$string['uploadoldfilesdeleted'] = 'Yükleme klasöründeki eski dosyalar silindi';
$string['uploadpartialfile'] = 'Dosyanın sadece bir kısmı yüklendi';
$string['uploadproblem'] = '\'{$a}\' dosyası gönderilirken bilinmeyen bir hata oluştu (dosya çok büyük olabilir?)';
$string['uploadrenamedchars'] = 'Geçersiz karakterlerden dolayı {$a->oldname} dosyası {$a->newname} olarak yeniden adlandırıldı.';
$string['uploadrenamedcollision'] = 'Dosya ismi çakışmasından dolayı {$a->oldname} dosyası {$a->newname} olarak yeniden adlandırıldı.';
$string['uploadserverlimit'] = 'Dosya boyutu sunucu tarafından ayarlanan sınırı aşıyor';
$string['uploadthisfile'] = 'Bu dosyayı yükle';
$string['url'] = 'URL';
$string['used'] = 'Kullanıldı';
$string['usedinnplaces'] = '{$a} yerde kullanıldı';
$string['usemessageform'] = 'veya seçili öğrencilere mesaj göndermek için aşağıdaki formu kullanın';
$string['user'] = 'Kullanıcı';
$string['userconfirmed'] = '{$a} onaylandı';
$string['usercurrentsettings'] = 'Profil ayarlarım';
$string['userdata'] = 'Kullanıcı verisi';
$string['userdeleted'] = 'Bu kullanıcı hesabı silindi';
$string['userdescription'] = 'Açıklama';
$string['userdescription_help'] = 'Bu kutuya yazacağınız bilgiler, profil sayfanızda başkaları tarafından görülebilir.';
$string['userdetails'] = 'Kullanıcı ayrıntıları';
$string['userfiles'] = 'Kullanıcı dosyaları';
$string['userlist'] = 'Kullanıcı listesi';
$string['username'] = 'Kullanıcı adı';
$string['usernameemailmatch'] = 'Kullanıcı adı ve e-posta adresi aynı kullanıcıyla ilişkili değil';
$string['usernameexists'] = 'Bu kullanıcı adı var, başka bir tane seçin';
$string['usernamelowercase'] = 'Sadece küçük harfler kabul edilir';
$string['usernamenotfound'] = 'Kullanıcı adı veritabanında bulunamadı';
$string['usernameoremail'] = 'Ya kullanıcı adını ya da e-posta adresini girin';
$string['usernotconfirmed'] = '{$a} onaylanmadı';
$string['userpic'] = 'Kullanıcı resmi';
$string['users'] = 'Kullanıcılar';
$string['userselectorautoselectunique'] = 'Sadece bir kullanıcı arama ile eşleşirse, otomatik olarak seç';
$string['userselectorpreserveselected'] = 'Arama ile eşleşmese bile seçili kullanıcıları tut';
$string['userselectorsearchanywhere'] = 'Arama metnini kullanıcının adındaki herhangi bir yerle eşleştir';
$string['usersnew'] = 'Yeni kullanıcılar';
$string['usersnoaccesssince'] = 'Şu günden fazla etkin olmayanlar;';
$string['userswithfiles'] = 'Dosyaları olan kullanıcılar';
$string['useruploadtype'] = 'Kullanıcı yükleme türü: {$a}';
$string['userviewingsettings'] = '{$a} için profil ayarları';
$string['userzones'] = 'Kullanıcı bölgeleri';
$string['usetheme'] = 'Tema kullan';
$string['usingexistingcourse'] = 'Var olan kurs kullanılıyor';
$string['valuealreadyused'] = 'Bu değer zaten kullanımda.';
$string['version'] = 'Versiyon';
$string['view'] = 'Görüntüle';
$string['viewallcourses'] = 'Tüm kursları görüntüle';
$string['viewallcoursescategories'] = 'Tüm kursları ve kategorileri görüntüle';
$string['viewfileinpopup'] = 'Dosyayı açılır pencerede görüntüle';
$string['viewprofile'] = 'Profili görüntüle';
$string['views'] = 'Görüntülenmeler';
$string['viewsolution'] = 'çözümü görüntüle';
$string['virusfound'] = 'Yöneticinin dikkatine! Clam AV, {$a->course} dersi için {$a->user} kullanıcısı tarafından gönderilen dosyada  bir virüs buldu. Clamscan çıktısı:';
$string['virusfoundlater'] = '{$a->course} dersi için, {$a->date} tarihinde {$a->filename} olarak gönderdiğiniz dosyada bir virüs bulundu. Dosyanıza ne olduğu ile ilgili özet bilgi:

{$a->action}

Bu çalışma gönderildiyse, eğitimcinin bunu görüp değerlendirmesi için tekrar gönderebilirsiniz.';
$string['virusfoundlateradmin'] = 'Yöneticinin dikkatine! {$a->course} dersi için, {$a->date} tarihinde {$a->user} kullanıcı tarafından {$a->filename} olarak gönderilen dosyada bir virüs bulundu. Dosyaya ne olduğu ile ilgili özet bilgi:

{$a->action}

Bu konu hakkında kullanıcı da bilgilendirildi.';
$string['virusfoundlateradminnolog'] = 'Yöneticinin dikkatine! {$a->filename} olarak gönderilen dosyada bir virüs bulundu.

Kullanıcı tarafından orijinal olarak yüklenen dosyadaki sorun çözülemedi.

Dosyaya ne olduğu ile ilgili özet bilgi:
{$a->action}';
$string['virusfoundsubject'] = '{$a}: Virüs bulundu!';
$string['virusfounduser'] = 'Yüklediğiniz dosya ({$a->filename}) virüs kontrolünden geçirildi ve virüslü olduğu algılandı. Dosya yükleme BAŞARISIZ.';
$string['virusplaceholder'] = 'Yüklenen dosyada virüs olduğu algılandı. Dosya silindi veya taşındı ayrıca kullanıcı bilgilendirildi.';
$string['visible'] = 'Görünür';
$string['visibletostudents'] = '{$a} görebilir';
$string['warningdeleteresource'] = 'Dikkat: {$a} kaynağı başka bir yerde kullanılıyor. Kaynağı güncellemek ister misiniz?';
$string['webpage'] = 'Web sayfası';
$string['week'] = 'Hafta';
$string['weekhide'] = 'Bu hafta {$a} için görünmesin';
$string['weeklyoutline'] = 'Haftalık özet';
$string['weekshow'] = 'Bu hafta {$a} için görünsün';
$string['welcometocourse'] = '{$a} \'a hoş geldiniz';
$string['welcometocoursetext'] = '{$a->coursename} hoş geldiniz!

Şu ana kadar yapmadıysanız, hakkınızda daha fazla bilgi edinebilmemiz için profil sayfanızı düzenleyebilirsiniz:

  {$a->profileurl}';
$string['whattocallzip'] = 'Zip dosyasının adı ne olsun?';
$string['whattodo'] = 'Ne yapılacak';
$string['windowclosing'] = 'Bu pencere otomatik olarak kapanır; eğer kapanmazsa şimdi kapatın.';
$string['withchosenfiles'] = 'Seçilen dosyalarla';
$string['withoutuserdata'] = 'kullanıcı verisi olmadan';
$string['withselectedusers'] = 'Seçili kullanıcılarla...';
$string['withselectedusers_help'] = '* Mesaj gönder - Bir veya daha fazla katılımcıya mesaj göndermek için
* Yeni bir not ekle - Seçilen bir katılımcıya not eklemek için
* Ortak bir not ekle - Aynı notu birden fazla katılımcıya eklemek için';
$string['withuserdata'] = 'kullanıcı verisiyle';
$string['wordforstudent'] = 'Öğrenciye söyleyecekleriniz';
$string['wordforstudenteg'] = 'örn. Öğrenci, Katılımcı, vb.';
$string['wordforstudents'] = 'Öğrencilere söyleyecekleriniz';
$string['wordforstudentseg'] = 'örn. Öğrenciler, Katılımcılar, vb.';
$string['wordforteacher'] = 'Öğretmene söyleyecekleriniz';
$string['wordforteachereg'] = 'örn. Öğretmen, Öğretim Üyesi, Hoca, Eğitmen, Asistan, vb.';
$string['wordforteachers'] = 'Öğretmenlere söyleyecekleriniz';
$string['wordforteacherseg'] = 'ör. Eğitimciler, Öğretim Üyeleri, Hocalar, Öğretmenler, Asistanlar, vs.';
$string['writingblogsinfo'] = 'Blog bilgisi yazılıyor';
$string['writingcategoriesandquestions'] = 'Kategoriler ve sorular yazılıyor';
$string['writingcoursedata'] = 'Kurs verisi yazılıyor';
$string['writingeventsinfo'] = 'Etkinlik bilgileri yazılıyor';
$string['writinggeneralinfo'] = 'Genel bilgi yazılıyor';
$string['writinggradebookinfo'] = 'Notdefteri bilgisi yazılıyor';
$string['writinggroupingsgroupsinfo'] = 'Gruplama-grup bilgisi yazılıyor';
$string['writinggroupingsinfo'] = 'Gruplama bilgisi yazılıyor';
$string['writinggroupsinfo'] = 'Grup bilgileri yazılıyor';
$string['writingheader'] = 'Başlık yazılıyor';
$string['writingloginfo'] = 'Kayıtlar yazılıyor';
$string['writingmessagesinfo'] = 'Mesaj bilgileri yazılıyor';
$string['writingmoduleinfo'] = 'Modül bilgileri yazılıyor';
$string['writingscalesinfo'] = 'Ölçek bilgileri yazılıyor';
$string['writinguserinfo'] = 'Kullanıcı bilgileri yazılıyor';
$string['wrongpassword'] = 'Bu kullanıcı adı için yanlış şifre';
$string['xmldbeditor'] = 'XMLDB düzenleyicisi';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'yıl';
$string['years'] = 'yıl';
$string['yes'] = 'Evet';
$string['youareabouttocreatezip'] = 'Aşağıdakileri içeren bir zip dosyası oluşturmak üzeresiniz';
$string['youaregoingtorestorefrom'] = 'Geri yükleme işlemine şunun için başlamak üzeresiniz;';
$string['youneedtoenrol'] = 'Bu eylemi gerçekleştirmek için bu derse kaydolmanız gerekiyor.';
$string['yourlastlogin'] = 'Son giriş tarihiniz';
$string['yourself'] = 'kendiniz';
$string['yourteacher'] = 'sizin {$a}';
$string['yourwordforx'] = '\'{$a}\' için sözleriniz';
$string['zippingbackup'] = 'Yedekleme zip dosyasına dönüştürülüyor';
