<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'tr', version '2.1'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Uygunluk';
$string['displayname'] = 'Eklenti adı';
$string['nonehighlightedinfo'] = 'Yüklü olan tüm eklentileri göster';
$string['noneinstalled'] = 'Bu tip bir eklenti yüklenmedi';
$string['plugindisable'] = 'Devredışı bırak';
$string['plugindisabled'] = 'Devredışı';
$string['pluginenable'] = 'Etkinleştir';
$string['pluginenabled'] = 'Etkin';
$string['rootdir'] = 'Klasör';
$string['settings'] = 'Ayarlar';
$string['showall'] = 'Tüm eklentileri yükle ve göster';
$string['somehighlightedinfo'] = 'Yüklenmiş bütün eklentileri göster';
$string['source'] = 'Kaynak';
$string['sourcestd'] = 'Standart';
$string['status'] = 'Durum';
$string['status_downgrade'] = 'Yeni sürüm yüklendi!';
$string['status_missing'] = 'Dosya diskte yok';
$string['status_new'] = 'Yüklenecekler';
$string['status_nodb'] = 'Veritabanı yok';
$string['status_upgrade'] = 'İyileştirilecekler';
$string['systemname'] = 'Tanımlayıcı';
$string['type_auth'] = 'Kimlik denetimi eklentisi';
$string['type_auth_plural'] = 'Kimlik denetimi eklentileri';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloklar';
$string['type_coursereport'] = 'Kurs raporu';
$string['type_coursereport_plural'] = 'Kurs raporları';
$string['type_editor'] = 'Editör';
$string['type_editor_plural'] = 'Editörler';
$string['type_enrol'] = 'Kayıt yöntemi';
$string['type_enrol_plural'] = 'Kayıt yöntemleri';
$string['type_filter'] = 'Filtre';
$string['type_filter_plural'] = 'Filtreler';
$string['type_format'] = 'Kurs biçimi';
$string['type_format_plural'] = 'Kurs biçimleri';
$string['type_gradeexport'] = 'Not dışa aktarma yöntemi';
$string['type_gradeexport_plural'] = 'Not dışa aktarma yöntemleri';
$string['type_gradeimport'] = 'Npt içe aktarma yöntemi';
$string['type_gradeimport_plural'] = 'Not içe aktarma yöntemleri';
$string['type_gradereport'] = 'Not kitabı raporu';
$string['type_gradereport_plural'] = 'Not kitabı raporları';
$string['type_local'] = 'Yerel eklenti';
$string['type_local_plural'] = 'Yerel eklentiler';
$string['type_mnetservice'] = 'MNet servisi';
$string['type_mnetservice_plural'] = 'MNet  servisleri';
$string['type_mod'] = 'Etkinlik eklentisi';
$string['type_mod_plural'] = 'Etkinlik eklentileri';
$string['type_plagiarism'] = 'Kopya önleme eklentisi';
$string['type_plagiarism_plural'] = 'Kopya önleme eklentileri';
$string['type_portfolio'] = 'Portfolyo';
$string['type_portfolio_plural'] = 'Portfolyolar';
$string['type_profilefield'] = 'Profil alan tipi';
$string['type_profilefield_plural'] = 'Profil alanı tipleri';
$string['type_qbehaviour'] = 'Soru tarzı';
$string['type_qbehaviour_plural'] = 'Soru tarzları';
$string['type_qformat'] = 'Soru içeri/dışarı aktarma biçimi';
$string['type_qformat_plural'] = 'Soru içeri/dışarı aktarma biçimleri';
$string['type_qtype'] = 'Soru tipi';
$string['type_qtype_plural'] = 'Soru tipleri';
$string['type_report'] = 'Sayfa raporu';
$string['type_repository'] = 'Depo';
$string['type_repository_plural'] = 'Depolar';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Temalar';
$string['type_webservice'] = 'Web servisi protokolü';
$string['type_webservice_plural'] = 'Web servisi protokolleri';
$string['uninstall'] = 'Kaldır';
$string['version'] = 'Sürüm';
$string['versiondb'] = 'Şimdiki sürüm';
$string['versiondisk'] = 'Yeni sürüm';
