<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'tr', version '2.1'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatch'] = 'Eşleştirme sorusu ekleniyor';
$string['addmoreqblanks'] = '{no} seçenek daha ekle';
$string['availablechoices'] = 'Kullanılabilir seçenekler';
$string['editingmatch'] = 'Eşleştirme sorusu düzenleniyor';
$string['filloutthreeqsandtwoas'] = 'En azından iki soru ve üç yanıt sağlamalısınız. Bir yanıtı boş bir soru ile vererek fazladan yanlış yanıtlar sağlayabilirsiniz. Hem sorunun, hem de yanıtın boş bırakıldığı kayıtlar yok sayılacaktır.';
$string['match'] = 'Eşleştirme';
$string['nomatchinganswer'] = 'Soruyu eşleşen bir cevap belirtmelisiniz \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Bu soru için bir cevap vermelisiniz.';
$string['notenoughqsandas'] = 'En azından {$a->q} soru ve {$a->a} yanıt sağlamalısınız.';
$string['notenoughquestions'] = 'Eşleşen en az {$a} soru ve cevap vermelisiniz.';
$string['pleaseananswerallparts'] = 'Sorunun tüm bölümlerine cevap verin';
$string['shuffle'] = 'Karıştır';
$string['shuffle_help'] = 'eğer aktifleştirilirse, etkinlik ayarlarında "Soruları da karıştır" seçeneğinin etkinleştirilmesi şartıyla   ifadeler (cevaplar) her denemede rast gele olarak karıştırılır,';
