<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'tr', version '2.1'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Kabul edilen hata';
$string['addingnumerical'] = 'Sayısal soru ekleniyor';
$string['addmoreanswerblanks'] = '{no} seçenek daha ekle';
$string['addmoreunitblanks'] = '{no} birim daha ekle';
$string['answermustbenumberorstar'] = 'Cevap bir sayı olmalıdır, örneğin -1.234 veya 3e8 veya \'*\'.';
$string['answerno'] = 'Cevap {$a}';
$string['decfractionofquestiongrade'] = 'soru puanının bir fraksiyonu (0-1) olarak';
$string['decfractionofresponsegrade'] = 'cevap notunun bir fraksiyonu (0-1) olarak';
$string['decimalformat'] = 'ondalık';
$string['editableunittext'] = 'metin giriş öğesi';
$string['editingnumerical'] = 'Sayısal soru düzenleniyor';
$string['errornomultiplier'] = 'Bu birim için bir çarpan belirtmelisiniz.';
$string['errorrepeatedunit'] = 'Aynı isimle iki birim olamaz.';
$string['geometric'] = 'Geometrik';
$string['invalidnumber'] = 'En az bir geçerli sayı girmelisiniz.';
$string['invalidnumbernounit'] = 'Geçerli bir numara girmelisiniz. Yanıtınıza bir birim eklemeyin.';
$string['invalidnumericanswer'] = 'Girdiğiniz yanıtlardan biri geçerli bir numara değildir.';
$string['invalidnumerictolerance'] = 'Girdiğiniz toleranslardan biri geçerli bir numara değildir.';
$string['leftexample'] = 'para birimi solda örneğin $1.00 or £1.00';
$string['multiplier'] = 'Çarpan';
$string['nominal'] = 'İtibari değer';
$string['noneditableunittext'] = 'Ünite No1\'in düzenlenebilir olmayan metni';
$string['nonvalidcharactersinnumber'] = 'Sayı olarak geçerli olmayan karakterler';
$string['notenoughanswers'] = 'En az bir cevap girmelisiniz.';
$string['nounitdisplay'] = 'Birim puanı yok';
$string['numerical'] = 'Sayısal';
$string['numericalmultiplier'] = 'Çarpan';
$string['numericalmultiplier_help'] = 'Çarpan, doğru sayısal yanıtın çarpılacağı faktördür.

İlk birim (Birim 1) varsayılan 1 çarpanı değerine sahiptir. Doğru sayısal yanıt 5500 ise ve 1 numaralı varsayılan çarpan olarak Birim 1\'de birim W olarak ayarlarsanız, doğru yanıt 5500 W\'dır.

Birimi 0.00 W çarpanı ile eklerseniz, bu, 5.5 kW\'lık doğru tepki verecektir. Bu, 5500W veya 5.5kW yanıtlarının doğru olarak işaretleneceği anlamına gelir.

Kabul edilen hatanın da çarpıldığına dikkat edin, izin verilen 100 W\'lık bir hata 0.1 kW\'lık bir hata olur.';
$string['oneunitshown'] = 'Birim 1 otomatik olarak cevap kutusunun yanında görüntülenir.';
$string['onlynumerical'] = 'Birimler hiç kullanılmıyor. Sadece sayısal değere not verilebilir.';
$string['pleaseenterananswer'] = 'Lütfen bir cevap girin.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Lütfen cevabınızı bin ayırıcıyı ({$a}) kullanmadan girin.';
$string['relative'] = 'Göreceli';
$string['rightexample'] = 'sağda, örneğin 1.00cm veya 1.00km';
$string['selectunit'] = 'Bir birim seç';
$string['selectunits'] = 'Birimleri seç';
$string['studentunitanswer'] = 'Birimler şu biçimlerde girilmeli';
$string['tolerancetype'] = 'Tolerans türü';
$string['unit'] = 'Birim';
$string['unitappliedpenalty'] = 'Bu puanlar, hatalı birim için {$a} cezasını içerir.';
$string['unitchoice'] = 'çoktan seçmeli bir seçenek';
$string['unitedit'] = 'Birimi düzenli';
$string['unitgraded'] = 'Birim verilmeli ve notlandırılmalıdır.';
$string['unithandling'] = 'Birim taşıma';
$string['unithdr'] = '{$a}. birim';
$string['unitincorrect'] = 'Doğru birimi vermedin.';
$string['unitmandatory'] = 'Zorunlu';
$string['unitmandatory_help'] = '* Cevap, yazılı birim kullanılarak derecelendirilecektir.

* Birim alan boşsa, birim cezası uygulanır';
$string['unitnotselected'] = 'Birim seçmelisiniz.';
$string['unitonerequired'] = 'En az bir birim girmelisiniz';
$string['unitoptional'] = 'İsteğe bağlı birim';
$string['unitoptional_help'] = '* Birim alanı boş değilse, yanıt bu birim kullanılarak derecelendirilecektir.

* Birim kötü yazılmışsa veya bilinmiyorsa, cevap geçersiz sayılır.';
$string['unitpenalty'] = 'Birim cezası';
$string['unitpenalty_help'] = 'Ceza şu durumlarda uygulanır:

* b* birim girişine yanlış birim adı girilmişse veya
* değer giriş alanına bir birim girildiğinde';
$string['unitposition'] = 'Birimlere gidiq';
$string['unitselect'] = 'açılır menü';
$string['validnumberformats'] = 'Geçerli sayı biçimleri';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 or 1.350067 E04';
