<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'tr', version '2.1'.
 *
 * @package     qtype_regexp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingregexp'] = 'Düzenli ifade sorusu ekleme';
$string['answer'] = 'Cevap:';
$string['answermustbegiven'] = 'Eğer bir sınıf/derece ya da geri bildirim varsa bir cevap girmelisiniz';
$string['answerno'] = 'Cevap: {$a}';
$string['bestcorrectansweris'] = '<strong>En iyi cevap:</strong><br />{$a}';
$string['caseno'] = 'Hayır, büyük/küçük harf önemli değil';
$string['casesensitive'] = 'Büyük/küçük harf önemli';
$string['caseyes'] = 'Evet, büyük/küçük harf eşleşmeli';
$string['clicktosubmit'] = 'Bu cevabı onaylamak için<strong>Kontrol Et</strong> butonuna <strong>complete</strong> tıklayın.';
$string['correctansweris'] = '<strong>Doğru cevap:</strong><br />{$a}';
$string['correctanswersare'] = '<strong>Kabul edilen diğer cevaplar:</strong>';
$string['editingregexp'] = 'Düzenli ifade sorusunu düzenleme';
$string['hidealternate'] = 'Alternatif cevapları gizle';
$string['illegalcharacters'] = '<strong>HATA!</strong> Cevaplarda notu > 0 olan <em>atlanmayan</em> meta karakterlere izin verilmiyor: <strong>{$a}</strong>';
$string['notenoughanswers'] = 'Bu tip sorular en az bir cevap gerektirir';
$string['pleaseenterananswer'] = 'Lütfen bir cevap girin.';
$string['pluginname'] = 'Düzenli ifade kısa cevap';
$string['regexp'] = 'Düzenli ifade kısa cevap';
$string['regexp_help'] = '<em>Daha fazla yardım</em> linkine sağ tıklayıp aşağıda açılan Yardım Sayfasını yeni sekmede/sayfada açı seçin.';
$string['regexp_link'] = 'question/type/regexp';
$string['regexperror'] = 'Düzenli ifadede hata var:<strong>{$a}</strong>';
$string['regexperrorclose'] = 'Kapandı: <strong>{$a}</strong>';
$string['regexperroropen'] = 'açılan: <strong>{$a}</strong>';
$string['regexperrorparen'] = '<strong>HATA!</strong> Parantezleri ve köşeli parantezleri kontrol edin!';
$string['regexperrorsqbrack'] = 'Köşeli parantez';
$string['regexpsensitive'] = 'Yanıtları kontrol etmek için düzenli ifadeler kullanın';
$string['regexpsummary'] = 'Kısa cevap gibi ama öğrencinin cevaplarının analizi düzenli ifadelere dayanmaktadır';
