<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aigne', language 'tr', version '2.1'.
 *
 * @package     theme_aigne
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessibility'] = 'erişilebilirlik';
$string['accessibilitydesc'] = 'Erişilebilirlik bilgileri';
$string['accessibilitypage'] = '<h2 style="text-align: center">Bu örnek bir sayfadır</h2>
<p> </p>
<h2>Erişilebilirlik/h2>
<p>Buraya görme engelli ya da sınırlı hareket yeteneğine sahip insanların site üzerinde kolayca gezinmesini sağlayacak araçlar girebilirsiniz.</p>
<h2>Verilen Parametreler::</h2>
  <ul>{$a->supportemail}</ul>
  <ul>{$a->sendadminemail}</ul>
  <p> </p>';
$string['afternoon_greeting'] = 'Tünaydın';
$string['backbody'] = 'Sayfa Arkaplanı';
$string['backcolor'] = 'Arkaplan Rengi';
$string['bcsep5'] = 'Alt Çizgi ( _ )';
$string['bcsep7'] = 'Boşluk ( &nbsp; )';
$string['bodyfont'] = 'Yazı Boyutu';
$string['colorsch'] = 'Site Renk Şeması';
$string['compatwai'] = 'Erişilebilirlik Test edildi.';
$string['compatwai1'] = 'Henüz test edilmedi';
$string['compatwai2'] = 'A seviyesi';
$string['compatwai3'] = 'AA seviyesi';
$string['compatwai4'] = 'AAA seviyesi';
$string['compatwaidesc'] = 'i̇stediğiniz erişilebilirlik logosunu seçin, kendi sorumluluğunuzda test ettiğinizi sayın <a href="http://www.w3.org/WAI/WCAG1AAA-Conformance" target="_blank"> (WAI WCAG AAA).</a>';
$string['contact'] = 'Bize Ulaşın:';
$string['contacthead'] = 'İletişim Bilgileri:';
$string['css_color1'] = 'Açık Mavi';
$string['css_color2'] = 'Mavimtrak Yeşil';
$string['css_color4'] = 'Yakut Kırmızısı _Yaz';
$string['css_color7'] = 'Kontrast Mavi';
$string['customcss'] = 'Özel CSS';
$string['decfontsizetxt'] = 'Yazı tipi boyutunu azaltmak için basın. (Erişilebilirliği artırmak için metin boyutunu azaltın)';
$string['facebook'] = 'Facebook adresi';
$string['fontfam'] = 'Font grubu';
$string['footsearch'] = 'Ara';
$string['help'] = 'Yardım';
$string['incfontsizetxt'] = 'Yazı tipi boyutunu artırmak için basın. (Erişilebilirliği iyileştirmek için metin boyutunu artırın)';
$string['infobanner0'] = 'Bilgi başlığı yok';
$string['instagram'] = 'Instagram URL';
$string['linkedin'] = 'LinkedIn URL';
$string['logo'] = 'Logo';
$string['marketingheaddesc'] = '::: Yapım Aşamasında :::';
$string['menulogout'] = 'Çıkış Linki';
$string['metadescription'] = '{$a->sitename} ye hoşgeldiniz';
$string['morning_greeting'] = 'Günaydın!';
$string['mtkeywords'] = 'Anahtar Kelimeler Meta Etiketi';
$string['myspace'] = 'MySpace URL';
$string['night_greeting'] = 'İyi Akşamlar!';
$string['no-repeat'] = 'Tekrarsız';
$string['nocontentdrag'] = 'Derslerin telif hakkı korumalarından kaynaklı olarak bazı içerikler için sürükleme(sürükle&bırak) devre dışıdır.';
$string['noimplemented'] = 'Üzgünüz. Henüz gerçekleştirilmedi.';
$string['orkut'] = 'Orkut URL';
$string['outbutton'] = 'Buton tipi çıkış seçeneği';
$string['outmoodle'] = 'Moodle hiperlink tipi çıkış seçeneği';
$string['picasa'] = 'Picasa URL';
$string['pinterest'] = 'Pinterest URL';
$string['pixabay'] = 'PixaBay URL';
$string['policies'] = 'Site Kuralları';
$string['privacy'] = 'gizlilik';
$string['quadro1alt'] = 'Buraya kutu 3 için başlık yazınız';
$string['quadro2alt'] = 'Buraya kutu 2 için başlık yazınız';
$string['quadro3alt'] = 'Buraya kutu 3 için başlık yazınız';
$string['region-side-post'] = 'Sağ';
$string['region-side-pre'] = 'Sol';
$string['repeat'] = 'Mozaik';
$string['repeat-x'] = 'X (yatay) ekseninde tekrar et';
$string['repeat-y'] = 'Y (dikey) ekseninde tekrar et';
$string['reservedrights'] = 'Tüm hakları saklıdır';
$string['schooltube'] = 'SchoolTube URL';
$string['security'] = 'güvenlik';
$string['sendadminemail'] = 'Web Sitesinin Yöneticisine eMail yollayın';
$string['sep_bhr'] = '<br /><hr>';
$string['sep_br'] = '<br />';
$string['sep_hr'] = '<hr>';
$string['sep_hr2'] = '<hr width="50%" align="center">';
$string['skype'] = 'Skype Kullanıcı Adı';
$string['sli5cap1'] = 'Başlık 1';
$string['sli5cap2'] = 'Başlık 2';
$string['sli5cap3'] = 'Başlık 3';
$string['sli5cap4'] = 'Başlık 4';
$string['sli5cap5'] = 'Başlık 5';
$string['slogan'] = 'Motto / Slogan';
$string['social1ico'] = 'Özel Sosyal Ağ Simgesi';
$string['social1icodesc'] = 'Söz konusu özel Sosyal Ağın simgesinin adını girin. <br / >
Aynı adı taşıyan/aigne/pix/brands/ klasörüne 32x32 ikonik bir görüntü kopyalamayı unutmayın';
$string['social1url'] = 'Özel Sosyal Ağ URL\'si';
$string['socialcontenthead'] = 'Sosyal ağ bağlantı seçenekleri (kurs medya içeriği ile)';
$string['socialhead'] = 'Sosyal ağlar bağlantı seçenekleri';
$string['sociallinks'] = '... sosyal Ağlarda olduğu gibi:';
$string['stats'] = 'İstatistikler';
$string['thanksvisit'] = 'Güveniniz için teşekkürler';
$string['tumblr'] = 'Tumblr URL';
$string['twitter'] = 'Twitter URL';
$string['usernavinfo'] = 'Kullanıcı Adı';
$string['usernavout'] = 'Çıkış seçeneği';
$string['usernavpic'] = 'Kullanıcı Resmi';
$string['usernavsalutdesc'] = 'tkinleştirilmişse, Kullanıcı Bilgileri üstbilgisi alanında bir selamlama veya mesaj görüntüler.<br / >
Karşılama veya Selamlama Mesajlarını boş bırakırsanız, günlük saate göre koşullu bir selamlama görüntüler.<br / >
Karşılama mesajına sabit bir iletişim ekleyin.<br / >
Tebrik mesajına bir tarih karşılık gelin bir iletişimi ekleyin.';
$string['usernone'] = 'Kullanıcı Bilgisi Yok';
$string['videolog'] = 'VideoLog URL';
$string['vimeo'] = 'Vimeo URL';
$string['youtube'] = 'YouTube URL';
