<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'tr', version '2.1'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultsdesc'] = 'Aşağıdaki ayarlar, bir Etkinlik Modülü içinde URKUND\'u etkinleştirirken ayarlanan varsayılan değerlerdir';
$string['defaultupdated'] = 'Varsayılan değerler güncellendi';
$string['filereset'] = 'URKUND\'a tekrar gönderilmek üzere bir dosya sıfırlandı';
$string['noreceiver'] = 'Alıcı adresi belirtilmedi';
$string['optout'] = 'Devre dışı bırakılan';
$string['pending'] = 'Bu dosya URKUND\'a gönderilmeyi bekliyor';
$string['pluginname'] = 'URKUND intihal eklentisi';
$string['previouslysubmitted'] = 'Daha önce şu şekilde sunuldu:';
$string['processing'] = 'Bu dosya URKUND\'a gönderildi, şimdi analizin hazır olmasını bekliyor';
$string['report'] = 'rapor';
$string['savedconfigfailed'] = 'Yanlış bir kullanıcı adı/şifre kombinasyonu girildi, URKUND devre dışı bırakıldı, lütfen tekrar deneyin.';
$string['savedconfigsuccess'] = 'İntihal Ayarları Kaydedildi';
$string['showwhenclosed'] = 'Etkinlik kapandığında';
$string['studentdisclosure'] = 'Öğrenci Bilgilendirme';
$string['studentdisclosure_help'] = 'Bu metin, dosya yükleme sayfasındaki tüm öğrencilere gösterilir.';
$string['studentdisclosuredefault'] = 'Yüklenen tüm dosyalar intihal tespit hizmeti URKUND\'a gönderilecek,
Belgenizin bu sitenin dışındaki analizler için bir kaynak olarak diğer kuruluşlar tarafından kullanılmasını önlemek isterseniz, rapor üretildikten sonra sağlanan çıkma bağlantısını kullanabilirsiniz.';
$string['studentemailcontent'] = '{$a->coursename} adresinde {$a->modulename} adresine gönderdiğiniz dosya şimdi İntihal Aracı URKUND tarafından işlendi.
{$a->modulelink}

Dokümanınızın bu sitenin dışındaki analizler için bir kaynak olarak kullanılmasını engellemek istiyorsanız, bu bağlantıyı kullanarak devre dışı bırakabilirsiniz :.
{$a->optoutlink}';
$string['studentemailsubject'] = 'URKUND tarafından işlenmiş dosya';
$string['submitondraft'] = 'İlk yüklendiğinde dosyayı gönder';
$string['submitonfinal'] = 'Öğrenci işaretleme gönderdiğinde dosyayı gönder';
$string['toolarge'] = 'Bu dosya URKUND\'un işleyebilmesi için çok büyük';
$string['unknownwarning'] = 'Bu dosyayı URKUND\'a göndermeye çalışırken bir hata oluştu.';
$string['unsupportedfiletype'] = 'Bu dosya türü URKUND tarafından desteklenmiyor';
$string['urkund'] = 'URKUND intihal eklentisi';
$string['urkund_api'] = 'URKUND İlişkilendirme Adresi';
$string['urkund_api_help'] = 'Bu, URKUND API\'sinin adresidir';
$string['urkund_lang'] = 'Dil';
$string['urkund_lang_help'] = 'URKUND tarafından sağlanan dil kodu';
$string['urkund_password'] = 'Parola';
$string['urkund_password_help'] = 'API\'ye erişmek için URKUND tarafından sağlanan şifre';
$string['urkund_receiver'] = 'Alıcı adresi';
$string['urkund_receiver_help'] = 'URKUND tarafından öğretmen için verilen benzersiz adres budur';
$string['urkund_show_student_report'] = 'Öğrenciye benzerlik raporu gösterin';
$string['urkund_show_student_report_help'] = 'Benzerlik raporunda, intihal hangi bölümlerin hangi bölümleri ve URKUND\'un ilk önce bu içeriği gördüğü yere dökülür.';
$string['urkund_show_student_score'] = 'Öğrenciye benzerlik puanı göster';
$string['urkund_show_student_score_help'] = 'Benzerlik puanı, diğer içeriğe eşleşen sunuş yüzdesidir.';
$string['urkund_studentemail_help'] = 'Bu, bir dosyanın bir raporun mevcut olduğunu bilmesini sağlamak için işlendiğinde öğrenciye bir e-posta gönderir; e-postada ayrıca devre dışı bırakma bağlantısı da bulunur.';
$string['urkund_username'] = 'Kullanıcı adı';
$string['urkund_username_help'] = 'API\'ya erişmek için URKUND tarafından sağlanan kullanıcı adı';
$string['urkunddefaults'] = 'URKUND varsayılanları';
$string['useurkund'] = 'URKUND\'u etkinleştir';
