<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'tr', version '2.1'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultianswer'] = 'Tümleşik yanıtlar (Cloze) ekleniyor';
$string['confirmquestionsaveasedited'] = 'Sorunun düzenlenmiş olarak kaydedilmesini istediğimi onaylıyorum';
$string['confirmsave'] = 'Onaylayın ve sonra {$a} \'yı kaydedin';
$string['correctanswer'] = 'Doğru cevap';
$string['correctanswerandfeedback'] = 'Doğru Cevap ve Geri bildirim';
$string['decodeverifyquestiontext'] = 'Soru metninin kodunu çözme ve doğrulama';
$string['editingmultianswer'] = 'Tümleşik yanıtlar (Cloze) düzenleniyor';
$string['layout'] = 'Görünüm';
$string['layouthorizontal'] = 'Radyo düğmelerinin yatay sırası';
$string['layoutselectinline'] = 'Metin içindeki aşağı açılan menü';
$string['layoutundefined'] = 'Tanımsız yerleşim';
$string['layoutvertical'] = 'radyo düğmelerinin dikey sütunu';
$string['multianswer'] = 'Tümleşik yanıtlar (Cloze)';
$string['nooptionsforsubquestion'] = 'Soru parçası # {$a->sub} (question->id={$a->id})için seçenek bulunamıyor';
$string['noquestions'] = 'Metin(çoktan seçmeli)sorusu';
$string['qtypenotrecognized'] = '{$a} soru tipi tanınmadı';
$string['questiondefinition'] = 'Soru tanımı';
$string['questiondeleted'] = 'Soru silindi';
$string['questioninquiz'] = '<ul>
  <li>soru(lar) ekleyin veya silin,</li>
  <li>metindeki soruların sıralamasını değiştirin,</li>
  <li>soru türünü değiştirin (sayısal, kısa cevap, çoktan seçmeli). </li></ul>';
$string['questionnotfound'] = 'Sorunun #{$a} nolu soru bölümü bulunamıyor';
$string['questionsaveasedited'] = 'Soru düzenlenmiş olarak kaydedilecektir';
$string['questionsless'] = 'Veritabanında saklanan çokcevaplı sorudan daha az {$a} sorusu';
$string['questionsmissing'] = 'Soru metni en az bir gömülü cevap içermelidir.';
$string['questionsmore'] = 'Veritabanında saklanan çokcevaplı sorudan daha fazla {$a} sorusu';
$string['questiontypechanged'] = 'Soru türü değişti';
$string['questionusedinquiz'] = 'Bu soru {$a->nb_of_quiz} quiz\'de kullanıldı, toplam deneme sayısı: {$a->nb_of_attempts}';
$string['storedqtype'] = 'Saklanan soru türü {$a}';
$string['subqresponse'] = 'bölüm {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Bilinmeyen soru tipi:{$a->type} soru parçasından # {$a->sub}';
$string['warningquestionmodified'] = '<b>UYARI</b>';
$string['youshouldnot'] = '<b>YAPMAMALISIN</b>';
