<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'tr', version '2.1'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingshortanswer'] = 'Kısa cevaplı soru ekleniyor';
$string['addmoreanswerblanks'] = '{no} seçenek daha ekle';
$string['answer'] = 'Cevap: {$a}';
$string['answermustbegiven'] = 'Bir not not veya geribildirim varsa bir cevap girmelisiniz.';
$string['answerno'] = '{$a}. cevap';
$string['caseno'] = 'Hayır, büyük/küçük harf önemsiz';
$string['casesensitive'] = 'Büyük/küçük harf duyarlılığı';
$string['caseyes'] = 'Evet, büyük/küçük harf aynı olmalıdır';
$string['correctanswers'] = 'Doğru cevaplar';
$string['editingshortanswer'] = 'Kısa cevaplı soru düzenleniyor';
$string['filloutoneanswer'] = 'En az bir cevap vermelisiniz. Boş bırakılan cevaplar kullanılmaz. \'*\' herhangi bir karakteri eşleştirmek için kullanılabilir. Puanı ve geribildirimi belirlemek için ilk eşleşen cevap kullanılır.';
$string['notenoughanswers'] = 'Bu tür sorular en az {$a} cevap gerektirir';
$string['pleaseenterananswer'] = 'Lütfen bir cevap girin.';
$string['shortanswer'] = 'Kısa cevap';
