<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'tr', version '2.1'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Notları yeniden hesapla';
$string['aggregation'] = 'Notları birleştirme';
$string['allocate'] = 'Gönderimleri ata';
$string['allocatedetails'] = 'beklenen: {$a->expected}<br />gonderilen: {$a->submitted}<br/>atanan: {$a->allocate}';
$string['allocation'] = 'Gönderimleri atama';
$string['allocationdone'] = 'Atama tamamlandı';
$string['allocationerror'] = 'Atama hatası';
$string['allsubmissions'] = 'Bütün sunumlar';
$string['alreadygraded'] = 'Önceden notlandırılmış';
$string['areainstructauthors'] = 'Gönderim yönergesi';
$string['areainstructreviewers'] = 'Değerlendirme yönergesi';
$string['areasubmissionattachment'] = 'Gönderim ekleri';
$string['areasubmissioncontent'] = 'Gönderim metinleri';
$string['assess'] = 'Değerlendir';
$string['assessedexample'] = 'Değerlendirilmiş örnek gönderim';
$string['assessedsubmission'] = 'Değerlendirilmiş gönderim';
$string['assessingexample'] = 'Örnek gönderim değerlendirilmesi';
$string['assessingsubmission'] = 'Gönderim değerlendirmesi';
$string['assessment'] = 'Değerlendirme';
$string['assessmentby'] = '<a href="{$a->url}">{$a->name}</a> nın';
$string['assessmentbyfullname'] = '{$a} \'ın değerlendirmesi';
$string['assessmentbyyourself'] = 'Sizin değerlendirmeniz';
$string['assessmentdeleted'] = 'Paylaştırılmış değerlendirme';
$string['assessmentend'] = 'Değerlendirme bitiş tarihi';
$string['assessmentenddatetime'] = 'Değerlendirme için son teslim tarihi:{$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (değerlendirme için son teslim tarihi)';
$string['assessmentform'] = 'Değerlendirme formu';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Değerlendirme</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Örnek değerlendirme';
$string['assessmentreferenceconflict'] = 'Referans değerlendirmesi yaptığınız örnek gönderimin değerlendirilmesi mümkün değildir.';
$string['assessmentreferenceneeded'] = 'Referans değerlendirmesi için bu örnek gönderimi değerlendirmeniz gerekir. Gönderimi değerlendirmek için \'Devam et\' düğmesine tıklayın.';
$string['assessmentsettings'] = 'Değerlendirme ayarları';
$string['assessmentstart'] = 'Değerlendirme başlangıç tarihi';
$string['assessmentstartdatetime'] = 'Değerlendirme  {$a->daydatetime} ile ({$a->distanceday}) tarihleri arasındadır';
$string['assessmentstartevent'] = '{$a} (değerlendirmeye açık)';
$string['assessmentweight'] = 'Değerlendirme ağırlığı';
$string['assignedassessments'] = 'Erişilen ve değerlendirilmiş gönderimler';
$string['assignedassessmentsnone'] = 'Değerlendirmeniz için atanmış herhangi bir başvurunuz yok';
$string['backtoeditform'] = 'Düzenleme formuna geri dön';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a>\'nın';
$string['calculategradinggrades'] = 'Değerlendirme puanlarını hesapla';
$string['calculategradinggradesdetails'] = 'beklenen: {$a->expected}<br />hesaplanan: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Gönderim notlarını hesapla';
$string['calculatesubmissiongradesdetails'] = 'beklenen: {$a->expected}<br />hesaplanan: {$a->calculated}';
$string['chooseuser'] = 'Kullanıcı seç.....';
$string['clearaggregatedgrades'] = 'Birleştirilmiş notların tümünü temizle';
$string['clearaggregatedgrades_help'] = 'Ödev puanları ve değerlendirme puanları sıfırlanacaktır. Değerlendirme aşamasında notları yeniden hesaplayabilirsiniz.';
$string['clearaggregatedgradesconfirm'] = 'Hesaplanan gönderim notlarını ve değerlendirme notlarını silmek istediğinizden emin misiniz?';
$string['clearassessments'] = 'Değerlendirmeleri sil';
$string['clearassessments_help'] = 'Gönderimler için hesaplanan notlar ve değerlendirme notları sıfırlanacaktır. Değerlendirme formlarının nasıl doldurulacağına ilişkin bilgi muhafaza edilecektir fakat değerlendiriceler değerlendirme formunu tekrar açmak ve verilen notların tekrar hesaplanması için yeniden kaydetmek zorunda kalacaklardır.';
$string['clearassessmentsconfirm'] = 'Tüm değerlendirme notlarını silmek istediğinizden emin misiniz?  Eğer silerseniz, şu anda sahip olduğunuz bilgilere yeniden tek başınıza erişmeniz mümkün olmayacaktır. Değerlendici gönderimleri yeniden notlandırmak zorunda kalacaklardır.';
$string['configexamplesmode'] = 'Çalıştayda varsayılan örnekleme modu değerlendirmesi';
$string['configgrade'] = 'Çalıştay gönderimleri için varsayılan en yüksek not';
$string['configgradedecimals'] = 'Notları görüntülerken ondalık noktadan sonra gösterilmesi gereken varsayılan basamak sayısı.';
$string['configgradinggrade'] = 'Çalıştay değerlendirmeleri için varsayılan en yüksek not';
$string['configmaxbytes'] = 'Sitedeki tüm çalıştaylar için varsayılan en fazla gönderim dosyası boyutu (kurs limitlerine ve diğer yerel ayarlara bağlı olarak)';
$string['configstrategy'] = 'Çalıştay etkinlikleri için varsayılan puanlama stratejisi';
$string['daysago'] = '{$a} gün önce';
$string['daysleft'] = '{$a} gün kaldı';
$string['daystoday'] = 'bugün';
$string['daystomorrow'] = 'yarın';
$string['daysyesterday'] = 'yarın';
$string['deadlinesignored'] = 'Zaman kısıtlamaları sizin için geçerli değildir';
$string['editassessmentform'] = 'Değerlendirme formunu düzenle';
$string['editassessmentformstrategy'] = 'Değerlendirme formu ({$a})\'yı düzenle';
$string['editingassessmentform'] = 'Değerlendirme formunu düzenleme';
$string['editingsubmission'] = 'Gönderimi düzenleme';
$string['editsubmission'] = 'Gönderimi düzenle';
$string['err_multiplesubmissions'] = 'Bu formu düzenlerken gönderimin başka bir sürümü kaydedildi. Kullanıcı başına birden çok gönderime izin verilmez.';
$string['err_removegrademappings'] = 'Kullanılmayan not eşlemeleri kaldırılamıyor';
$string['evaluategradeswait'] = 'Lütfen değerlendirmelerin yapılmasını ve notların hesaplanmasını bekleyin';
$string['evaluation'] = 'Değerlendirmenin puanlanması';
$string['evaluationmethod'] = 'Değerlendirme yönteminin puanlanması';
$string['example'] = 'Örnek gönderim';
$string['exampleadd'] = 'Örnek gönderim ekle';
$string['exampleassess'] = 'Örnek gönderimi değerlendir';
$string['exampleassessments'] = 'Değerlendirilecek örnek gönderimler';
$string['exampleassesstask'] = 'Değerlendirme örnekleri';
$string['exampleassesstaskdetails'] = 'beklenen: {$a->expected}<br />assessed: {$a->assessed}';
$string['examplecomparing'] = 'Örnek gönderim değerlendirmelerinin karşılaştırılması';
$string['exampledelete'] = 'Örneği sil';
$string['exampledeleteconfirm'] = 'Aşağıdaki örnek gönderimi silmek istediğinizden emin misiniz? Gönderimi silmek için \'Devam et\' düğmesine tıklayın.';
$string['exampleedit'] = 'Örneği düzenle';
$string['exampleediting'] = 'Örneği düzenleme';
$string['exampleneedassessed'] = 'Önce tüm örnek gönderimleri değerlendirmeniz gerekir.';
$string['exampleneedsubmission'] = 'Çalışmanızı göndermek ve tüm örnek sunuları önce değerlendirmek zorundasınız.';
$string['examplesbeforeassessment'] = 'Örnekler, Kendi gönderim ve akran değerlendirmesinden önce değerlendirilmesi gerekir';
$string['examplesbeforesubmission'] = 'Örnekler kendi gönderimlerinden önce değerlendirilmesi gerekir';
$string['examplesmode'] = 'Örnek değerlendirme modeli';
$string['examplesubmissions'] = 'Örnek gönderimler';
$string['examplesvoluntary'] = 'Örnek gönderimin değerlendirilmesi istemlidir';
$string['feedbackauthor'] = 'Yazar için geri bildirim';
$string['feedbackby'] = '{$a} tarafından geri bildirim';
$string['feedbackreviewer'] = 'incelemeci için geri bildirim';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br/><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Verilen notlar';
$string['gradecalculated'] = 'Gönderim için hesaplanan not';
$string['gradedecimals'] = 'Notların ondalık basamakları';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Not: {$a->received} / {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (değerlendirme)';
$string['gradeitemsubmission'] = '{$a->workshopname} (gönderim)';
$string['gradeover'] = 'Gönderim için notu iptal et';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Çalıştay notları raporu';
$string['gradinggrade'] = 'Not vermeyi değerlendirme';
$string['gradinggrade_help'] = 'Bu ayar, başvuru değerlendirmesi için elde edilebilecek maksimum notu belirtir.';
$string['gradinggradecalculated'] = 'Değerlendirme için hesaplanan not';
$string['gradinggradeof'] = 'Değerlendirme için  ({$a}) notu';
$string['gradinggradeover'] = 'Değerlendirme için notu iptal et';
$string['gradingsettings'] = 'Puanlama ayarları';
$string['iamsure'] = 'Evet, eminim';
$string['info'] = 'Bilgi';
$string['instructauthors'] = 'Gönderim talimatları';
$string['instructreviewers'] = 'Değerlendirme yönergeleri';
$string['latesubmissions'] = 'Geç kalan gönderiler';
$string['latesubmissions_desc'] = 'Son gönderimden sonra gönderilere izin ver';
$string['latesubmissions_help'] = 'Etkinleştirilirse, bir yazar tekliflerini son teslim tarihinden sonra veya değerlendirme aşamasında sunabilir. Geç gönderimler yine de düzenlenemez.';
$string['latesubmissionsallowed'] = 'Geç gönderimlere izin verilir';
$string['modulename'] = 'Çalıştay';
$string['modulenameplural'] = 'Çalıştaylar';
$string['mysubmission'] = 'Gönderimim';
$string['nattachments'] = 'Maksimum gönderim ekinin sayısı';
$string['noexamples'] = 'Bu çalıştayda henüz bir örnek yok';
$string['noexamplesformready'] = 'Örnek gönderimler yapmadan önce değerlendirme formunu tanımlamalısınız.';
$string['nogradeyet'] = 'Henüz bir not yok';
$string['nosubmissionfound'] = 'Bu kullanıcı için bir gönderim bulunamadı';
$string['nosubmissions'] = 'Bu çalıştayda henüz bir gönderim yok';
$string['notassessed'] = 'Henüz değerlendirilmedi';
$string['nothingtoreview'] = 'İncelenecek bir şey yok';
$string['noworkshops'] = 'Bu kursda çalıştay bulunmamaktadır.';
$string['noyoursubmission'] = 'İşinizi henüz göndermediniz';
$string['nullgrade'] = '-';
$string['page-mod-workshop-x'] = 'Herhangi bir çalıştay modülü sayfası';
$string['participant'] = 'Katılımcı';
$string['participantrevierof'] = 'Katılımcının gözden geçirmesi';
$string['participantreviewedby'] = 'Katılımcı tarafından tarafından incelenmiştir.';
$string['phaseassessment'] = 'Değerlendirme aşaması';
$string['phaseclosed'] = 'Kapandı';
$string['phaseevaluation'] = 'Değerlendirmenin puanlanması aşaması';
$string['phasesetup'] = 'Kurulum aşaması';
$string['phasesubmission'] = 'Gönderim aşaması';
$string['pluginadministration'] = 'Çalıştay yönetimi';
$string['pluginname'] = 'Çalıştay';
$string['prepareexamples'] = 'Örnek gönderimleri hazırla';
$string['previewassessmentform'] = 'Önizleme';
$string['publishedsubmissions'] = 'Yayınlanan gönderimler';
$string['publishsubmission'] = 'Yayınlanan gönderim';
$string['publishsubmission_help'] = 'Yayınlanan gönderimler, çalıştay kapatıldığında diğerleri tarafından kullanılabilir.';
$string['reassess'] = 'Yeniden değerlendir';
$string['receivedgrades'] = 'Alınan notlar';
$string['recentassessments'] = 'Çalıştay değerlendirmeleri:';
$string['recentsubmissions'] = 'Çalıştay gönderimleri:';
$string['saveandclose'] = 'Kaydet ve kapat';
$string['saveandcontinue'] = 'Kaydet ve düzenlemeye devam et';
$string['saveandpreview'] = 'Kaydet ve önizleme yap';
$string['selfassessmentdisabled'] = 'Öz değerlendirme devre dışı';
$string['someuserswosubmission'] = 'Henüz işlerini göndermeyen en az bir yazar var';
$string['sortasc'] = 'Artan sıralama';
$string['sortdesc'] = 'Azalan sıralama';
$string['strategy'] = 'Puanlama stratejisi';
$string['strategy_help'] = 'Puanlama stratejisi, kullanılan değerlendirme formunu ve ödevlere not verme yöntemini belirler. 4 seçenek var:

* Genel Ortalama puanlaması- Belirtilen yönler hakkında yorumlar ve not verilir
* Yorumlama - Belirtilen yönler hakkında yorumlar yapılır ancak not verilemez
* Hata sayısı - Belirtilen iddialarla ilgili yorumlar ve evet/hayır değerlendirmesi yapılmaktadır.
* Rubrik - Belirtilen kriterlere ilişkin seviye değerlendirmesi yapılır';
$string['strategyhaschanged'] = 'Çalıştay puanlama stratejisi, form düzenleme için açıldığından beri değişti.';
$string['submission'] = 'Gönderim';
$string['submissionattachment'] = 'Ek dosya';
$string['submissionby'] = '{$a} tarafından gönderim';
$string['submissioncontent'] = 'Gönderim içeriği';
$string['submissionend'] = 'Gönderim son teslim tarihi';
$string['submissionenddatetime'] = 'Son başvuru tarihi: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (gönderimlerin son teslim tarihi)';
$string['submissiongrade'] = 'Gönderim için not';
$string['submissiongrade_help'] = 'Bu ayar, gönderilen iş için elde edilebilecek maksimum notu belirtir.';
$string['submissiongradeof'] = 'Gönderim için not ({$a} \'nın)';
$string['submissionsettings'] = 'Gönderim ayarları';
$string['submissionstart'] = 'Gönderimlerin başlangıcı';
$string['submissionstartdatetime'] = 'Gönderim Başlangıcı {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (gönderimler için açılır)';
$string['submissiontitle'] = 'Başlık';
$string['subplugintype_workshopallocation'] = 'Gönderim paylaştırma yöntemi';
$string['subplugintype_workshopallocation_plural'] = 'Gönderim paylaştırma yöntemleri';
$string['subplugintype_workshopeval'] = 'Değerlendirmenin puanlanma yönnetmi';
$string['subplugintype_workshopeval_plural'] = 'Değerlendirmenini puanlalama yöntemi';
$string['subplugintype_workshopform'] = 'Puanlama stratejisi';
$string['subplugintype_workshopform_plural'] = 'Puanlama stratejileri';
$string['switchingphase'] = 'Değişim aşaması';
$string['switchphase'] = 'Değişim aşaması';
$string['switchphase10info'] = 'Çalıştayı <strong> Kurulum aşamasına </strong> geçirmek üzeresiniz. Bu aşamada, kullanıcılar ödev veya değerlendirmelerinde değişiklik yapamazlar. Öğretmenler, bu aşamayı çalıştay ayarlarını değiştirmek, puanlama stratejisini değiştirmek veya değerlendirme formlarını değiştirmek için kullanabilirler.';
$string['switchphase20info'] = 'Çalıştay <strong> Gönderi Aşamasına </strong> geçirmek üzeresiniz. Öğrenciler, bu aşamada çalışmalarını gönderebilirler (belirlenirse, gönderim erişim kontrol tarihleri dahilinde). Öğretmenler, akran değerlendirmesi için dağıtım yapabilir.';
$string['switchphase30info'] = 'Çalıştayı <strong>Değerlendirme aşamasına</strong> geçirmek üzeresiniz. Bu aşamada, hakemler kendilerine atanan başvuruları değerlendirebilirler (eğer belirlenmişse, değerlendirme erişim kontrol tarihleri dahilinde).';
$string['switchphase40info'] = 'Çalıştay <strong> Değerlendirmenin puanlanması aşamasına </strong> geçirmek üzeresiniz. Bu aşamada, kullanıcılar gönderimlerinde veya değerlendirmelerinde değişiklik yapamazlar. Öğretmenler not vermeyi değerlendirme araçlarını kullanarak final notlarını hesaplayabilir ve gözden geçirenlere geribildirim sağlayabilir.';
$string['switchphase50info'] = 'Çalıştayı kapatmak üzeresin. Bu, not defterinde hesaplanan notların görünmesine neden olacaktır. Öğrenciler, gönderimlerini ve gönderim değerlendirmelerini görebilir';
$string['taskassesspeers'] = 'Akranları değerlendir';
$string['taskassesspeersdetails'] = 'toplam: {$a->total}<br />beklemede: {$a->todo}';
$string['taskassessself'] = 'Kendinizi değerlendirin';
$string['taskinstructauthors'] = 'Gönderimler için yönergeleri belirleyin';
$string['taskinstructreviewers'] = 'Değerlendirme için yönergelerinizi belirleyin';
$string['tasksubmit'] = 'Çalışmanızı gönderin';
$string['toolbox'] = 'Çalıştay araç kutusu';
$string['undersetup'] = 'Çalıştay şu anda kuruluyor. Lütfen bir sonraki aşamaya geçene kadar bekleyin.';
$string['useexamples'] = 'Örnekleri kullan';
$string['useexamples_desc'] = 'Örnek gönderimleri, değerlendirmede uygulama için sağlanmıştır.';
$string['useexamples_help'] = 'Etkinleştirilirse, kullanıcılar bir veya daha fazla örnek gönderimi değerlendirmeyi deneyebilir ve değerlendirmelerini bir referans değerlendirmesi ile karşılaştırabilirler. Not, değerlendirme notundan sayılmaz.';
$string['usepeerassessment'] = 'Akran değerlendirmesi kullanın';
$string['usepeerassessment_desc'] = 'Öğrenciler başkalarının çalışmalarını değerlendirebilir';
$string['usepeerassessment_help'] = 'Etkinleştirilirse, bir kullanıcıya değerlendirmek üzere diğer kullanıcıların gönderimleri atanabilir ve kendi gönderimi için bir nota ek olarak değerlendirme için bir not alır.';
$string['userdatecreated'] = '<span>{$a}</span> gönderildi';
$string['userdatemodified'] = '<span>{$a}</span> değiştirildi';
$string['userplan'] = 'Çalıştay plancısı';
$string['userplan_help'] = 'Çalıştay planlayıcısı, etkinliğin tüm aşamalarını görüntüler ve her aşama için görevleri listeler. Geçerli aşama vurgulanır ve görev tamamlama işareti bir işaret ile gösterilir.';
$string['useselfassessment'] = 'Öz değerlendirme kullanın';
$string['useselfassessment_desc'] = 'Öğrenciler kendi çalışmalarını değerlendirebilir';
$string['useselfassessment_help'] = 'Etkinleştirilirse, bir kullanıcıya değerlendirmek üzere kendi gönderimi atananabilir ve kendi gönderimi için bir nota ek olarak değerlendirme için de bir not alır.';
$string['weightinfo'] = 'Ağırlık :{$a}';
$string['withoutsubmission'] = 'Onaylayan, kendi gönderimi olmaksızın';
$string['workshop:allocate'] = 'Gönderimi İncelemecilere ata';
$string['workshop:editdimensions'] = 'Değerlendirme formlarını düzenleme';
$string['workshop:ignoredeadlines'] = 'Zaman kısıtlamalarını yoksay';
$string['workshop:manageexamples'] = 'Örnek gönderileri yönetin';
$string['workshop:overridegrades'] = 'Hesaplanan notları geçersiz kıl';
$string['workshop:peerassess'] = 'Bilirkişi değerlendirmesi';
$string['workshop:publishsubmissions'] = 'Gönderimleri yayınla';
$string['workshop:submit'] = 'Gönder';
$string['workshop:switchphase'] = 'anahtar aşaması';
$string['workshop:view'] = 'Çalıştay görüntüle';
$string['workshop:viewallassessments'] = 'Tüm değerlendirmeleri görüntüle';
$string['workshop:viewallsubmissions'] = 'Tüm göderimleri görüntüle';
$string['workshop:viewauthornames'] = 'Yazar isimlerini görüntüle';
$string['workshop:viewauthorpublished'] = 'Yayınlanan gönderimlerin yazarlarını görüntüle';
$string['workshop:viewpublishedsubmissions'] = 'Yayınlanan gönderimleri görüntüle';
$string['workshop:viewreviewernames'] = 'İncelemeci isimlerini görüntüle';
$string['workshopname'] = 'Çalıştay adı';
$string['yourassessment'] = 'Sizin değerlendirmeniz';
$string['yoursubmission'] = 'Gönderimleriniz';
